/*mysqldump.php version 1.4 */
/* Table structure for table `ps_accessory` */
DROP TABLE IF EXISTS `ps_accessory`;

CREATE TABLE `ps_accessory` (
  `id_product_1` int(10) unsigned NOT NULL,
  `id_product_2` int(10) unsigned NOT NULL,
  KEY `accessory_product` (`id_product_1`,`id_product_2`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_accessory` */
INSERT INTO `ps_accessory` VALUES
(1,2),
(1,3),
(1,6);

/* Table structure for table `ps_attachment` */
DROP TABLE IF EXISTS `ps_attachment`;

CREATE TABLE `ps_attachment` (
  `id_attachment` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `file` varchar(40) NOT NULL,
  `file_name` varchar(128) NOT NULL,
  `mime` varchar(128) NOT NULL,
  PRIMARY KEY (`id_attachment`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attachment` */
INSERT INTO `ps_attachment` VALUES
(1,'e75db3ecf08f96c2afd83f096fbc409c9bbc7731','test_attachment.txt','text/plain');

/* Table structure for table `ps_attachment_lang` */
DROP TABLE IF EXISTS `ps_attachment_lang`;

CREATE TABLE `ps_attachment_lang` (
  `id_attachment` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(32) DEFAULT NULL,
  `description` text,
  PRIMARY KEY (`id_attachment`,`id_lang`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attachment_lang` */
INSERT INTO `ps_attachment_lang` VALUES
(1,1,'Test Attachment','Lorem ipsum'),
(1,2,'Test Attachment',''),
(1,3,'Test Attachment',''),
(1,4,'Test Attachment',''),
(1,5,'Test Attachment',''),
(1,6,'Test Attachment','');

/* Table structure for table `ps_attribute` */
DROP TABLE IF EXISTS `ps_attribute`;

CREATE TABLE `ps_attribute` (
  `id_attribute` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_attribute_group` int(10) unsigned NOT NULL,
  `color` varchar(32) DEFAULT NULL,
  `position` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_attribute`),
  KEY `attribute_group` (`id_attribute_group`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attribute` */
INSERT INTO `ps_attribute` VALUES
(1,1,'',0),
(2,1,'',1),
(3,2,'#D2D6D5',0),
(4,2,'#008CB7',1),
(5,2,'#F3349E',2),
(6,2,'#93D52D',3),
(7,2,'#FD9812',4),
(8,1,'',2),
(9,1,'',3),
(10,3,'',0),
(11,3,'',1),
(12,1,'',4),
(13,1,'',5),
(14,2,'#000000',5),
(15,1,'',6),
(16,1,'',7),
(17,1,'',8),
(18,2,'#7800F0',6),
(19,2,'#F6EF04',7),
(20,2,'#F60409',8);

/* Table structure for table `ps_attribute_group` */
DROP TABLE IF EXISTS `ps_attribute_group`;

CREATE TABLE `ps_attribute_group` (
  `id_attribute_group` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `is_color_group` tinyint(1) NOT NULL DEFAULT '0',
  `group_type` enum('select','radio','color') NOT NULL DEFAULT 'select',
  `position` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_attribute_group`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attribute_group` */
INSERT INTO `ps_attribute_group` VALUES
(1,0,'select',0),
(2,1,'color',1),
(3,0,'select',2);

/* Table structure for table `ps_attribute_group_lang` */
DROP TABLE IF EXISTS `ps_attribute_group_lang`;

CREATE TABLE `ps_attribute_group_lang` (
  `id_attribute_group` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) NOT NULL,
  `public_name` varchar(64) NOT NULL,
  PRIMARY KEY (`id_attribute_group`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attribute_group_lang` */
INSERT INTO `ps_attribute_group_lang` VALUES
(1,1,'Disk space','Disk space'),
(1,2,'Espaço do disco','Espaço do disco'),
(1,3,'Speicherplatz','Disk space'),
(1,4,'Capacidad','Capacidad'),
(1,5,'Capacité','Capacité'),
(1,6,'Spazio disco','Spazio disco'),
(2,1,'Color','Color'),
(2,2,'Cor','Cor'),
(2,3,'Farbe','Color'),
(2,4,'Color','Color'),
(2,5,'Couleur','Couleur'),
(2,6,'Colore','Colore'),
(3,1,'ICU','Processor'),
(3,2,'ICU','Processador'),
(3,3,'ICU','Processor'),
(3,4,'ICU','Procesador'),
(3,5,'ICU','Processeur'),
(3,6,'ICU','Processore');

/* Table structure for table `ps_attribute_group_shop` */
DROP TABLE IF EXISTS `ps_attribute_group_shop`;

CREATE TABLE `ps_attribute_group_shop` (
  `id_attribute_group` int(11) unsigned NOT NULL,
  `id_shop` int(11) unsigned NOT NULL,
  PRIMARY KEY (`id_attribute_group`,`id_shop`),
  KEY `id_shop` (`id_shop`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attribute_group_shop` */
INSERT INTO `ps_attribute_group_shop` VALUES
(1,1),
(2,1),
(3,1);

/* Table structure for table `ps_attribute_impact` */
DROP TABLE IF EXISTS `ps_attribute_impact`;

CREATE TABLE `ps_attribute_impact` (
  `id_attribute_impact` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_product` int(11) unsigned NOT NULL,
  `id_attribute` int(11) unsigned NOT NULL,
  `weight` decimal(20,6) NOT NULL,
  `price` decimal(17,2) NOT NULL,
  PRIMARY KEY (`id_attribute_impact`),
  UNIQUE KEY `id_product` (`id_product`,`id_attribute`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_attribute_lang` */
DROP TABLE IF EXISTS `ps_attribute_lang`;

CREATE TABLE `ps_attribute_lang` (
  `id_attribute` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) NOT NULL,
  PRIMARY KEY (`id_attribute`,`id_lang`),
  KEY `id_lang` (`id_lang`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attribute_lang` */
INSERT INTO `ps_attribute_lang` VALUES
(1,1,'2GB'),
(1,2,'2GB'),
(1,3,'2GB'),
(1,4,'2GB'),
(1,5,'2Go'),
(1,6,'2GB'),
(2,1,'4GB'),
(2,2,'4GB'),
(2,3,'4GB'),
(2,4,'4GB'),
(2,5,'4Go'),
(2,6,'4GB'),
(3,1,'Metal'),
(3,2,'Metal'),
(3,3,'Metallic'),
(3,4,'Metal'),
(3,5,'Metal'),
(3,6,'Metallico'),
(4,1,'Blue'),
(4,2,'Blue'),
(4,3,'Blau'),
(4,4,'Azul'),
(4,5,'Bleu'),
(4,6,'Blu'),
(5,1,'Pink'),
(5,2,'Pink'),
(5,3,'Pink'),
(5,4,'Rosa'),
(5,5,'Rose'),
(5,6,'Rosa'),
(6,1,'Green'),
(6,2,'Green'),
(6,3,'Grün'),
(6,4,'Verde'),
(6,5,'Vert'),
(6,6,'Verde'),
(7,1,'Orange'),
(7,2,'Orange'),
(7,3,'Orange'),
(7,4,'Naranja'),
(7,5,'Orange'),
(7,6,'Arancio'),
(8,1,'Optional 64GB solid-state drive'),
(8,2,'Optional 64GB solid-state drive'),
(8,3,'Optionale 64 GB Solid-State-Drive'),
(8,4,'SSD (solid-state drive) 64 Go '),
(8,5,'Disque dur SSD (solid-state drive) de 64 Go '),
(8,6,'Opzionale solid-state drive 64GB'),
(9,1,'80GB Parallel ATA Drive @ 4200 rpm'),
(9,2,'80GB Parallel ATA Drive @ 4200 rpm'),
(9,3,'Parallele ATA 80GB Drive @ 4200 rpm'),
(9,4,'Disco duro PATA 80 Go 4 200 tr/min'),
(9,5,'Disque dur PATA de 80 Go à 4 200 tr/min'),
(9,6,'80GB Parallel ATA Drive @ 4200 rpm'),
(10,1,'1.60GHz Intel Core 2 Duo'),
(10,2,'1.60GHz Intel Core 2 Duo'),
(10,3,'1.60GHz Intel Core 2 Duo'),
(10,4,'Intel Core 2 Duo para 1,6 GHz'),
(10,5,'Intel Core 2 Duo à 1,6 GHz'),
(10,6,'1.60GHz Intel Core 2 Duo'),
(11,1,'1.80GHz Intel Core 2 Duo'),
(11,2,'1.80GHz Intel Core 2 Duo'),
(11,3,'1.80GHz Intel Core 2 Duo'),
(11,4,'Intel Core 2 Duo para 1,8 GHz'),
(11,5,'Intel Core 2 Duo à 1,8 GHz'),
(11,6,'1.80GHz Intel Core 2 Duo'),
(12,1,'80GB: 20,000 Songs'),
(12,2,'80GB: 20,000 Songs'),
(12,3,'80GB: 20.000 Songs'),
(12,4,'80 Go : 20 000 canciones'),
(12,5,'80 Go : 20 000 chansons'),
(12,6,'80GB: 20.000 canzoni'),
(13,1,'160GB: 40,000 Songs'),
(13,2,'160GB: 40,000 Songs'),
(13,3,'160GB: 40.000 Songs'),
(13,4,'160 Go : 40 000 canciones'),
(13,5,'160 Go : 40 000 chansons'),
(13,6,'160GB: 40,000 canzoni'),
(14,1,'Black'),
(14,2,'Black'),
(14,3,'Schwarz'),
(14,4,'Negro'),
(14,5,'Noir'),
(14,6,'Nero'),
(15,1,'8GB'),
(15,2,'8GB'),
(15,3,'8GB'),
(15,4,'8GB'),
(15,5,'8Go'),
(15,6,'8GB'),
(16,1,'16GB'),
(16,2,'16GB'),
(16,3,'16GB'),
(16,4,'16GB'),
(16,5,'16Go'),
(16,6,'16GB'),
(17,1,'32GB'),
(17,2,'32GB'),
(17,3,'32GB'),
(17,4,'32GB'),
(17,5,'32Go'),
(17,6,'32GB'),
(18,1,'Purple'),
(18,2,'Purple'),
(18,3,'Violett'),
(18,4,'Violeta'),
(18,5,'Violet'),
(18,6,'Viola'),
(19,1,'Yellow'),
(19,2,'Yellow'),
(19,3,'Gelb'),
(19,4,'Amarillo'),
(19,5,'Jaune'),
(19,6,'Giallo'),
(20,1,'Red'),
(20,2,'Red'),
(20,3,'Rot'),
(20,4,'Rojo'),
(20,5,'Rouge'),
(20,6,'Rosso');

/* Table structure for table `ps_attribute_shop` */
DROP TABLE IF EXISTS `ps_attribute_shop`;

CREATE TABLE `ps_attribute_shop` (
  `id_attribute` int(11) unsigned NOT NULL,
  `id_shop` int(11) unsigned NOT NULL,
  PRIMARY KEY (`id_attribute`,`id_shop`),
  KEY `id_shop` (`id_shop`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attribute_shop` */
INSERT INTO `ps_attribute_shop` VALUES
(1,1),
(2,1),
(3,1),
(4,1),
(5,1),
(6,1),
(7,1),
(8,1),
(9,1),
(10,1),
(11,1),
(12,1),
(13,1),
(14,1),
(15,1),
(16,1),
(17,1),
(18,1),
(19,1),
(20,1);

/* Table structure for table `ps_blocklink` */
DROP TABLE IF EXISTS `ps_blocklink`;

CREATE TABLE `ps_blocklink` (
  `id_blocklink` int(2) NOT NULL AUTO_INCREMENT,
  `url` varchar(255) NOT NULL,
  `new_window` tinyint(1) NOT NULL,
  PRIMARY KEY (`id_blocklink`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_blocklink` */
INSERT INTO `ps_blocklink` VALUES
(1,'http://facebook.com/',0),
(2,'http://twitter.com/',0),
(3,'',0),
(4,'',0);

/* Table structure for table `ps_blocklink_lang` */
DROP TABLE IF EXISTS `ps_blocklink_lang`;

CREATE TABLE `ps_blocklink_lang` (
  `id_blocklink` int(2) NOT NULL,
  `id_lang` int(2) NOT NULL,
  `text` varchar(64) NOT NULL,
  PRIMARY KEY (`id_blocklink`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_blocklink_lang` */
INSERT INTO `ps_blocklink_lang` VALUES
(1,1,'Facebook Link'),
(2,1,'Twitter Link'),
(3,1,'Our Blog'),
(4,1,'All RSS');

/* Table structure for table `ps_blocklink_shop` */
DROP TABLE IF EXISTS `ps_blocklink_shop`;

CREATE TABLE `ps_blocklink_shop` (
  `id_blocklink` int(2) NOT NULL AUTO_INCREMENT,
  `id_shop` int(2) NOT NULL,
  PRIMARY KEY (`id_blocklink`,`id_shop`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_blocklink_shop` */
INSERT INTO `ps_blocklink_shop` VALUES
(1,1),
(2,1),
(3,1),
(4,1);

/* Table structure for table `ps_category` */
DROP TABLE IF EXISTS `ps_category`;

CREATE TABLE `ps_category` (
  `id_category` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_parent` int(10) unsigned NOT NULL,
  `id_shop_default` int(10) unsigned NOT NULL DEFAULT '1',
  `level_depth` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `nleft` int(10) unsigned NOT NULL DEFAULT '0',
  `nright` int(10) unsigned NOT NULL DEFAULT '0',
  `active` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  `position` int(10) unsigned NOT NULL DEFAULT '0',
  `is_root_category` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_category`),
  KEY `category_parent` (`id_parent`),
  KEY `nleftright` (`nleft`,`nright`),
  KEY `nleftrightactive` (`nleft`,`nright`,`active`),
  KEY `level_depth` (`level_depth`),
  KEY `nright` (`nright`),
  KEY `nleft` (`nleft`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_category` */
INSERT INTO `ps_category` VALUES
(1,0,1,0,1,30,1,'2012-10-08 10:44:32','2012-10-08 10:44:32',0,0),
(2,1,1,1,2,29,1,'2012-10-08 10:44:32','2012-10-08 10:44:32',0,1),
(3,2,1,2,3,4,1,'2012-11-02 11:22:40','2012-11-02 11:22:40',0,0),
(4,2,1,2,5,20,1,'2012-11-02 11:22:41','2012-11-02 11:22:41',0,0),
(5,2,1,2,21,22,1,'2012-11-02 11:22:41','2012-11-02 11:22:41',0,0),
(6,2,1,2,23,24,1,'2012-11-02 11:22:41','2012-11-02 11:22:41',0,0),
(7,2,1,2,25,26,1,'2012-11-02 11:22:42','2012-11-02 11:22:42',0,0),
(8,2,1,2,27,28,1,'2012-11-02 11:22:42','2012-11-02 11:22:42',0,0),
(9,4,1,3,6,7,1,'2012-11-02 11:22:42','2012-11-02 11:22:42',0,0),
(10,4,1,3,8,9,1,'2012-11-02 11:22:43','2012-11-02 11:22:43',0,0),
(11,4,1,3,10,11,1,'2012-11-02 11:22:43','2012-11-02 11:22:43',0,0),
(12,4,1,3,12,13,1,'2012-11-02 11:22:43','2012-11-02 11:22:43',0,0),
(13,4,1,3,14,15,1,'2012-11-02 11:22:44','2012-11-02 11:22:44',0,0),
(14,4,1,3,16,17,1,'2012-11-02 11:22:44','2012-11-02 11:22:44',0,0),
(15,4,1,3,18,19,1,'2012-11-02 11:22:44','2012-11-02 11:22:44',0,0);

/* Table structure for table `ps_category_group` */
DROP TABLE IF EXISTS `ps_category_group`;

CREATE TABLE `ps_category_group` (
  `id_category` int(10) unsigned NOT NULL,
  `id_group` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id_category`,`id_group`),
  KEY `id_category` (`id_category`),
  KEY `id_group` (`id_group`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_category_group` */
INSERT INTO `ps_category_group` VALUES
(1,0),
(2,0),
(2,1),
(2,2),
(2,3),
(3,1),
(3,2),
(3,3),
(4,1),
(4,2),
(4,3),
(5,1),
(5,2),
(5,3),
(6,1),
(6,2),
(6,3),
(7,1),
(7,2),
(7,3),
(8,1),
(8,2),
(8,3),
(9,1),
(9,2),
(9,3),
(10,1),
(10,2),
(10,3),
(11,1),
(11,2),
(11,3),
(12,1),
(12,2),
(12,3),
(13,1),
(13,2),
(13,3),
(14,1),
(14,2),
(14,3),
(15,1),
(15,2),
(15,3);

/* Table structure for table `ps_category_lang` */
DROP TABLE IF EXISTS `ps_category_lang`;

CREATE TABLE `ps_category_lang` (
  `id_category` int(10) unsigned NOT NULL,
  `id_shop` int(11) unsigned NOT NULL DEFAULT '1',
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) NOT NULL,
  `description` text,
  `link_rewrite` varchar(128) NOT NULL,
  `meta_title` varchar(128) DEFAULT NULL,
  `meta_keywords` varchar(255) DEFAULT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id_category`,`id_shop`,`id_lang`),
  KEY `category_name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_category_lang` */
INSERT INTO `ps_category_lang` VALUES
(1,1,1,'Root','','root','','',''),
(1,1,2,'Root','','root','','',''),
(1,1,3,'Root','','root','','',''),
(1,1,4,'Root','','root','','',''),
(1,1,5,'Root','','root','','',''),
(1,1,6,'Root','','root','','',''),
(2,1,1,'Home','','home','','',''),
(2,1,2,'Home','','home','','',''),
(2,1,3,'Start','','home','','',''),
(2,1,4,'Inicio','','home','','',''),
(2,1,5,'Accueil','','home','','',''),
(2,1,6,'Home page','','home','','',''),
(15,1,4,'Ut enim ad minim','Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. But we hope that all these problems will disappear soon.','ut-enim-ad-minim','','',''),
(15,1,5,'Ut enim ad minim','Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. But we hope that all these problems will disappear soon.','ut-enim-ad-minim','','',''),
(15,1,3,'Ut enim ad minim','Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. But we hope that all these problems will disappear soon.','ut-enim-ad-minim','','',''),
(15,1,1,'Ut enim ad minim','Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. But we hope that all these problems will disappear soon.','ut-enim-ad-minim','','',''),
(15,1,2,'Ut enim ad minim','Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. But we hope that all these problems will disappear soon.','ut-enim-ad-minim','','',''),
(14,1,6,'Et dolore magnal','The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.','et-dolore-magnal','','',''),
(14,1,4,'Et dolore magnal','The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.','et-dolore-magnal','','',''),
(14,1,5,'Et dolore magnal','The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.','et-dolore-magnal','','',''),
(14,1,2,'Et dolore magnal','The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.','et-dolore-magnal','','',''),
(14,1,3,'Et dolore magnal','The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.','et-dolore-magnal','','',''),
(13,1,6,'Tempor incididunt ut','It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. Their main argument is the problem of artificial intelligence.','tempor-incididunt-ut','','',''),
(14,1,1,'Et dolore magnal','The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.','et-dolore-magnal','','',''),
(13,1,5,'Tempor incididunt ut','It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. Their main argument is the problem of artificial intelligence.','tempor-incididunt-ut','','',''),
(13,1,3,'Tempor incididunt ut','It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. Their main argument is the problem of artificial intelligence.','tempor-incididunt-ut','','',''),
(13,1,4,'Tempor incididunt ut','It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. Their main argument is the problem of artificial intelligence.','tempor-incididunt-ut','','',''),
(13,1,1,'Tempor incididunt ut','It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. Their main argument is the problem of artificial intelligence.','tempor-incididunt-ut','','',''),
(13,1,2,'Tempor incididunt ut','It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. Their main argument is the problem of artificial intelligence.','tempor-incididunt-ut','','',''),
(12,1,6,'Elit sed do eiusmod','We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society.','elit-sed-do-eiusmod','','',''),
(12,1,2,'Elit sed do eiusmod','We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society.','elit-sed-do-eiusmod','','',''),
(12,1,3,'Elit sed do eiusmod','We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society.','elit-sed-do-eiusmod','','',''),
(12,1,4,'Elit sed do eiusmod','We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society.','elit-sed-do-eiusmod','','',''),
(12,1,5,'Elit sed do eiusmod','We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society.','elit-sed-do-eiusmod','','',''),
(12,1,1,'Elit sed do eiusmod','We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society.','elit-sed-do-eiusmod','','',''),
(11,1,5,'Conse ctetur adipisicing','Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more.','conse-ctetur-adipisicing','','',''),
(11,1,6,'Conse ctetur adipisicing','Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more.','conse-ctetur-adipisicing','','',''),
(11,1,2,'Conse ctetur adipisicing','Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more.','conse-ctetur-adipisicing','','',''),
(11,1,3,'Conse ctetur adipisicing','Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more.','conse-ctetur-adipisicing','','',''),
(11,1,4,'Conse ctetur adipisicing','Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more.','conse-ctetur-adipisicing','','',''),
(11,1,1,'Conse ctetur adipisicing','Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more.','conse-ctetur-adipisicing','','',''),
(10,1,6,'Lorem ipsum dolor sit ','We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect.','lorem-ipsum-dolor-sit','','',''),
(10,1,4,'Lorem ipsum dolor sit ','We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect.','lorem-ipsum-dolor-sit','','',''),
(10,1,5,'Lorem ipsum dolor sit ','We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect.','lorem-ipsum-dolor-sit','','',''),
(10,1,2,'Lorem ipsum dolor sit ','We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect.','lorem-ipsum-dolor-sit','','',''),
(10,1,3,'Lorem ipsum dolor sit ','We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect.','lorem-ipsum-dolor-sit','','',''),
(10,1,1,'Lorem ipsum dolor sit ','We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect.','lorem-ipsum-dolor-sit','','',''),
(9,1,6,' Ullamco laboris ','We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.','ullamco-laboris','','',''),
(9,1,4,' Ullamco laboris ','We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.','ullamco-laboris','','',''),
(9,1,5,' Ullamco laboris ','We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.','ullamco-laboris','','',''),
(9,1,3,' Ullamco laboris ','We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.','ullamco-laboris','','',''),
(9,1,1,' Ullamco laboris ','We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.','ullamco-laboris','','',''),
(9,1,2,' Ullamco laboris ','We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.','ullamco-laboris','','',''),
(8,1,6,'Keyboards & Mice','We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect.','keyboards-mice','','',''),
(8,1,5,'Keyboards & Mice','We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect.','keyboards-mice','','',''),
(8,1,4,'Keyboards & Mice','We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect.','keyboards-mice','','',''),
(8,1,3,'Keyboards & Mice','We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect.','keyboards-mice','','',''),
(8,1,1,'Keyboards & Mice','We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect.','keyboards-mice','','',''),
(8,1,2,'Keyboards & Mice','We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect.','keyboards-mice','','',''),
(7,1,6,'Monitors','So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities.','monitors','','',''),
(7,1,5,'Monitors','So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities.','monitors','','',''),
(7,1,4,'Monitors','So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities.','monitors','','',''),
(7,1,2,'Monitors','So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities.','monitors','','',''),
(7,1,3,'Monitors','So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities.','monitors','','',''),
(7,1,1,'Monitors','So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities.','monitors','','',''),
(6,1,6,'Servers','Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. But we hope that all these problems will disappear soon.','servers','','',''),
(6,1,5,'Servers','Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. But we hope that all these problems will disappear soon.','servers','','',''),
(6,1,1,'Servers','Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. But we hope that all these problems will disappear soon.','servers','','',''),
(6,1,2,'Servers','Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. But we hope that all these problems will disappear soon.','servers','','',''),
(6,1,3,'Servers','Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. But we hope that all these problems will disappear soon.','servers','','',''),
(6,1,4,'Servers','Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. But we hope that all these problems will disappear soon.','servers','','',''),
(5,1,6,'Tablets','The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.','tablets','','',''),
(5,1,4,'Tablets','The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.','tablets','','',''),
(5,1,5,'Tablets','The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.','tablets','','',''),
(5,1,2,'Tablets','The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.','tablets','','',''),
(5,1,3,'Tablets','The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.','tablets','','',''),
(4,1,6,'Desktop Computers','It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. Their main argument is the problem of artificial intelligence.','desktop-computers','','',''),
(5,1,1,'Tablets','The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.','tablets','','',''),
(4,1,5,'Desktop Computers','It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. Their main argument is the problem of artificial intelligence.','desktop-computers','','',''),
(4,1,4,'Desktop Computers','It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. Their main argument is the problem of artificial intelligence.','desktop-computers','','',''),
(4,1,3,'Desktop Computers','It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. Their main argument is the problem of artificial intelligence.','desktop-computers','','',''),
(4,1,1,'Desktop Computers','It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. Their main argument is the problem of artificial intelligence.','desktop-computers','','',''),
(4,1,2,'Desktop Computers','It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. Their main argument is the problem of artificial intelligence.','desktop-computers','','',''),
(3,1,6,'Notebooks','We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society.','notebooks','','',''),
(3,1,5,'Notebooks','We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society.','notebooks','','',''),
(3,1,4,'Notebooks','We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society.','notebooks','','',''),
(3,1,3,'Notebooks','We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society.','notebooks','','',''),
(3,1,2,'Notebooks','We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society.','notebooks','','',''),
(3,1,1,'Notebooks','We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society.','notebooks','','',''),
(15,1,6,'Ut enim ad minim','Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. But we hope that all these problems will disappear soon.','ut-enim-ad-minim','','','');

/* Table structure for table `ps_category_product` */
DROP TABLE IF EXISTS `ps_category_product`;

CREATE TABLE `ps_category_product` (
  `id_category` int(10) unsigned NOT NULL,
  `id_product` int(10) unsigned NOT NULL,
  `position` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_category`,`id_product`),
  KEY `id_product` (`id_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_category_product` */
INSERT INTO `ps_category_product` VALUES
(2,1,0),
(3,1,0),
(4,1,0),
(8,1,0),
(15,1,0),
(2,2,1),
(3,2,1),
(4,2,1),
(8,2,1),
(15,2,1),
(2,3,2),
(3,3,2),
(4,3,2),
(8,3,2),
(15,3,2),
(2,4,3),
(3,4,3),
(4,4,3),
(8,4,3),
(15,4,3),
(2,5,4),
(3,5,4),
(4,5,4),
(8,5,4),
(15,5,4),
(2,6,5),
(5,6,0),
(9,6,0),
(12,6,0),
(2,7,6),
(5,7,1),
(9,7,1),
(12,7,1),
(2,8,7),
(5,8,2),
(9,8,2),
(12,8,2),
(2,9,8),
(5,9,3),
(9,9,3),
(12,9,3),
(2,10,9),
(5,10,4),
(9,10,4),
(12,10,4),
(2,11,10),
(6,11,0),
(10,11,0),
(13,11,0),
(2,12,11),
(6,12,1),
(10,12,1),
(13,12,1),
(2,13,12),
(6,13,2),
(10,13,2),
(13,13,2),
(2,14,13),
(6,14,3),
(10,14,3),
(13,14,3),
(2,15,14),
(6,15,4),
(10,15,4),
(13,15,4),
(2,16,15),
(7,16,0),
(11,16,0),
(14,16,0),
(2,17,16),
(7,17,1),
(11,17,1),
(14,17,1),
(2,18,17),
(7,18,2),
(11,18,2),
(14,18,2),
(2,19,18),
(7,19,3),
(11,19,3),
(14,19,3),
(2,20,19),
(7,20,4),
(11,20,4),
(14,20,4);

/* Table structure for table `ps_category_shop` */
DROP TABLE IF EXISTS `ps_category_shop`;

CREATE TABLE `ps_category_shop` (
  `id_category` int(11) NOT NULL,
  `id_shop` int(11) NOT NULL,
  `position` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_category`,`id_shop`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_category_shop` */
INSERT INTO `ps_category_shop` VALUES
(1,1,1),
(2,1,1),
(15,1,7),
(14,1,6),
(13,1,5),
(12,1,4),
(11,1,3),
(10,1,2),
(9,1,1),
(8,1,6),
(7,1,5),
(6,1,4),
(5,1,3),
(4,1,2),
(3,1,1);

/* Table structure for table `ps_cms` */
DROP TABLE IF EXISTS `ps_cms`;

CREATE TABLE `ps_cms` (
  `id_cms` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_cms_category` int(10) unsigned NOT NULL,
  `position` int(10) unsigned NOT NULL DEFAULT '0',
  `active` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_cms`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms` */
INSERT INTO `ps_cms` VALUES
(1,1,0,1),
(2,1,1,1),
(3,1,2,1),
(4,1,3,1),
(5,1,4,1);

/* Table structure for table `ps_cms_block` */
DROP TABLE IF EXISTS `ps_cms_block`;

CREATE TABLE `ps_cms_block` (
  `id_cms_block` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_cms_category` int(10) unsigned NOT NULL,
  `location` tinyint(1) unsigned NOT NULL,
  `position` int(10) unsigned NOT NULL DEFAULT '0',
  `display_store` tinyint(1) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id_cms_block`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_block` */
INSERT INTO `ps_cms_block` VALUES
(1,1,0,0,1);

/* Table structure for table `ps_cms_block_lang` */
DROP TABLE IF EXISTS `ps_cms_block_lang`;

CREATE TABLE `ps_cms_block_lang` (
  `id_cms_block` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(40) NOT NULL DEFAULT '',
  PRIMARY KEY (`id_cms_block`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_block_lang` */
INSERT INTO `ps_cms_block_lang` VALUES
(1,1,'Information'),
(1,2,'Information'),
(1,3,'Information'),
(1,4,'Information'),
(1,5,'Information'),
(1,6,'Information');

/* Table structure for table `ps_cms_block_page` */
DROP TABLE IF EXISTS `ps_cms_block_page`;

CREATE TABLE `ps_cms_block_page` (
  `id_cms_block_page` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_cms_block` int(10) unsigned NOT NULL,
  `id_cms` int(10) unsigned NOT NULL,
  `is_category` tinyint(1) unsigned NOT NULL,
  PRIMARY KEY (`id_cms_block_page`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_block_page` */
INSERT INTO `ps_cms_block_page` VALUES
(1,1,1,0),
(2,1,2,0),
(3,1,3,0),
(4,1,4,0),
(5,1,5,0);

/* Table structure for table `ps_cms_block_shop` */
DROP TABLE IF EXISTS `ps_cms_block_shop`;

CREATE TABLE `ps_cms_block_shop` (
  `id_cms_block` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_shop` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id_cms_block`,`id_shop`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_block_shop` */
INSERT INTO `ps_cms_block_shop` VALUES
(1,1);

/* Table structure for table `ps_cms_category` */
DROP TABLE IF EXISTS `ps_cms_category`;

CREATE TABLE `ps_cms_category` (
  `id_cms_category` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_parent` int(10) unsigned NOT NULL,
  `level_depth` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `active` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  `position` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_cms_category`),
  KEY `category_parent` (`id_parent`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_category` */
INSERT INTO `ps_cms_category` VALUES
(1,0,1,1,'2012-10-08 10:44:31','2012-10-08 10:44:31',0);

/* Table structure for table `ps_cms_category_lang` */
DROP TABLE IF EXISTS `ps_cms_category_lang`;

CREATE TABLE `ps_cms_category_lang` (
  `id_cms_category` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) NOT NULL,
  `description` text,
  `link_rewrite` varchar(128) NOT NULL,
  `meta_title` varchar(128) DEFAULT NULL,
  `meta_keywords` varchar(255) DEFAULT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id_cms_category`,`id_lang`),
  KEY `category_name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_category_lang` */
INSERT INTO `ps_cms_category_lang` VALUES
(1,1,'Home','','home','','',''),
(1,2,'Home','','home','','',''),
(1,3,'Start','','Start','','',''),
(1,4,'Inicio','','home','','',''),
(1,5,'Accueil','','home','','',''),
(1,6,'Home','','home','','','');

/* Table structure for table `ps_cms_lang` */
DROP TABLE IF EXISTS `ps_cms_lang`;

CREATE TABLE `ps_cms_lang` (
  `id_cms` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `meta_title` varchar(128) NOT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  `meta_keywords` varchar(255) DEFAULT NULL,
  `content` longtext,
  `link_rewrite` varchar(128) NOT NULL,
  PRIMARY KEY (`id_cms`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_lang` */
INSERT INTO `ps_cms_lang` VALUES
(1,1,'Delivery','Our terms and conditions of delivery','conditions, delivery, delay, shipment, pack','<p><strong>Shipments and returns</strong></p>\r\n<p>Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS.<br />Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p>\r\n<ul>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>\r\n<p><strong>Your pack shipment</strong></p>\r\n<p>Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS.<br />Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p>\r\n<ul>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>','delivery'),
(1,2,'Delivery','Our terms and conditions of delivery','conditions, delivery, delay, shipment, pack','<h2>Shipments and returns</h2>\r\n<h3>Your pack shipment</h3>\r\n<p>Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.<br /><br />Boxes are amply sized and your items are well-protected.</p>','delivery'),
(1,3,'Lieferung','Unsere Lieferbedingungen','Bedingungen, Lieferung, Frist, Versand, Verpackung','<h2>Versand und Rücknahme</h2>\r\n<h3>Ihre Versandverpackung</h3>\r\n<p>Pakete werden normalerweise 2 Tage nach Zahlungseingang mit UPS mit Bestellverfolgemöglichkeit und Ablieferung ohne Unterschrift geliefert. Wenn Sie lieber eine UPS-Sendung per Einschreiben erhalten möchten, entstehen zusätzliche Kosten. Bitte kontaktieren Sie uns, bevor Sie dieses Liefermethode wählen. Wir senden Ihnen einen Link für die Bestellverfolgung unabhängig davon, welche Liefermethode Sie wählen.</p>\r\n<p>Die Versandkosten beinhalten Lade- und Verpackungsgebühren sowie die Portokosten. Die Verladegebühren stehen fest, wobei Transportkosten schwanken, je nach Gesamtgewicht des Pakets. Wir raten Ihnen, mehrere Artikel in einer Bestellung zusammenzufassen. Wir können zwei verschiedene Bestellungen nicht zusammenlegen, und die Versandkosten werden separat für jede Bestellung gerechnet. Ihr Paket wird auf Ihr Risiko versandt, aber zerbrechliche Ware wird besonders sorgsam behandelt.<br /><br />Die Versandschachteln sind weit geschnitten und ihre Ware wird gut geschützt verpackt.</p>','Lieferung'),
(1,4,'Entrega','Nuestras condiciones de entrega','condiciones, plazos de entrega, transporte, paquetería','<p><strong>Shipments and returns</strong></p>\r\n<p>Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS.<br />Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p>\r\n<ul>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>\r\n<p><strong>Your pack shipment</strong></p>\r\n<p>Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS.<br />Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p>\r\n<ul>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>','entrega'),
(1,5,'Livraison','Nos conditions générales de livraison','conditions, livraison, délais, transport, colis','<p><strong>Shipments and returns</strong></p>\r\n<p>Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS.<br />Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p>\r\n<ul>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>\r\n<p><strong>Your pack shipment</strong></p>\r\n<p>Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS.<br />Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p>\r\n<ul>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>','livraison'),
(1,6,'Consegna','I nostri termini e condizioni di consegna','condizioni, consegna, tempo, spedizione, pacco','<h2>Spedizioni e resi</h2>\r\n<h3>Spedizione del tuo pacco</h3>\r\n<p>I pacchi sono solitamente spediti entro 2 giorni dopo il ricevimento del pagamento e inviati tramite UPS con controllo e consegna senza firma. Se preferisci una consegna con UPS Extra con richiesta di firma, sarà applicato un costo aggiuntivo, pertanto contattaci prima di scegliere questo mezzo. Qualunque tipo di spedizione tu scelga, ti garantiremo un link per controllare online il percorso del tuo pacco.</p>\r\n<p>Le spese di spedizione comprendono le spese di imballaggio e affrancatura. Le spese di imballaggio sono fisse, mentre quelle di trasporto variano in base al peso totale della spedizione. Ti consigliamo di raggruppare i tuoi articoli in un unico ordine. Non possiamo raggruppare due ordini distinti eseguiti separatamente, e ad ognuno di esso saranno applicate le spese di spedizione. Il tuo pacco sarà inviato sotto la tua responsabilità, ma un\'attenzione particolare è riservata agli oggetti fragili.<br /><br />Le scatole hanno dimensioni ragionevoli e i tuoi articoli sono ben protetti.</p>','consegna'),
(2,1,'Legal Notice','Legal notice','notice, legal, credits','<p><strong>Legal Notice</strong></p>\r\n<p>Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS. Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>\r\n<p><strong>Credits</strong></p>\r\n<p>Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS. Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p>\r\n<ul>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.<br />This Web site was created using PrestaShop™ open-source software.</p>\r\n<hr />\r\n<p>This Web site was created using PrestaShop™ open-source software.</p>','legal-notice'),
(2,2,'Legal Notice','Legal notice','notice, legal, credits','<h2>Legal</h2>\r\n<h3>Credits</h3>\r\n<p>Concept and production:</p>\r\n<p>This Web site was created using <a href=\"http://www.prestashop.com\">PrestaShop</a>™ open-source software.</p>','legal-notice'),
(2,3,'Rechtliche Hinweise','Rechtliche Hinweise','Hinweise, rechtlich, Gutscheine','<h2>Legal</h2>\r\n<h3>Credits</h3>\r\n<p>Konzept und Gestaltung:</p>\r\n<p>Diese Webseite wurde hergestellt unter Verwendung von <a href=\"http://www.prestashop.com\">PrestaShop</a>™ open-source software.</p>','rechtliche-hinweise'),
(2,4,'Aviso legal','Aviso legal','términos, condiciones y créditos fotográficos','<p><strong>Legal Notice</strong></p>\r\n<p>Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS. Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>\r\n<p><strong>Credits</strong></p>\r\n<p>Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS. Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p>\r\n<ul>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.<br />This Web site was created using PrestaShop™ open-source software.</p>\r\n<hr />\r\n<p>This Web site was created using PrestaShop™ open-source software.</p>','aviso-legal'),
(2,5,'Mentions légales','Mentions légales','mentions, légales, crédits','<p><strong>Legal Notice</strong></p>\r\n<p>Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS. Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>\r\n<p><strong>Credits</strong></p>\r\n<p>Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS. Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p>\r\n<ul>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.<br />This Web site was created using PrestaShop™ open-source software.</p>\r\n<hr />\r\n<p>This Web site was created using PrestaShop™ open-source software.</p>','mentions-legales'),
(2,6,'Nota Legale','Nota legale','nota, legale, crediti','<h2>Legale</h2>\r\n<h3>Crediti</h3>\r\n<p>Creazione e produzione:</p>\r\n<p>Questo sito web è stato realizzato usando un software open-source<a href=\"http://www.prestashop.com\">PrestaShop</a>™.</p>','nota-legale'),
(3,1,'Terms and conditions of use','Our terms and conditions of use','conditions, terms, use, sell','<p><strong>Your terms and conditions of use</strong></p>\r\n<p>Welcome to our shop! If you visit our shop it means that you automatically accept all these terms and conditions. Please carefully read all information concerning our guidelines, terms and agreements. Nowadays it is very important to care about the information because we are living in the informational society and you can\'t underestimate the way information will be used and shared. Trust is the cornerstone of friendship and we appreciate your decision to choose our store. We are giving you a full access to different types of information concerning your account.</p>\r\n<p>Additionally please note that our website contains numerous trademarks which can belong both to our company and third party companies. Using the logos, icons and service names is prohibited in any manner that is likely to cause confusion among our customers, and will be considered a violation of copyright law. We reserve the right to make changes to these terms and conditions at any time without prior notifications. Our company is located in New York, USA and the laws of the state of New York shall govern any interpretation of these terms and conditions.</p>','terms-and-conditions-of-use'),
(3,2,'Terms and conditions of use','Our terms and conditions of use','conditions, terms, use, sell','<h2>Your terms and conditions of use</h2>\r\n<h3>Rule 1</h3>\r\n<p>Here is the rule 1 content</p>\r\n<h3>Rule 2</h3>\r\n<p>Here is the rule 2 content</p>\r\n<h3>Rule 3</h3>\r\n<p>Here is the rule 3 content</p>','terms-and-conditions-of-use'),
(3,3,'Allgemeine Nutzungsbedingungen','Unsere allgemeinen Nutzungsbedingungen','Voraussetzungen, Bedingungen, nutzen, verkaufen','<h2>Your terms and conditions of use</h2>\r\n<h3>Rule 1</h3>\r\n<p>Here is the rule 1 content</p>\r\n<h3>Rule 2</h3>\r\n<p>Here is the rule 2 content</p>\r\n<h3>Rule 3</h3>\r\n<p>Here is the rule 3 content</p>','allgemeine-nutzungsbedingungen'),
(3,4,'Condiciones de uso','Condiciones de uso','condiciones, el consumo, las ventas generales','<p><strong>Your terms and conditions of use</strong></p>\r\n<p>Welcome to our shop! If you visit our shop it means that you automatically accept all these terms and conditions. Please carefully read all information concerning our guidelines, terms and agreements. Nowadays it is very important to care about the information because we are living in the informational society and you can\'t underestimate the way information will be used and shared. Trust is the cornerstone of friendship and we appreciate your decision to choose our store. We are giving you a full access to different types of information concerning your account.</p>\r\n<p>Additionally please note that our website contains numerous trademarks which can belong both to our company and third party companies. Using the logos, icons and service names is prohibited in any manner that is likely to cause confusion among our customers, and will be considered a violation of copyright law. We reserve the right to make changes to these terms and conditions at any time without prior notifications. Our company is located in New York, USA and the laws of the state of New York shall govern any interpretation of these terms and conditions.</p>','condiciones-de-uso'),
(3,5,'Conditions d\'utilisation','Nos conditions générales de ventes','conditions, utilisation, générales, ventes','<p><strong>Your terms and conditions of use</strong></p>\r\n<p>Welcome to our shop! If you visit our shop it means that you automatically accept all these terms and conditions. Please carefully read all information concerning our guidelines, terms and agreements. Nowadays it is very important to care about the information because we are living in the informational society and you can\'t underestimate the way information will be used and shared. Trust is the cornerstone of friendship and we appreciate your decision to choose our store. We are giving you a full access to different types of information concerning your account.</p>\r\n<p>Additionally please note that our website contains numerous trademarks which can belong both to our company and third party companies. Using the logos, icons and service names is prohibited in any manner that is likely to cause confusion among our customers, and will be considered a violation of copyright law. We reserve the right to make changes to these terms and conditions at any time without prior notifications. Our company is located in New York, USA and the laws of the state of New York shall govern any interpretation of these terms and conditions.</p>','conditions-generales-de-ventes'),
(3,6,'Termini e condizioni d\'uso','I nostri termini e condizioni d\'uso','condizioni, termini, uso, vendi','<h2>I tuoi termini e condizioni d\'uso</h2>\r\n<h3>Regola 1</h3>\r\n<p>Ecco il contenuto della regola 1</p>\r\n<h3>Regola 2</h3>\r\n<p>Ecco il contenuto della regola 2</p>\r\n<h3>Regola 3</h3>\r\n<p>Ecco il contenuto della regola 3</p>','termini-e-condizioni-di-uso'),
(4,1,'About us','Learn more about us','about us, informations','<p><strong>About us</strong></p>\r\n<p>Our philosophy is all about professional entrepreneurship and perfectly serving our clients. Since the early days our team extends its passion to sell premium quality goods for your comfortable living. Through the years we\'ve managed to create one of the most famous brands in our country and now we are glad to share our products online with you. Our mission is not about gaining huge profits, we care about the people because by choosing our store you are giving us a chance to change a small part of your world and we are happy to do that professionally and passionately.</p>\r\n<p>Our business is growing day by day and we are glad to announce another milestone which is signified by the launch of our web store - another wonderful way to browse and enjoy the best commodities from our brand. Being an international store is a great challenge for our firm but we will take it with honor and dignity. We can promise you that you will feel all advantages of online shopping because this is way better and more comfortable than the traditional one.</p>','about-us'),
(4,2,'About us','Learn more about us','about us, informations','<h2>About us</h2>\r\n<h3>Our company</h3>\r\n<p>Our company</p>\r\n<h3>Our team</h3>\r\n<p>Our team</p>\r\n<h3>Informations</h3>\r\n<p>Informations</p>','about-us'),
(4,3,'Über uns','Learn more about us','über uns, Informationen','<h2>About us</h2>\r\n<h3>Our company</h3>\r\n<p>Our company</p>\r\n<h3>Our team</h3>\r\n<p>Our team</p>\r\n<h3>Informations</h3>\r\n<p>Informations</p>','uber-uns'),
(4,4,'Sobre','Conozca más sobre nosotros','sobre, información','<p><strong>About us</strong></p>\r\n<p>Our philosophy is all about professional entrepreneurship and perfectly serving our clients. Since the early days our team extends its passion to sell premium quality goods for your comfortable living. Through the years we\'ve managed to create one of the most famous brands in our country and now we are glad to share our products online with you. Our mission is not about gaining huge profits, we care about the people because by choosing our store you are giving us a chance to change a small part of your world and we are happy to do that professionally and passionately.</p>\r\n<p>Our business is growing day by day and we are glad to announce another milestone which is signified by the launch of our web store - another wonderful way to browse and enjoy the best commodities from our brand. Being an international store is a great challenge for our firm but we will take it with honor and dignity. We can promise you that you will feel all advantages of online shopping because this is way better and more comfortable than the traditional one.</p>','sobre'),
(4,5,'A propos','Apprenez-en d\'avantage sur nous','à propos, informations','<p><strong>About us</strong></p>\r\n<p>Our philosophy is all about professional entrepreneurship and perfectly serving our clients. Since the early days our team extends its passion to sell premium quality goods for your comfortable living. Through the years we\'ve managed to create one of the most famous brands in our country and now we are glad to share our products online with you. Our mission is not about gaining huge profits, we care about the people because by choosing our store you are giving us a chance to change a small part of your world and we are happy to do that professionally and passionately.</p>\r\n<p>Our business is growing day by day and we are glad to announce another milestone which is signified by the launch of our web store - another wonderful way to browse and enjoy the best commodities from our brand. Being an international store is a great challenge for our firm but we will take it with honor and dignity. We can promise you that you will feel all advantages of online shopping because this is way better and more comfortable than the traditional one.</p>','a-propos'),
(4,6,'Chi siamo','Per sapere chi siamo','chi siamo, informazioni','<h2>Chi siamo</h2>\r\n<h3>La nostra azienda</h3>\r\n<p>La nostra azienda</p>\r\n<h3>Il nostro team</h3>\r\n<p>Il nostro team</p>\r\n<h3>Informazioni</h3>\r\n<p>Informazioni</p>','chi-siamo'),
(5,1,'Secure payment','Our secure payment mean','secure payment, ssl, visa, mastercard, paypal','<h2>Secure payment</h2>\r\n<h3>Our secure payment</h3><p>With SSL</p>\r\n<h3>Using Visa/Mastercard/Paypal</h3><p>About this services</p>','secure-payment'),
(5,2,'Secure payment','Our secure payment mean','secure payment, ssl, visa, mastercard, paypal','<h2>Secure payment</h2>\r\n<h3>Our secure payment</h3><p>With SSL</p>\r\n<h3>Using Visa/Mastercard/Paypal</h3><p>About this services</p>','secure-payment'),
(5,3,'Sichere Zahlung','Unsere Sicherheits-Zahlungsmethoden','Sichere Zahlung, SSL, Visa, MasterCard, PayPal','<h2>Secure payment</h2>\r\n<h3>Our secure payment</h3><p>With SSL</p>\r\n<h3>Using Visa/Mastercard/Paypal</h3><p>About this services</p>','sichere-zahlung'),
(5,4,'Pago seguro','Ofrecemos pago seguro','pago seguro, ssl, visa, mastercard, paypal','<h2><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Paiement sécurisé\">Pago seguro</span></span></h2>\r\n<h3><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Notre offre de paiement sécurisé\">Ofrecemos pago seguro</span></span></h3>\r\n<p><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Avec SSL\">SSL</span></span></p>\r\n<h3><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Utilisation de Visa/Mastercard/Paypal\">Utilice Visa / Mastercard / Paypal</span></span></h3>\r\n<p><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"A propos de ces services\">Acerca de estos servicios</span></span></p>','pago-seguro'),
(5,5,'Paiement sécurisé','Notre offre de paiement sécurisé','paiement sécurisé, ssl, visa, mastercard, paypal','<h2>Paiement sécurisé</h2>\r\n<h3>Notre offre de paiement sécurisé</h3><p>Avec SSL</p>\r\n<h3>Utilisation de Visa/Mastercard/Paypal</h3><p>A propos de ces services</p>','paiement-securise'),
(5,6,'Pagamento sicuro','Il nostro mezzo di pagamento sicuro','pagamento sicuro, ssl, visa, mastercard, paypal','<h2>Pagamento sicuro</h2>\r\n<h3>Il nostro pagamento sicuro</h3><p>Con SSL</p>\r\n<h3>Usando Visa/Mastercard/Paypal</h3><p>Cosa sono questi servizi</p>','pagamento-sicuro');

/* Table structure for table `ps_cms_shop` */
DROP TABLE IF EXISTS `ps_cms_shop`;

CREATE TABLE `ps_cms_shop` (
  `id_cms` int(11) unsigned NOT NULL,
  `id_shop` int(11) unsigned NOT NULL,
  PRIMARY KEY (`id_cms`,`id_shop`),
  KEY `id_shop` (`id_shop`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_shop` */
INSERT INTO `ps_cms_shop` VALUES
(1,1),
(2,1),
(3,1),
(4,1),
(5,1);

/* Table structure for table `ps_configuration` */
DROP TABLE IF EXISTS `ps_configuration`;

CREATE TABLE `ps_configuration` (
  `id_configuration` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_shop_group` int(11) unsigned DEFAULT NULL,
  `id_shop` int(11) unsigned DEFAULT NULL,
  `name` varchar(32) NOT NULL,
  `value` text,
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  PRIMARY KEY (`id_configuration`),
  KEY `name` (`name`),
  KEY `id_shop` (`id_shop`),
  KEY `id_shop_group` (`id_shop_group`)
) ENGINE=MyISAM AUTO_INCREMENT=330 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_configuration` */
INSERT INTO `ps_configuration` VALUES
(1,null,null,'PS_LANG_DEFAULT','1','2012-10-08 10:44:28','2012-10-08 10:44:28'),
(2,null,null,'PS_GROUP_FEATURE_ACTIVE','1','2012-10-08 10:44:31','2012-10-08 10:44:31'),
(3,null,null,'PS_SEARCH_INDEXATION','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(4,null,null,'PS_ONE_PHONE_AT_LEAST','1','0000-00-00 00:00:00','2012-10-08 12:40:07'),
(5,null,null,'PS_CARRIER_DEFAULT','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(6,null,null,'PS_CURRENCY_DEFAULT','1','0000-00-00 00:00:00','2012-10-08 10:44:45'),
(7,null,null,'PS_COUNTRY_DEFAULT','21','0000-00-00 00:00:00','2012-10-08 10:44:42'),
(8,null,null,'PS_REWRITING_SETTINGS','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(9,null,null,'PS_ORDER_OUT_OF_STOCK','0','0000-00-00 00:00:00','2012-10-08 12:39:22'),
(10,null,null,'PS_LAST_QTIES','3','0000-00-00 00:00:00','2012-10-08 12:39:22'),
(11,null,null,'PS_CART_REDIRECT','1','0000-00-00 00:00:00','2012-10-08 12:39:22'),
(12,null,null,'PS_HELPBOX','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(13,null,null,'PS_CONDITIONS','1','0000-00-00 00:00:00','2012-10-08 12:38:17'),
(14,null,null,'PS_RECYCLABLE_PACK','1','0000-00-00 00:00:00','2012-10-08 12:38:17'),
(15,null,null,'PS_GIFT_WRAPPING','1','0000-00-00 00:00:00','2012-10-08 12:38:17'),
(16,null,null,'PS_GIFT_WRAPPING_PRICE','0','0000-00-00 00:00:00','2012-10-08 12:38:17'),
(17,null,null,'PS_STOCK_MANAGEMENT','1','0000-00-00 00:00:00','2012-10-08 12:39:22'),
(18,null,null,'PS_NAVIGATION_PIPE','>','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(19,null,null,'PS_PRODUCTS_PER_PAGE','6','0000-00-00 00:00:00','2012-10-08 12:39:22'),
(20,null,null,'PS_PURCHASE_MINIMUM','0','0000-00-00 00:00:00','2012-10-08 12:38:17'),
(21,null,null,'PS_PRODUCTS_ORDER_WAY','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(22,null,null,'PS_PRODUCTS_ORDER_BY','4','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(23,null,null,'PS_DISPLAY_QTIES','1','0000-00-00 00:00:00','2012-10-08 12:39:22'),
(24,null,null,'PS_SHIPPING_HANDLING','2','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(25,null,null,'PS_SHIPPING_FREE_PRICE','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(26,null,null,'PS_SHIPPING_FREE_WEIGHT','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(27,null,null,'PS_SHIPPING_METHOD','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(28,null,null,'PS_TAX','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(29,null,null,'PS_SHOP_ENABLE','1','0000-00-00 00:00:00','2012-10-08 12:46:10'),
(30,null,null,'PS_NB_DAYS_NEW_PRODUCT','100','0000-00-00 00:00:00','2012-10-08 12:39:22'),
(31,null,null,'PS_SSL_ENABLED','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(32,null,null,'PS_WEIGHT_UNIT','lb','0000-00-00 00:00:00','2012-10-08 10:44:45'),
(33,null,null,'PS_BLOCK_CART_AJAX','1','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(34,null,null,'PS_ORDER_RETURN','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(35,null,null,'PS_ORDER_RETURN_NB_DAYS','7','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(36,null,null,'PS_MAIL_TYPE','3','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(37,null,null,'PS_PRODUCT_PICTURE_MAX_SIZE','8388608','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(38,null,null,'PS_PRODUCT_PICTURE_WIDTH','64','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(39,null,null,'PS_PRODUCT_PICTURE_HEIGHT','64','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(40,null,null,'PS_INVOICE_PREFIX','IN','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(41,null,null,'PS_INVOICE_NUMBER','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(42,null,null,'PS_DELIVERY_PREFIX','DE','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(43,null,null,'PS_DELIVERY_NUMBER','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(44,null,null,'PS_INVOICE','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(45,null,null,'PS_PASSWD_TIME_BACK','360','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(46,null,null,'PS_PASSWD_TIME_FRONT','360','0000-00-00 00:00:00','2012-10-08 12:40:07'),
(47,null,null,'PS_DISP_UNAVAILABLE_ATTR','1','0000-00-00 00:00:00','2012-10-08 12:39:22'),
(48,null,null,'PS_VOUCHERS','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(49,null,null,'PS_SEARCH_MINWORDLEN','3','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(50,null,null,'PS_SEARCH_BLACKLIST','','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(51,null,null,'PS_SEARCH_WEIGHT_PNAME','6','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(52,null,null,'PS_SEARCH_WEIGHT_REF','10','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(53,null,null,'PS_SEARCH_WEIGHT_SHORTDESC','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(54,null,null,'PS_SEARCH_WEIGHT_DESC','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(55,null,null,'PS_SEARCH_WEIGHT_CNAME','3','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(56,null,null,'PS_SEARCH_WEIGHT_MNAME','3','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(57,null,null,'PS_SEARCH_WEIGHT_TAG','4','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(58,null,null,'PS_SEARCH_WEIGHT_ATTRIBUTE','2','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(59,null,null,'PS_SEARCH_WEIGHT_FEATURE','2','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(60,null,null,'PS_SEARCH_AJAX','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(61,null,null,'PS_TIMEZONE','Europe/Athens','0000-00-00 00:00:00','2012-10-08 10:44:42'),
(62,null,null,'PS_THEME_V11','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(63,null,null,'PRESTASTORE_LIVE','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(64,null,null,'PS_TIN_ACTIVE','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(65,null,null,'PS_SHOW_ALL_MODULES','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(66,null,null,'PS_BACKUP_ALL','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(67,null,null,'PS_1_3_UPDATE_DATE','2011-12-27 10:20:42','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(68,null,null,'PS_PRICE_ROUND_MODE','2','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(69,null,null,'PS_1_3_2_UPDATE_DATE','2011-12-27 10:20:42','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(70,null,null,'PS_CONDITIONS_CMS_ID','3','0000-00-00 00:00:00','2012-10-08 12:38:17'),
(71,null,null,'TRACKING_DIRECT_TRAFFIC','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(72,null,null,'PS_META_KEYWORDS','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(73,null,null,'PS_DISPLAY_JQZOOM','1','0000-00-00 00:00:00','2012-10-08 12:39:22'),
(74,null,null,'PS_VOLUME_UNIT','gal','0000-00-00 00:00:00','2012-10-08 10:44:45'),
(75,null,null,'PS_CIPHER_ALGORITHM','1','0000-00-00 00:00:00','2012-10-08 10:44:42'),
(76,null,null,'PS_ATTRIBUTE_CATEGORY_DISPLAY','1','0000-00-00 00:00:00','2012-10-08 12:39:22'),
(77,null,null,'PS_CUSTOMER_SERVICE_FILE_UPLOAD','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(78,null,null,'PS_CUSTOMER_SERVICE_SIGNATURE','','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(79,null,null,'PS_BLOCK_BESTSELLERS_DISPLAY','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(80,null,null,'PS_BLOCK_NEWPRODUCTS_DISPLAY','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(81,null,null,'PS_BLOCK_SPECIALS_DISPLAY','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(82,null,null,'PS_STOCK_MVT_REASON_DEFAULT','3','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(83,null,null,'PS_COMPARATOR_MAX_ITEM','2','0000-00-00 00:00:00','2012-10-08 12:39:22'),
(84,null,null,'PS_ORDER_PROCESS_TYPE','0','0000-00-00 00:00:00','2012-10-08 12:38:17'),
(85,null,null,'PS_SPECIFIC_PRICE_PRIORITIES','id_shop;id_currency;id_country;id_group','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(86,null,null,'PS_TAX_DISPLAY','0','0000-00-00 00:00:00','2012-10-08 10:44:45'),
(87,null,null,'PS_SMARTY_FORCE_COMPILE','2','0000-00-00 00:00:00','2012-10-08 12:31:56'),
(88,null,null,'PS_DISTANCE_UNIT','mi','0000-00-00 00:00:00','2012-10-08 10:44:45'),
(89,null,null,'PS_STORES_DISPLAY_CMS','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(90,null,null,'PS_STORES_DISPLAY_FOOTER','1','0000-00-00 00:00:00','2012-10-08 12:33:40'),
(91,null,null,'PS_STORES_SIMPLIFIED','0','0000-00-00 00:00:00','2012-10-08 12:33:40'),
(92,null,null,'SHOP_LOGO_WIDTH','263','0000-00-00 00:00:00','2012-11-05 18:30:53'),
(93,null,null,'SHOP_LOGO_HEIGHT','56','0000-00-00 00:00:00','2012-11-05 18:30:53'),
(94,null,null,'EDITORIAL_IMAGE_WIDTH','530','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(95,null,null,'EDITORIAL_IMAGE_HEIGHT','228','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(96,null,null,'PS_STATSDATA_CUSTOMER_PAGESVIEWS','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(97,null,null,'PS_STATSDATA_PAGESVIEWS','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(98,null,null,'PS_STATSDATA_PLUGINS','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(99,null,null,'PS_GEOLOCATION_ENABLED','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(100,null,null,'PS_ALLOWED_COUNTRIES','AF;ZA;AX;AL;DZ;DE;AD;AO;AI;AQ;AG;AN;SA;AR;AM;AW;AU;AT;AZ;BS;BH;BD;BB;BY;BE;BZ;BJ;BM;BT;BO;BA;BW;BV;BR;BN;BG;BF;MM;BI;KY;KH;CM;CA;CV;CF;CL;CN;CX;CY;CC;CO;KM;CG;CD;CK;KR;KP;CR;CI;HR;CU;DK;DJ;DM;EG;IE;SV;AE;EC;ER;ES;EE;ET;FK;FO;FJ;FI;FR;GA;GM;GE;GS;GH;GI;GR;GD;GL;GP;GU;GT;GG;GN;GQ;GW;GY;GF;HT;HM;HN;HK;HU;IM;MU;VG;VI;IN;ID;IR;IQ;IS;IL;IT;JM;JP;JE;JO;KZ;KE;KG;KI;KW;LA;LS;LV;LB;LR;LY;LI;LT;LU;MO;MK;MG;MY;MW;MV;ML;MT;MP;MA;MH;MQ;MR;YT;MX;FM;MD;MC;MN;ME;MS;MZ;NA;NR;NP;NI;NE;NG;NU;NF;NO;NC;NZ;IO;OM;UG;UZ;PK;PW;PS;PA;PG;PY;NL;PE;PH;PN;PL;PF;PR;PT;QA;DO;CZ;RE;RO;GB;RU;RW;EH;BL;KN;SM;MF;PM;VA;VC;LC;SB;WS;AS;ST;SN;RS;SC;SL;SG;SK;SI;SO;SD;LK;SE;CH;SR;SJ;SZ;SY;TJ;TW;TZ;TD;TF;TH;TL;TG;TK;TO;TT;TN;TM;TC;TR;TV;UA;UY;US;VU;VE;VN;WF;YE;ZM;ZW','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(101,null,null,'PS_GEOLOCATION_BEHAVIOR','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(102,null,null,'PS_LOCALE_LANGUAGE','en','0000-00-00 00:00:00','2012-10-08 10:44:42'),
(103,null,null,'PS_LOCALE_COUNTRY','us','0000-00-00 00:00:00','2012-10-08 10:44:42'),
(104,null,null,'PS_ATTACHMENT_MAXIMUM_SIZE','8','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(105,null,null,'PS_SMARTY_CACHE','0','0000-00-00 00:00:00','2012-10-08 12:31:56'),
(106,null,null,'PS_DIMENSION_UNIT','in','0000-00-00 00:00:00','2012-10-08 10:44:45'),
(107,null,null,'PS_GUEST_CHECKOUT_ENABLED','0','0000-00-00 00:00:00','2012-10-08 12:38:17'),
(108,null,null,'PS_DISPLAY_SUPPLIERS','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(109,null,null,'PS_CATALOG_MODE','0','0000-00-00 00:00:00','2012-10-08 12:39:22'),
(110,null,null,'PS_GEOLOCATION_WHITELIST','209.185.108;209.185.253;209.85.238;209.85.238.11;209.85.238.4;216.239.33.96;216.239.33.97;216.239.33.98;216.239.33.99;216.239.37.98;216.239.37.99;216.239.39.98;216.239.39.99;216.239.41.96;216.239.41.97;216.239.41.98;216.239.41.99;216.239.45.4;216.239.46;216.239.51.96;216.239.51.97;216.239.51.98;216.239.51.99;216.239.53.98;216.239.53.99;216.239.57.96;216.239.57.97;216.239.57.98;216.239.57.99;216.239.59.98;216.239.59.99;216.33.229.163;64.233.173.193;64.233.173.194;64.233.173.195;64.233.173.196;64.233.173.197;64.233.173.198;64.233.173.199;64.233.173.200;64.233.173.201;64.233.173.202;64.233.173.203;64.233.173.204;64.233.173.205;64.233.173.206;64.233.173.207;64.233.173.208;64.233.173.209;64.233.173.210;64.233.173.211;64.233.173.212;64.233.173.213;64.233.173.214;64.233.173.215;64.233.173.216;64.233.173.217;64.233.173.218;64.233.173.219;64.233.173.220;64.233.173.221;64.233.173.222;64.233.173.223;64.233.173.224;64.233.173.225;64.233.173.226;64.233.173.227;64.233.173.228;64.233.173.229;64.233.173.230;64.233.173.231;64.233.173.232;64.233.173.233;64.233.173.234;64.233.173.235;64.233.173.236;64.233.173.237;64.233.173.238;64.233.173.239;64.233.173.240;64.233.173.241;64.233.173.242;64.233.173.243;64.233.173.244;64.233.173.245;64.233.173.246;64.233.173.247;64.233.173.248;64.233.173.249;64.233.173.250;64.233.173.251;64.233.173.252;64.233.173.253;64.233.173.254;64.233.173.255;64.68.80;64.68.81;64.68.82;64.68.83;64.68.84;64.68.85;64.68.86;64.68.87;64.68.88;64.68.89;64.68.90.1;64.68.90.10;64.68.90.11;64.68.90.12;64.68.90.129;64.68.90.13;64.68.90.130;64.68.90.131;64.68.90.132;64.68.90.133;64.68.90.134;64.68.90.135;64.68.90.136;64.68.90.137;64.68.90.138;64.68.90.139;64.68.90.14;64.68.90.140;64.68.90.141;64.68.90.142;64.68.90.143;64.68.90.144;64.68.90.145;64.68.90.146;64.68.90.147;64.68.90.148;64.68.90.149;64.68.90.15;64.68.90.150;64.68.90.151;64.68.90.152;64.68.90.153;64.68.90.154;64.68.90.155;64.68.90.156;64.68.90.157;64.68.90.158;64.68.90.159;64.68.90.16;64.68.90.160;64.68.90.161;64.68.90.162;64.68.90.163;64.68.90.164;64.68.90.165;64.68.90.166;64.68.90.167;64.68.90.168;64.68.90.169;64.68.90.17;64.68.90.170;64.68.90.171;64.68.90.172;64.68.90.173;64.68.90.174;64.68.90.175;64.68.90.176;64.68.90.177;64.68.90.178;64.68.90.179;64.68.90.18;64.68.90.180;64.68.90.181;64.68.90.182;64.68.90.183;64.68.90.184;64.68.90.185;64.68.90.186;64.68.90.187;64.68.90.188;64.68.90.189;64.68.90.19;64.68.90.190;64.68.90.191;64.68.90.192;64.68.90.193;64.68.90.194;64.68.90.195;64.68.90.196;64.68.90.197;64.68.90.198;64.68.90.199;64.68.90.2;64.68.90.20;64.68.90.200;64.68.90.201;64.68.90.202;64.68.90.203;64.68.90.204;64.68.90.205;64.68.90.206;64.68.90.207;64.68.90.208;64.68.90.21;64.68.90.22;64.68.90.23;64.68.90.24;64.68.90.25;64.68.90.26;64.68.90.27;64.68.90.28;64.68.90.29;64.68.90.3;64.68.90.30;64.68.90.31;64.68.90.32;64.68.90.33;64.68.90.34;64.68.90.35;64.68.90.36;64.68.90.37;64.68.90.38;64.68.90.39;64.68.90.4;64.68.90.40;64.68.90.41;64.68.90.42;64.68.90.43;64.68.90.44;64.68.90.45;64.68.90.46;64.68.90.47;64.68.90.48;64.68.90.49;64.68.90.5;64.68.90.50;64.68.90.51;64.68.90.52;64.68.90.53;64.68.90.54;64.68.90.55;64.68.90.56;64.68.90.57;64.68.90.58;64.68.90.59;64.68.90.6;64.68.90.60;64.68.90.61;64.68.90.62;64.68.90.63;64.68.90.64;64.68.90.65;64.68.90.66;64.68.90.67;64.68.90.68;64.68.90.69;64.68.90.7;64.68.90.70;64.68.90.71;64.68.90.72;64.68.90.73;64.68.90.74;64.68.90.75;64.68.90.76;64.68.90.77;64.68.90.78;64.68.90.79;64.68.90.8;64.68.90.80;64.68.90.9;64.68.91;64.68.92;66.249.64;66.249.65;66.249.66;66.249.67;66.249.68;66.249.69;66.249.70;66.249.71;66.249.72;66.249.73;66.249.78;66.249.79;72.14.199;8.6.48','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(111,null,null,'PS_LOGS_BY_EMAIL','5','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(112,null,null,'PS_COOKIE_CHECKIP','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(113,null,null,'PS_STORES_CENTER_LAT','25.948969','0000-00-00 00:00:00','2012-10-08 12:33:40'),
(114,null,null,'PS_STORES_CENTER_LONG','-80.226439','0000-00-00 00:00:00','2012-10-08 12:33:40'),
(115,null,null,'PS_USE_ECOTAX','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(116,null,null,'PS_CANONICAL_REDIRECT','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(117,null,null,'PS_IMG_UPDATE_TIME','1352133053','0000-00-00 00:00:00','2012-11-05 18:30:53'),
(118,null,null,'PS_BACKUP_DROP_TABLE','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(119,null,null,'PS_OS_CHEQUE','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(120,null,null,'PS_OS_PAYMENT','2','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(121,null,null,'PS_OS_PREPARATION','3','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(122,null,null,'PS_OS_SHIPPING','4','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(123,null,null,'PS_OS_DELIVERED','5','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(124,null,null,'PS_OS_CANCELED','6','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(125,null,null,'PS_OS_REFUND','7','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(126,null,null,'PS_OS_ERROR','8','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(127,null,null,'PS_OS_OUTOFSTOCK','9','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(128,null,null,'PS_OS_BANKWIRE','10','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(129,null,null,'PS_OS_PAYPAL','11','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(130,null,null,'PS_OS_WS_PAYMENT','12','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(131,null,null,'PS_LEGACY_IMAGES','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(132,null,null,'PS_IMAGE_QUALITY','jpg','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(133,null,null,'PS_PNG_QUALITY','7','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(134,null,null,'PS_JPEG_QUALITY','90','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(135,null,null,'PS_COOKIE_LIFETIME_FO','480','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(136,null,null,'PS_COOKIE_LIFETIME_BO','480','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(137,null,null,'PS_RESTRICT_DELIVERED_COUNTRIES','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(138,null,null,'PS_SHOW_NEW_ORDERS','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(139,null,null,'PS_SHOW_NEW_CUSTOMERS','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(140,null,null,'PS_SHOW_NEW_MESSAGES','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(141,null,null,'PS_FEATURE_FEATURE_ACTIVE','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(142,null,null,'PS_COMBINATION_FEATURE_ACTIVE','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(143,null,null,'PS_SPECIFIC_PRICE_FEATURE_ACTIVE','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(144,null,null,'PS_SCENE_FEATURE_ACTIVE',null,'0000-00-00 00:00:00','2012-10-08 11:55:06'),
(145,null,null,'PS_VIRTUAL_PROD_FEATURE_ACTIVE','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(146,null,null,'PS_CUSTOMIZATION_FEATURE_ACTIVE','1','0000-00-00 00:00:00','2012-11-05 17:38:21'),
(147,null,null,'PS_CART_RULE_FEATURE_ACTIVE','1','0000-00-00 00:00:00','2012-10-08 12:48:54'),
(148,null,null,'PS_PACK_FEATURE_ACTIVE',null,'0000-00-00 00:00:00','2012-11-05 17:38:21'),
(149,null,null,'PS_ALIAS_FEATURE_ACTIVE','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(150,null,null,'PS_TAX_ADDRESS_TYPE','id_address_delivery','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(151,null,null,'PS_SHOP_DEFAULT','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(152,null,null,'PS_CARRIER_DEFAULT_SORT','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(153,null,null,'PS_STOCK_MVT_INC_REASON_DEFAULT','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(154,null,null,'PS_STOCK_MVT_DEC_REASON_DEFAULT','2','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(155,null,null,'PS_ADVANCED_STOCK_MANAGEMENT','1','0000-00-00 00:00:00','2012-10-08 12:39:22'),
(156,null,null,'PS_ADMINREFRESH_NOTIFICATION','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(157,null,null,'PS_STOCK_MVT_TRANSFER_TO','7','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(158,null,null,'PS_STOCK_MVT_TRANSFER_FROM','6','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(159,null,null,'PS_CARRIER_DEFAULT_ORDER','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(160,null,null,'PS_STOCK_MVT_SUPPLY_ORDER','8','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(161,null,null,'PS_STOCK_CUSTOMER_ORDER_REASON','3','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(162,null,null,'PS_UNIDENTIFIED_GROUP','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(163,null,null,'PS_GUEST_GROUP','2','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(164,null,null,'PS_CUSTOMER_GROUP','3','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(165,null,null,'PS_SMARTY_CONSOLE','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(166,null,null,'PS_INVOICE_MODEL','invoice','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(167,null,null,'PS_LIMIT_UPLOAD_IMAGE_VALUE','2','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(168,null,null,'PS_LIMIT_UPLOAD_FILE_VALUE','2','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(169,null,null,'MB_PAY_TO_EMAIL','','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(170,null,null,'MB_SECRET_WORD','','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(171,null,null,'MB_HIDE_LOGIN','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(172,null,null,'MB_ID_LOGO','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(173,null,null,'MB_ID_LOGO_WALLET','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(174,null,null,'MB_PARAMETERS','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(175,null,null,'MB_PARAMETERS_2','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(176,null,null,'MB_DISPLAY_MODE','0','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(177,null,null,'MB_CANCEL_URL','http://www.yoursite.com','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(178,null,null,'MB_LOCAL_METHODS','2','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(179,null,null,'MB_INTER_METHODS','5','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(180,null,null,'BANK_WIRE_CURRENCIES','2,1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(181,null,null,'CHEQUE_CURRENCIES','2,1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(182,null,null,'PRODUCTS_VIEWED_NBR','2','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(183,null,null,'BLOCK_CATEG_DHTML','1','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(184,null,null,'BLOCK_CATEG_MAX_DEPTH','4','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(185,null,null,'MANUFACTURER_DISPLAY_FORM','1','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(186,null,null,'MANUFACTURER_DISPLAY_TEXT','1','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(187,null,null,'MANUFACTURER_DISPLAY_TEXT_NB','5','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(188,null,null,'NEW_PRODUCTS_NBR','5','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(189,null,null,'PS_TOKEN_ENABLE','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(190,null,null,'PS_STATS_RENDER','graphxmlswfcharts','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(191,null,null,'PS_STATS_OLD_CONNECT_AUTO_CLEAN','never','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(192,null,null,'PS_STATS_GRID_RENDER','gridhtml','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(193,null,null,'BLOCKTAGS_NBR','10','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(194,null,null,'CHECKUP_DESCRIPTIONS_LT','100','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(195,null,null,'CHECKUP_DESCRIPTIONS_GT','400','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(196,null,null,'CHECKUP_IMAGES_LT','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(197,null,null,'CHECKUP_IMAGES_GT','2','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(198,null,null,'CHECKUP_SALES_LT','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(199,null,null,'CHECKUP_SALES_GT','2','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(200,null,null,'CHECKUP_STOCK_LT','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(201,null,null,'CHECKUP_STOCK_GT','3','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(263,null,null,'FOOTER_POWEREDBY','1','2012-10-08 11:59:55','2012-10-08 12:33:09'),
(205,null,null,'BLOCKADVERT_LINK','http://www.prestashop.com','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(206,null,null,'BLOCKSTORE_IMG','store.jpg','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(207,null,null,'BLOCKADVERT_IMG_EXT','jpg','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(208,null,null,'MOD_BLOCKTOPMENU_ITEMS','CAT3,CAT4,CAT5,CAT6,CAT7,CAT8','0000-00-00 00:00:00','2012-11-02 18:04:02'),
(209,null,null,'MOD_BLOCKTOPMENU_SEARCH',null,'0000-00-00 00:00:00','2012-11-02 18:04:02'),
(210,null,null,'blocksocial_facebook','http://www.facebook.com/prestashop','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(211,null,null,'blocksocial_twitter','http://www.twitter.com/prestashop','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(212,null,null,'blocksocial_rss','RSS','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(213,null,null,'blockcontactinfos_company','My Company','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(214,null,null,'blockcontactinfos_address','42 avenue des Champs Elys','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(215,null,null,'blockcontactinfos_phone','+33 (0)1.23.45.67.89','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(216,null,null,'blockcontactinfos_email','sales@yourcompany.com','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(217,null,null,'blockcontact_telnumber','+33 (0)1.23.45.67.89','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(218,null,null,'blockcontact_email','sales@yourcompany.com','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(219,null,null,'SUPPLIER_DISPLAY_TEXT','1','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(220,null,null,'SUPPLIER_DISPLAY_TEXT_NB','5','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(221,null,null,'SUPPLIER_DISPLAY_FORM','1','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(222,null,null,'BLOCK_CATEG_NBR_COLUMN_FOOTER','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(223,null,null,'UPGRADER_BACKUPDB_FILENAME','','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(224,null,null,'UPGRADER_BACKUPFILES_FILENAME','','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(225,null,null,'blockreinsurance_nbblocks','5','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(297,null,null,'PS_JS_HTML_THEME_COMPRESSION','0','2012-10-08 12:31:56','2012-10-08 12:31:56'),
(296,null,null,'PS_HTML_THEME_COMPRESSION','0','2012-10-08 12:31:56','2012-10-08 12:31:56'),
(230,null,null,'PS_VERSION_DB','1.5.0.9','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(231,null,null,'PS_BASE_DISTANCE_UNIT','ft','0000-00-00 00:00:00','2012-10-08 10:44:45'),
(232,null,null,'PS_SHOP_DOMAIN','','0000-00-00 00:00:00','2012-10-08 10:44:42'),
(233,null,null,'PS_SHOP_DOMAIN_SSL','','0000-00-00 00:00:00','2012-10-08 10:44:42'),
(234,null,null,'PS_INSTALL_VERSION','1.5.1.0','0000-00-00 00:00:00','2012-10-08 10:44:42'),
(235,null,null,'PS_SHOP_NAME','Hardware Store','0000-00-00 00:00:00','2012-10-08 12:33:40'),
(236,null,null,'PS_SHOP_EMAIL','admin@admin.com','0000-00-00 00:00:00','2012-10-08 10:44:45'),
(237,null,null,'PS_MAIL_METHOD','1','0000-00-00 00:00:00','2012-10-08 10:44:42'),
(238,null,null,'PS_SHOP_ACTIVITY','0','0000-00-00 00:00:00','2012-10-08 10:44:42'),
(239,null,null,'PS_LOGO','logo.jpg','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(240,null,null,'PS_FAVICON','favicon.ico','0000-00-00 00:00:00','2012-11-05 18:30:38'),
(241,null,null,'PS_STORES_ICON','logo_stores.gif','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(242,null,null,'PS_ROOT_CATEGORY','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(243,null,null,'PS_HOME_CATEGORY','2','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(244,null,null,'PS_CONFIGURATION_AGREMENT','0','0000-00-00 00:00:00','2012-10-08 10:44:42'),
(245,null,null,'PS_MAIL_SERVER','smtp.','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(246,null,null,'PS_MAIL_USER','','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(247,null,null,'PS_MAIL_PASSWD','','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(248,null,null,'PS_MAIL_SMTP_ENCRYPTION','off','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(249,null,null,'PS_MAIL_SMTP_PORT','25','0000-00-00 00:00:00','2012-10-08 10:44:42'),
(250,null,null,'NW_SALT','ouvLB06sdbzX6Qju','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(251,null,null,'PS_PAYMENT_LOGO_CMS_ID','5','0000-00-00 00:00:00','2012-10-08 12:19:17'),
(252,null,null,'HOME_FEATURED_NBR','4','0000-00-00 00:00:00','2012-11-02 16:43:12'),
(253,null,null,'SEK_MIN_OCCURENCES','1','0000-00-00 00:00:00','2012-10-08 10:44:48'),
(254,null,null,'SEK_FILTER_KW','','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(255,null,null,'PS_ALLOW_MOBILE_DEVICE','1','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(256,null,null,'BLOCKADVERT_TITLE','PrestaShop','2012-10-08 10:44:48','2012-10-08 10:44:48'),
(261,null,null,'FOOTER_CMS','0_1|0_2|0_3|0_4','2012-10-08 11:59:55','2012-10-08 12:33:09'),
(257,null,null,'CUSTPRIV_MESSAGE',null,'2012-10-08 10:44:48','2012-10-08 10:44:48'),
(295,null,null,'PS_JS_THEME_CACHE','0','2012-10-08 12:31:56','2012-10-08 12:31:56'),
(262,null,null,'FOOTER_BLOCK_ACTIVATION','1','2012-10-08 11:59:55','2012-10-08 12:33:09'),
(259,null,null,'PS_LAST_VERSION','a:10:{s:4:\"name\";s:12:\"1.5.2 stable\";s:3:\"num\";s:7:\"1.5.2.0\";s:4:\"link\";s:37:\"http://www.prestashop.com/en/download\";s:3:\"md5\";s:32:\"37aee9ef5388376e4377aeb240ab027e\";s:11:\"autoupgrade\";i:1;s:18:\"autoupgrade_module\";i:1;s:24:\"autoupgrade_last_version\";s:5:\"0.8.9\";s:23:\"autoupgrade_module_link\";s:50:\"http://www.prestashop.com/download/autoupgrade.zip\";s:9:\"changelog\";s:0:\"\";s:4:\"desc\";s:0:\"\";}','2012-10-08 10:48:26','2012-11-02 10:10:55'),
(260,null,null,'PS_LAST_VERSION_CHECK','1352102698','2012-10-08 10:48:26','2012-11-05 10:04:58'),
(264,null,null,'PS_SHOW_CAT_MODULES_1',null,'2012-10-08 12:00:53','2012-10-17 16:06:34'),
(266,null,null,'PS_LAYERED_HIDE_0_VALUES','1','2012-10-08 12:02:12','2012-10-08 12:02:12'),
(267,null,null,'PS_LAYERED_SHOW_QTIES','1','2012-10-08 12:02:12','2012-10-08 12:02:12'),
(268,null,null,'PS_LAYERED_FULL_TREE','1','2012-10-08 12:02:12','2012-10-08 12:02:12'),
(269,null,null,'PS_LAYERED_FILTER_PRICE_USETAX','1','2012-10-08 12:02:12','2012-10-08 12:02:12'),
(270,null,null,'PS_LAYERED_FILTER_CATEGORY_DEPTH','1','2012-10-08 12:02:12','2012-10-08 12:02:12'),
(271,null,null,'PS_LAYERED_FILTER_INDEX_QTY','0','2012-10-08 12:02:12','2012-10-08 12:02:12'),
(272,null,null,'PS_LAYERED_FILTER_INDEX_CDT','0','2012-10-08 12:02:12','2012-10-08 12:02:12'),
(273,null,null,'PS_LAYERED_FILTER_INDEX_MNF','0','2012-10-08 12:02:12','2012-10-08 12:02:12'),
(274,null,null,'PS_LAYERED_FILTER_INDEX_CAT','0','2012-10-08 12:02:12','2012-10-08 12:02:12'),
(275,null,null,'PS_LAYERED_INDEXED','1','2012-10-08 12:02:13','2012-10-08 12:02:13'),
(276,null,null,'PS_BLOCKLINK_TITLE',null,'2012-10-08 12:02:13','2012-10-08 12:02:13'),
(325,null,null,'PRODUCT_COMMENTS_MINIMAL_TIME','0','2012-10-17 16:06:37','2012-10-17 16:16:59'),
(326,null,null,'PRODUCT_COMMENTS_ALLOW_GUESTS','1','2012-10-17 16:06:37','2012-10-17 16:16:59'),
(294,null,null,'PS_CSS_THEME_CACHE','0','2012-10-08 12:31:56','2012-10-08 12:31:56'),
(293,null,null,'RSS_FEED_URL','','2012-10-08 12:19:35','2012-10-08 12:19:35'),
(285,null,null,'PRODUCTSCATEGORY_DISPLAY_PRICE','0','2012-10-08 12:02:14','2012-10-08 12:02:14'),
(286,null,null,'RSS_FEED_TITLE','RSS feed','2012-10-08 12:02:14','2012-10-08 12:02:14'),
(287,null,null,'RSS_FEED_NBR','5','2012-10-08 12:02:14','2012-10-08 12:19:35'),
(288,null,null,'TREEPODIA_TOKEN','YcOqJfKcLGQJScWU','2012-10-08 12:02:15','2012-10-08 12:02:15'),
(289,null,null,'TREEPODIA_INTEGRATION_TYPE','0','2012-10-08 12:02:15','2012-10-08 12:02:15'),
(290,null,null,'TREEPODIA_PLAY_LOGO','4-7.png','2012-10-08 12:02:15','2012-10-08 12:02:15'),
(291,null,null,'TREEPODIA_POSITION','1','2012-10-08 12:02:15','2012-10-08 12:02:15'),
(292,null,null,'TREEPODIA_HOOK','0','2012-10-08 12:02:15','2012-10-08 12:02:15'),
(298,null,null,'PS_HIGH_HTML_THEME_COMPRESSION','0','2012-10-08 12:31:56','2012-10-08 12:31:56'),
(299,null,null,'PS_HTACCESS_CACHE_CONTROL','0','2012-10-08 12:31:56','2012-10-08 12:31:56'),
(300,null,null,'FOOTER_CMS_TEXT_1',null,'2012-10-08 12:33:09','2012-10-08 12:33:09'),
(301,null,null,'FOOTER_CMS_TEXT_2',null,'2012-10-08 12:33:09','2012-10-08 12:33:09'),
(302,null,null,'FOOTER_CMS_TEXT_3',null,'2012-10-08 12:33:09','2012-10-08 12:33:09'),
(303,null,null,'FOOTER_CMS_TEXT_4',null,'2012-10-08 12:33:09','2012-10-08 12:33:09'),
(304,null,null,'FOOTER_CMS_TEXT_5',null,'2012-10-08 12:33:09','2012-10-08 12:33:09'),
(305,null,null,'FOOTER_CMS_TEXT_6',null,'2012-10-08 12:33:09','2012-10-08 12:33:09'),
(306,null,null,'PS_STORES_DISPLAY_SITEMAP','0','2012-10-08 12:33:40','2012-10-08 12:33:40'),
(307,null,null,'PS_SHOP_DETAILS',null,'2012-10-08 12:33:40','2012-10-08 12:33:40'),
(308,null,null,'PS_SHOP_ADDR1',null,'2012-10-08 12:33:40','2012-10-08 12:33:40'),
(309,null,null,'PS_SHOP_ADDR2',null,'2012-10-08 12:33:40','2012-10-08 12:33:40'),
(310,null,null,'PS_SHOP_CODE',null,'2012-10-08 12:33:40','2012-10-08 12:33:40'),
(311,null,null,'PS_SHOP_CITY',null,'2012-10-08 12:33:40','2012-10-08 12:33:40'),
(312,null,null,'PS_SHOP_COUNTRY_ID','21','2012-10-08 12:33:40','2012-10-08 12:33:40'),
(313,null,null,'PS_SHOP_COUNTRY','United States','2012-10-08 12:33:40','2012-10-08 12:33:40'),
(314,null,null,'PS_SHOP_PHONE',null,'2012-10-08 12:33:40','2012-10-08 12:33:40'),
(315,null,null,'PS_SHOP_FAX',null,'2012-10-08 12:33:40','2012-10-08 12:33:40'),
(316,null,null,'PS_ALLOW_MULTISHIPPING','0','2012-10-08 12:38:17','2012-10-08 12:38:17'),
(317,null,null,'PS_SHIP_WHEN_AVAILABLE','0','2012-10-08 12:38:17','2012-10-08 12:38:17'),
(318,null,null,'PS_GIFT_WRAPPING_TAX','0','2012-10-08 12:38:17','2012-10-08 12:38:17'),
(319,null,null,'PS_PRODUCT_SHORT_DESC_LIMIT','0','2012-10-08 12:39:22','2012-10-08 12:39:22'),
(320,null,null,'PS_QTY_DISCOUNT_ON_COMBINATION','0','2012-10-08 12:39:22','2012-10-08 12:39:22'),
(321,null,null,'PS_REGISTRATION_PROCESS_TYPE','1','2012-10-08 12:40:07','2012-10-08 12:40:07'),
(322,null,null,'PS_CART_FOLLOWING','1','2012-10-08 12:40:07','2012-10-08 12:40:07'),
(323,null,null,'PS_B2B_ENABLE','0','2012-10-08 12:40:07','2012-10-08 12:40:07'),
(324,null,null,'PS_MAINTENANCE_IP',null,'2012-10-08 12:46:00','2012-10-08 12:46:10'),
(327,null,null,'PRODUCT_COMMENTS_MODERATE','0','2012-10-17 16:06:37','2012-10-17 16:16:59'),
(328,null,null,'NW_CONFIRMATION_NEW_PAGE','0','2012-11-05 12:33:19','2012-11-05 12:33:19'),
(329,null,null,'NW_CONFIRMATION_EMAIL','0','2012-11-05 12:33:19','2012-11-05 12:33:19');

/* Table structure for table `ps_configuration_lang` */
DROP TABLE IF EXISTS `ps_configuration_lang`;

CREATE TABLE `ps_configuration_lang` (
  `id_configuration` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `value` text,
  `date_upd` datetime DEFAULT NULL,
  PRIMARY KEY (`id_configuration`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_configuration_lang` */
INSERT INTO `ps_configuration_lang` VALUES
(40,1,'IN',null),
(40,2,'IN',null),
(40,3,'FA',null),
(40,4,'CU',null),
(40,5,'FA',null),
(40,6,'FA',null),
(42,1,'DE',null),
(42,2,'DE',null),
(42,3,'LI',null),
(42,4,'EN',null),
(42,5,'LI',null),
(42,6,'BC',null),
(50,1,'a|the|of|on|in|and|to',null),
(50,2,'a|the|of|on|in|and|to',null),
(50,3,'',null),
(50,4,'de|los|las|lo|la|en|de|y|el|a',null),
(50,5,'le|les|de|et|en|des|les|une',null),
(50,6,'',null),
(72,1,'0',null),
(72,2,'0',null),
(72,3,'0',null),
(72,4,'0',null),
(72,5,'0',null),
(72,6,'0',null),
(78,1,'Dear Customer,\r\n\r\nRegards,\r\nCustomer service',null),
(78,2,'Prezado Cliente,\r\n\r\nAtenciosamente,\r\natendimento ao cliente',null),
(78,3,'Lieber Kunde,\r\n\r\nMit freundlichen Grüßen,\r\nIhr Kundenservice',null),
(78,4,'Estimado cliente,\r\n\r\nUn cordial saludo,\r\nAtención al cliente',null),
(78,5,'Cher client,\r\n\r\nCordialement,\r\nLe service client',null),
(78,6,'Gentile Cliente,\r\n\r\nCordiali saluti,\r\nServizio Clienti',null),
(257,1,'The personal data you provide is used to answer to your queries, process your orders or allow you to access specific information. You have a right to modify and delete all the personal information which we hold concerning yourself in the &quot;my account&quot; page.','2012-10-08 10:44:48'),
(276,1,'Block link','2012-10-08 12:02:13'),
(276,2,'Bloc lien','2012-10-08 12:02:13');

/* Table structure for table `ps_currency` */
DROP TABLE IF EXISTS `ps_currency`;

CREATE TABLE `ps_currency` (
  `id_currency` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `iso_code` varchar(3) NOT NULL DEFAULT '0',
  `iso_code_num` varchar(3) NOT NULL DEFAULT '0',
  `sign` varchar(8) NOT NULL,
  `blank` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `format` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `decimals` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `conversion_rate` decimal(13,6) NOT NULL,
  `deleted` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `active` tinyint(1) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id_currency`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_currency` */
INSERT INTO `ps_currency` VALUES
(1,'Dollar','USD','840','$',0,1,1,'1.000000',0,1),
(2,'Euro','EUR','978','€',0,2,1,'1.200000',0,1);

/* Table structure for table `ps_currency_shop` */
DROP TABLE IF EXISTS `ps_currency_shop`;

CREATE TABLE `ps_currency_shop` (
  `id_currency` int(11) unsigned NOT NULL,
  `id_shop` int(11) unsigned NOT NULL,
  PRIMARY KEY (`id_currency`,`id_shop`),
  KEY `id_shop` (`id_shop`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_currency_shop` */
INSERT INTO `ps_currency_shop` VALUES
(1,1),
(2,1);

/* Table structure for table `ps_date_range` */
DROP TABLE IF EXISTS `ps_date_range`;

CREATE TABLE `ps_date_range` (
  `id_date_range` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `time_start` datetime NOT NULL,
  `time_end` datetime NOT NULL,
  PRIMARY KEY (`id_date_range`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_feature` */
DROP TABLE IF EXISTS `ps_feature`;

CREATE TABLE `ps_feature` (
  `id_feature` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `position` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_feature`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature` */
INSERT INTO `ps_feature` VALUES
(10,4),
(9,3),
(8,0),
(7,2),
(6,1);

/* Table structure for table `ps_feature_lang` */
DROP TABLE IF EXISTS `ps_feature_lang`;

CREATE TABLE `ps_feature_lang` (
  `id_feature` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id_feature`,`id_lang`),
  KEY `id_lang` (`id_lang`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature_lang` */
INSERT INTO `ps_feature_lang` VALUES
(10,6,'Size'),
(10,5,'Size'),
(10,4,'Size'),
(10,3,'Size'),
(10,2,'Size'),
(10,1,'Size'),
(9,6,'Weight'),
(9,5,'Weight'),
(9,4,'Weight'),
(9,3,'Weight'),
(9,2,'Weight'),
(9,1,'Weight'),
(8,6,'Depth'),
(8,5,'Depth'),
(8,4,'Depth'),
(8,3,'Depth'),
(8,2,'Depth'),
(8,1,'Depth'),
(7,6,'Height'),
(7,5,'Height'),
(7,4,'Height'),
(7,3,'Height'),
(7,2,'Height'),
(7,1,'Height'),
(6,6,'Width'),
(6,5,'Width'),
(6,4,'Width'),
(6,3,'Width'),
(6,2,'Width'),
(6,1,'Width');

/* Table structure for table `ps_feature_product` */
DROP TABLE IF EXISTS `ps_feature_product`;

CREATE TABLE `ps_feature_product` (
  `id_feature` int(10) unsigned NOT NULL,
  `id_product` int(10) unsigned NOT NULL,
  `id_feature_value` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id_feature`,`id_product`),
  KEY `id_feature_value` (`id_feature_value`),
  KEY `id_product` (`id_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_feature_shop` */
DROP TABLE IF EXISTS `ps_feature_shop`;

CREATE TABLE `ps_feature_shop` (
  `id_feature` int(11) unsigned NOT NULL,
  `id_shop` int(11) unsigned NOT NULL,
  PRIMARY KEY (`id_feature`,`id_shop`),
  KEY `id_shop` (`id_shop`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature_shop` */
INSERT INTO `ps_feature_shop` VALUES
(6,1),
(7,1),
(8,1),
(9,1),
(10,1);

/* Table structure for table `ps_feature_value` */
DROP TABLE IF EXISTS `ps_feature_value`;

CREATE TABLE `ps_feature_value` (
  `id_feature_value` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_feature` int(10) unsigned NOT NULL,
  `custom` tinyint(3) unsigned DEFAULT NULL,
  PRIMARY KEY (`id_feature_value`),
  KEY `feature` (`id_feature`)
) ENGINE=MyISAM AUTO_INCREMENT=45 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature_value` */
INSERT INTO `ps_feature_value` VALUES
(43,9,1),
(44,10,1),
(40,8,1),
(41,6,1),
(42,7,1);

/* Table structure for table `ps_feature_value_lang` */
DROP TABLE IF EXISTS `ps_feature_value_lang`;

CREATE TABLE `ps_feature_value_lang` (
  `id_feature_value` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id_feature_value`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature_value_lang` */
INSERT INTO `ps_feature_value_lang` VALUES
(44,6,'L'),
(44,5,'L'),
(40,1,'10\"'),
(40,2,'10\"'),
(40,3,'10\"'),
(40,4,'10\"'),
(40,5,'10\"'),
(40,6,'10\"'),
(41,1,'10\"'),
(41,2,'10\"'),
(41,3,'10\"'),
(41,4,'10\"'),
(41,5,'10\"'),
(41,6,'10\"'),
(42,1,'15\"'),
(42,2,'15\"'),
(42,3,'15\"'),
(42,4,'15\"'),
(42,5,'15\"'),
(42,6,'15\"'),
(43,1,'0.5 kg'),
(43,2,'0.5 kg'),
(43,3,'0.5 kg'),
(43,4,'0.5 kg'),
(43,5,'0.5 kg'),
(43,6,'0.5 kg'),
(44,1,'L'),
(44,2,'L'),
(44,3,'L'),
(44,4,'L');

/* Table structure for table `ps_hook` */
DROP TABLE IF EXISTS `ps_hook`;

CREATE TABLE `ps_hook` (
  `id_hook` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(64) NOT NULL,
  `title` varchar(64) NOT NULL,
  `description` text,
  `position` tinyint(1) NOT NULL DEFAULT '1',
  `live_edit` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_hook`),
  UNIQUE KEY `hook_name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=103 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_hook` */
INSERT INTO `ps_hook` VALUES
(1,'displayPayment','Payment','',1,1),
(2,'actionValidateOrder','New orders','',1,0),
(3,'actionPaymentConfirmation','Payment confirmation','',1,0),
(4,'displayPaymentReturn','Payment return','',1,0),
(5,'actionUpdateQuantity','Quantity update','Quantity is updated only when the customer effectively place his order.',1,0),
(6,'displayRightColumn','Right column blocks','',1,1),
(7,'displayLeftColumn','Left column blocks','',1,1),
(8,'displayHome','Homepage content','',1,1),
(9,'displayHeader','Header of pages','A hook which allow you to do things in the header of each pages',1,0),
(10,'actionCartSave','Cart creation and update','',1,0),
(11,'actionAuthentication','Successful customer authentication','',1,0),
(12,'actionProductAdd','Product creation','',1,0),
(13,'actionProductUpdate','Product Update','',1,0),
(14,'displayTop','Top of pages','A hook which allow you to do things a the top of each pages.',1,0),
(15,'displayRightColumnProduct','Extra actions on the product page (right column).','',1,0),
(16,'actionProductDelete','Product deletion','This hook is called when a product is deleted',1,0),
(17,'displayFooterProduct','Product footer','Add new blocks under the product description',1,1),
(18,'displayInvoice','Invoice','Add blocks to invoice (order)',1,0),
(19,'actionOrderStatusUpdate','Order\'s status update event','Launch modules when the order\'s status of an order change.',1,0),
(20,'displayAdminOrder','Display in Back-Office, tab AdminOrder','Launch modules when the tab AdminOrder is displayed on back-office.',1,0),
(21,'displayFooter','Footer','Add block in footer',1,0),
(22,'displayPDFInvoice','PDF Invoice','Allow the display of extra informations into the PDF invoice',1,0),
(23,'displayAdminCustomers','Display in Back-Office, tab AdminCustomers','Launch modules when the tab AdminCustomers is displayed on back-office.',1,0),
(24,'displayOrderConfirmation','Order confirmation page','Called on order confirmation page',1,0),
(25,'actionCustomerAccountAdd','Successful customer create account','Called when new customer create account successfuled',1,0),
(26,'displayCustomerAccount','Customer account page display in front office','Display on page account of the customer',1,0),
(27,'actionOrderSlipAdd','Called when a order slip is created','Called when a quantity of one product change in an order.',1,0),
(28,'displayProductTab','Tabs on product page','Called on order product page tabs',1,0),
(29,'displayProductTabContent','Content of tabs on product page','Called on order product page tabs',1,0),
(30,'displayShoppingCartFooter','Shopping cart footer','Display some specific informations on the shopping cart page',1,0),
(31,'displayCustomerAccountForm','Customer account creation form','Display some information on the form to create a customer account',1,0),
(32,'displayAdminStatsModules','Stats - Modules','',1,0),
(33,'displayAdminStatsGraphEngine','Graph Engines','',1,0),
(34,'actionOrderReturn','Product returned','',1,0),
(35,'displayProductButtons','Product actions','Put new action buttons on product page',1,0),
(36,'displayBackOfficeHome','Administration panel homepage','',1,0),
(37,'displayAdminStatsGridEngine','Grid Engines','',1,0),
(38,'actionWatermark','Watermark','',1,0),
(39,'actionProductCancel','Product cancelled','This hook is called when you cancel a product in an order',1,0),
(40,'displayLeftColumnProduct','Extra actions on the product page (left column).','',1,0),
(41,'actionProductOutOfStock','Product out of stock','Make action while product is out of stock',1,0),
(42,'actionProductAttributeUpdate','Product attribute update','',1,0),
(43,'displayCarrierList','Extra carrier (module mode)','',1,0),
(44,'displayShoppingCart','Shopping cart extra button','Display some specific informations',1,0),
(45,'actionSearch','Search','',1,0),
(46,'displayBeforePayment','Redirect in order process','Redirect user to the module instead of displaying payment modules',1,0),
(47,'actionCarrierUpdate','Carrier Update','This hook is called when a carrier is updated',1,0),
(48,'actionOrderStatusPostUpdate','Post update of order status','',1,0),
(49,'displayCustomerAccountFormTop','Block above the form for create an account','',1,0),
(50,'displayBackOfficeHeader','Administration panel header','',1,0),
(51,'displayBackOfficeTop','Administration panel hover the tabs','',1,0),
(52,'displayBackOfficeFooter','Administration panel footer','',1,0),
(53,'actionProductAttributeDelete','Product Attribute Deletion','',1,0),
(54,'actionCarrierProcess','Carrier Process','',1,0),
(55,'actionOrderDetail','Order Detail','To set the follow-up in smarty when order detail is called',1,0),
(56,'displayBeforeCarrier','Before carrier list','This hook is display before the carrier list on Front office',1,0),
(57,'displayOrderDetail','Order detail displayed','Displayed on order detail on front office',1,0),
(58,'actionPaymentCCAdd','Payment CC added','Payment CC added',1,0),
(59,'displayProductComparison','Extra Product Comparison','Extra Product Comparison',1,0),
(60,'actionCategoryAdd','Category creation','',1,0),
(61,'actionCategoryUpdate','Category modification','',1,0),
(62,'actionCategoryDelete','Category removal','',1,0),
(63,'actionBeforeAuthentication','Before Authentication','Before authentication',1,0),
(64,'displayPaymentTop','Top of payment page','Top of payment page',1,0),
(65,'actionHtaccessCreate','After htaccess creation','After htaccess creation',1,0),
(66,'actionAdminMetaSave','After save configuration in AdminMeta','After save configuration in AdminMeta',1,0),
(67,'displayAttributeGroupForm','Add fields to the form \"attribute group\"','Add fields to the form \"attribute group\"',1,0),
(68,'actionAttributeGroupSave','On saving attribute group','On saving attribute group',1,0),
(69,'actionAttributeGroupDelete','On deleting attribute group','On deleting attribute group',1,0),
(70,'displayFeatureForm','Add fields to the form \"feature\"','Add fields to the form \"feature\"',1,0),
(71,'actionFeatureSave','On saving attribute feature','On saving attribute feature',1,0),
(72,'actionFeatureDelete','On deleting attribute feature','On deleting attribute feature',1,0),
(73,'actionProductSave','On saving products','On saving products',1,0),
(74,'actionProductListOverride','Assign product list to a category','Assign product list to a category',1,0),
(75,'displayAttributeGroupPostProcess','On post-process in admin attribute group','On post-process in admin attribute group',1,0),
(76,'displayFeaturePostProcess','On post-process in admin feature','On post-process in admin feature',1,0),
(77,'displayFeatureValueForm','Add fields to the form \"feature value\"','Add fields to the form \"feature value\"',1,0),
(78,'displayFeatureValuePostProcess','On post-process in admin feature value','On post-process in admin feature value',1,0),
(79,'actionFeatureValueDelete','On deleting attribute feature value','On deleting attribute feature value',1,0),
(80,'actionFeatureValueSave','On saving attribute feature value','On saving attribute feature value',1,0),
(81,'displayAttributeForm','Add fields to the form \"attribute value\"','Add fields to the form \"attribute value\"',1,0),
(82,'actionAttributePostProcess','On post-process in admin feature value','On post-process in admin feature value',1,0),
(83,'actionAttributeDelete','On deleting attribute feature value','On deleting attribute feature value',1,0),
(84,'actionAttributeSave','On saving attribute feature value','On saving attribute feature value',1,0),
(85,'actionTaxManager','Tax Manager Factory','',1,0),
(86,'displayMyAccountBlock','My account block','Display extra informations inside the \"my account\" block',1,0),
(87,'actionAdminMetaControllerUpdate_optionsBefore','actionAdminMetaControllerUpdate_optionsBefore','',0,0),
(88,'actionAdminLanguagesControllerStatusBefore','actionAdminLanguagesControllerStatusBefore','',0,0),
(89,'actionShopDataDuplication','actionShopDataDuplication','',0,0),
(90,'actionBeforeSubmitAccount','actionBeforeSubmitAccount','',0,0),
(92,'displayMobileTopSiteMap','displayMobileTopSiteMap','',0,0),
(93,'actionObjectCategoryUpdateAfter','actionObjectCategoryUpdateAfter','',0,0),
(94,'actionObjectCategoryDeleteAfter','actionObjectCategoryDeleteAfter','',0,0),
(95,'actionObjectCmsUpdateAfter','actionObjectCmsUpdateAfter','',0,0),
(96,'actionObjectCmsDeleteAfter','actionObjectCmsDeleteAfter','',0,0),
(97,'actionObjectSupplierUpdateAfter','actionObjectSupplierUpdateAfter','',0,0),
(98,'actionObjectSupplierDeleteAfter','actionObjectSupplierDeleteAfter','',0,0),
(99,'actionObjectManufacturerUpdateAfter','actionObjectManufacturerUpdateAfter','',0,0),
(100,'actionObjectManufacturerDeleteAfter','actionObjectManufacturerDeleteAfter','',0,0),
(101,'actionObjectProductUpdateAfter','actionObjectProductUpdateAfter','',0,0),
(102,'actionObjectProductDeleteAfter','actionObjectProductDeleteAfter','',0,0);

/* Table structure for table `ps_hook_alias` */
DROP TABLE IF EXISTS `ps_hook_alias`;

CREATE TABLE `ps_hook_alias` (
  `id_hook_alias` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `alias` varchar(64) NOT NULL,
  `name` varchar(64) NOT NULL,
  PRIMARY KEY (`id_hook_alias`),
  UNIQUE KEY `alias` (`alias`)
) ENGINE=MyISAM AUTO_INCREMENT=87 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_hook_alias` */
INSERT INTO `ps_hook_alias` VALUES
(1,'payment','displayPayment'),
(2,'newOrder','actionValidateOrder'),
(3,'paymentConfirm','actionPaymentConfirmation'),
(4,'paymentReturn','displayPaymentReturn'),
(5,'updateQuantity','actionUpdateQuantity'),
(6,'rightColumn','displayRightColumn'),
(7,'leftColumn','displayLeftColumn'),
(8,'home','displayHome'),
(9,'header','displayHeader'),
(10,'cart','actionCartSave'),
(11,'authentication','actionAuthentication'),
(12,'addproduct','actionProductAdd'),
(13,'updateproduct','actionProductUpdate'),
(14,'top','displayTop'),
(15,'extraRight','displayRightColumnProduct'),
(16,'deleteproduct','actionProductDelete'),
(17,'productfooter','displayFooterProduct'),
(18,'invoice','displayInvoice'),
(19,'updateOrderStatus','actionOrderStatusUpdate'),
(20,'adminOrder','displayAdminOrder'),
(21,'footer','displayFooter'),
(22,'PDFInvoice','displayPDFInvoice'),
(23,'adminCustomers','displayAdminCustomers'),
(24,'orderConfirmation','displayOrderConfirmation'),
(25,'createAccount','actionCustomerAccountAdd'),
(26,'customerAccount','displayCustomerAccount'),
(27,'orderSlip','actionOrderSlipAdd'),
(28,'productTab','displayProductTab'),
(29,'productTabContent','displayProductTabContent'),
(30,'shoppingCart','displayShoppingCartFooter'),
(31,'createAccountForm','displayCustomerAccountForm'),
(32,'AdminStatsModules','displayAdminStatsModules'),
(33,'GraphEngine','displayAdminStatsGraphEngine'),
(34,'orderReturn','actionOrderReturn'),
(35,'productActions','displayProductButtons'),
(36,'backOfficeHome','displayBackOfficeHome'),
(37,'GridEngine','displayAdminStatsGridEngine'),
(38,'watermark','actionWatermark'),
(39,'cancelProduct','actionProductCancel'),
(40,'extraLeft','displayLeftColumnProduct'),
(41,'productOutOfStock','actionProductOutOfStock'),
(42,'updateProductAttribute','actionProductAttributeUpdate'),
(43,'extraCarrier','displayCarrierList'),
(44,'shoppingCartExtra','displayShoppingCart'),
(45,'search','actionSearch'),
(46,'backBeforePayment','displayBeforePayment'),
(47,'updateCarrier','actionCarrierUpdate'),
(48,'postUpdateOrderStatus','actionOrderStatusPostUpdate'),
(49,'createAccountTop','displayCustomerAccountFormTop'),
(50,'backOfficeHeader','displayBackOfficeHeader'),
(51,'backOfficeTop','displayBackOfficeTop'),
(52,'backOfficeFooter','displayBackOfficeFooter'),
(53,'deleteProductAttribute','actionProductAttributeDelete'),
(54,'processCarrier','actionCarrierProcess'),
(55,'orderDetail','actionOrderDetail'),
(56,'beforeCarrier','displayBeforeCarrier'),
(57,'orderDetailDisplayed','displayOrderDetail'),
(58,'paymentCCAdded','actionPaymentCCAdd'),
(59,'extraProductComparison','displayProductComparison'),
(60,'categoryAddition','actionCategoryAdd'),
(61,'categoryUpdate','actionCategoryUpdate'),
(62,'categoryDeletion','actionCategoryDelete'),
(63,'beforeAuthentication','actionBeforeAuthentication'),
(64,'paymentTop','displayPaymentTop'),
(65,'afterCreateHtaccess','actionHtaccessCreate'),
(66,'afterSaveAdminMeta','actionAdminMetaSave'),
(67,'attributeGroupForm','displayAttributeGroupForm'),
(68,'afterSaveAttributeGroup','actionAttributeGroupSave'),
(69,'afterDeleteAttributeGroup','actionAttributeGroupDelete'),
(70,'featureForm','displayFeatureForm'),
(71,'afterSaveFeature','actionFeatureSave'),
(72,'afterDeleteFeature','actionFeatureDelete'),
(73,'afterSaveProduct','actionProductSave'),
(74,'productListAssign','actionProductListOverride'),
(75,'postProcessAttributeGroup','displayAttributeGroupPostProcess'),
(76,'postProcessFeature','displayFeaturePostProcess'),
(77,'featureValueForm','displayFeatureValueForm'),
(78,'postProcessFeatureValue','displayFeatureValuePostProcess'),
(79,'afterDeleteFeatureValue','actionFeatureValueDelete'),
(80,'afterSaveFeatureValue','actionFeatureValueSave'),
(81,'attributeForm','displayAttributeForm'),
(82,'postProcessAttribute','actionAttributePostProcess'),
(83,'afterDeleteAttribute','actionAttributeDelete'),
(84,'afterSaveAttribute','actionAttributeSave'),
(85,'taxManager','actionTaxManager'),
(86,'myAccountBlock','displayMyAccountBlock');

/* Table structure for table `ps_hook_module` */
DROP TABLE IF EXISTS `ps_hook_module`;

CREATE TABLE `ps_hook_module` (
  `id_module` int(10) unsigned NOT NULL,
  `id_shop` int(11) unsigned NOT NULL DEFAULT '1',
  `id_hook` int(10) unsigned NOT NULL,
  `position` tinyint(2) unsigned NOT NULL,
  PRIMARY KEY (`id_module`,`id_hook`,`id_shop`),
  KEY `id_hook` (`id_hook`),
  KEY `id_module` (`id_module`),
  KEY `position` (`id_shop`,`position`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_hook_module` */
INSERT INTO `ps_hook_module` VALUES
(1,1,30,1),
(1,1,9,1),
(2,1,1,2),
(2,1,4,2),
(3,1,7,15),
(4,1,6,5),
(4,1,9,3),
(4,1,19,1),
(5,1,14,6),
(5,1,9,5),
(6,1,7,1),
(6,1,9,10),
(6,1,60,1),
(6,1,61,1),
(6,1,62,1),
(6,1,87,1),
(6,1,88,1),
(80,1,21,2),
(65,1,89,1),
(65,1,9,25),
(65,1,6,14),
(65,1,7,14),
(8,1,6,18),
(8,1,9,7),
(9,1,9,20),
(9,1,21,4),
(10,1,14,2),
(10,1,9,12),
(11,1,31,1),
(11,1,9,9),
(11,1,90,1),
(12,1,14,1),
(12,1,9,15),
(13,1,7,10),
(13,1,9,16),
(66,1,14,4),
(14,1,9,8),
(26,1,6,11),
(71,1,6,12),
(16,1,6,4),
(16,1,9,13),
(17,1,7,8),
(17,1,9,22),
(18,1,7,16),
(18,1,9,2),
(27,1,6,9),
(13,1,6,10),
(20,1,21,1),
(21,1,14,3),
(21,1,9,19),
(21,1,92,1),
(22,1,40,1),
(23,1,9,6),
(23,1,21,3),
(24,1,6,3),
(24,1,9,11),
(25,1,6,17),
(25,1,9,18),
(26,1,7,11),
(26,1,9,23),
(27,1,7,9),
(27,1,9,17),
(28,1,14,7),
(28,1,93,1),
(28,1,94,1),
(28,1,95,1),
(28,1,96,1),
(28,1,97,1),
(28,1,98,1),
(28,1,99,1),
(28,1,100,1),
(28,1,101,1),
(28,1,102,1),
(28,1,61,2),
(29,1,14,5),
(29,1,9,14),
(30,1,7,6),
(30,1,9,4),
(31,1,1,1),
(31,1,4,1),
(70,1,6,19),
(33,1,9,24),
(34,1,33,4),
(35,1,33,3),
(36,1,33,1),
(37,1,33,2),
(38,1,37,1),
(40,1,8,2),
(40,1,9,21),
(3,1,6,15),
(75,1,6,13),
(42,1,14,9),
(42,1,32,10),
(43,1,14,8),
(43,1,32,11),
(44,1,32,15),
(45,1,32,8),
(46,1,32,13),
(47,1,32,16),
(48,1,32,7),
(49,1,32,17),
(50,1,32,7),
(51,1,32,20),
(52,1,21,5),
(52,1,11,1),
(52,1,25,1),
(53,1,32,6),
(54,1,32,22),
(55,1,32,5),
(56,1,32,18),
(57,1,32,9),
(58,1,32,4),
(59,1,32,12),
(60,1,32,3),
(61,1,32,2),
(62,1,45,1),
(62,1,32,19),
(63,1,32,21),
(64,1,32,1),
(86,1,14,10),
(18,1,6,16),
(70,1,7,19),
(70,1,9,26),
(70,1,21,6),
(70,1,60,2),
(70,1,61,3),
(70,1,67,1),
(70,1,68,1),
(70,1,69,1),
(70,1,70,1),
(70,1,72,1),
(70,1,71,1),
(70,1,62,2),
(70,1,73,1),
(70,1,74,1),
(70,1,75,1),
(70,1,76,1),
(70,1,77,1),
(70,1,78,1),
(70,1,79,1),
(70,1,80,1),
(70,1,81,1),
(70,1,82,1),
(70,1,83,1),
(70,1,84,1),
(71,1,7,12),
(71,1,9,27),
(79,1,9,31),
(79,1,28,1),
(79,1,29,1),
(79,1,41,1),
(79,1,59,1),
(17,1,6,8),
(14,1,6,7),
(74,1,17,1),
(74,1,9,28),
(75,1,7,13),
(75,1,9,29),
(76,1,40,2),
(76,1,9,30),
(6,1,6,1),
(30,1,6,6),
(5,1,6,2),
(8,1,7,18),
(24,1,7,3),
(14,1,7,7),
(16,1,7,4),
(25,1,7,17),
(4,1,7,5),
(5,1,7,2),
(88,1,8,1),
(89,1,21,7);

/* Table structure for table `ps_hook_module_exceptions` */
DROP TABLE IF EXISTS `ps_hook_module_exceptions`;

CREATE TABLE `ps_hook_module_exceptions` (
  `id_hook_module_exceptions` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_shop` int(11) unsigned NOT NULL DEFAULT '1',
  `id_module` int(10) unsigned NOT NULL,
  `id_hook` int(10) unsigned NOT NULL,
  `file_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id_hook_module_exceptions`),
  KEY `id_module` (`id_module`),
  KEY `id_hook` (`id_hook`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_image` */
DROP TABLE IF EXISTS `ps_image`;

CREATE TABLE `ps_image` (
  `id_image` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_product` int(10) unsigned NOT NULL,
  `position` smallint(2) unsigned NOT NULL DEFAULT '0',
  `cover` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_image`),
  UNIQUE KEY `idx_product_image` (`id_image`,`id_product`,`cover`),
  KEY `image_product` (`id_product`),
  KEY `id_product_cover` (`id_product`,`cover`)
) ENGINE=MyISAM AUTO_INCREMENT=61 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_image` */
INSERT INTO `ps_image` VALUES
(1,1,1,1),
(2,1,2,0),
(3,1,3,0),
(4,2,1,1),
(5,2,2,0),
(6,2,3,0),
(7,3,1,1),
(8,3,2,0),
(9,3,3,0),
(10,4,1,1),
(11,4,2,0),
(12,4,3,0),
(13,5,1,1),
(14,5,2,0),
(15,5,3,0),
(16,6,1,1),
(17,6,2,0),
(18,6,3,0),
(19,7,1,1),
(20,7,2,0),
(21,7,3,0),
(22,8,1,1),
(23,8,2,0),
(24,8,3,0),
(25,9,1,1),
(26,9,2,0),
(27,9,3,0),
(28,10,1,1),
(29,10,2,0),
(30,10,3,0),
(31,11,1,1),
(32,11,2,0),
(33,11,3,0),
(34,12,1,1),
(35,12,2,0),
(36,12,3,0),
(37,13,1,1),
(38,13,2,0),
(39,13,3,0),
(40,14,1,1),
(41,14,2,0),
(42,14,3,0),
(43,15,1,1),
(44,15,2,0),
(45,15,3,0),
(46,16,1,1),
(47,16,2,0),
(48,16,3,0),
(49,17,1,1),
(50,17,2,0),
(51,17,3,0),
(52,18,1,1),
(53,18,2,0),
(54,18,3,0),
(55,19,1,1),
(56,19,2,0),
(57,19,3,0),
(58,20,1,1),
(59,20,2,0),
(60,20,3,0);

/* Table structure for table `ps_image_lang` */
DROP TABLE IF EXISTS `ps_image_lang`;

CREATE TABLE `ps_image_lang` (
  `id_image` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `legend` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id_image`,`id_lang`),
  KEY `id_image` (`id_image`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_image_lang` */
INSERT INTO `ps_image_lang` VALUES
(1,1,null),
(1,2,null),
(1,3,null),
(1,4,null),
(1,5,null),
(1,6,null),
(2,1,null),
(2,2,null),
(2,3,null),
(2,4,null),
(2,5,null),
(2,6,null),
(3,1,null),
(3,2,null),
(3,3,null),
(3,4,null),
(3,5,null),
(3,6,null),
(4,1,null),
(4,2,null),
(4,3,null),
(4,4,null),
(4,5,null),
(4,6,null),
(5,1,null),
(5,2,null),
(5,3,null),
(5,4,null),
(5,5,null),
(5,6,null),
(6,1,null),
(6,2,null),
(6,3,null),
(6,4,null),
(6,5,null),
(6,6,null),
(7,1,null),
(7,2,null),
(7,3,null),
(7,4,null),
(7,5,null),
(7,6,null),
(8,1,null),
(8,2,null),
(8,3,null),
(8,4,null),
(8,5,null),
(8,6,null),
(9,1,null),
(9,2,null),
(9,3,null),
(9,4,null),
(9,5,null),
(9,6,null),
(10,1,null),
(10,2,null),
(10,3,null),
(10,4,null),
(10,5,null),
(10,6,null),
(11,1,null),
(11,2,null),
(11,3,null),
(11,4,null),
(11,5,null),
(11,6,null),
(12,1,null),
(12,2,null),
(12,3,null),
(12,4,null),
(12,5,null),
(12,6,null),
(13,1,null),
(13,2,null),
(13,3,null),
(13,4,null),
(13,5,null),
(13,6,null),
(14,1,null),
(14,2,null),
(14,3,null),
(14,4,null),
(14,5,null),
(14,6,null),
(15,1,null),
(15,2,null),
(15,3,null),
(15,4,null),
(15,5,null),
(15,6,null),
(16,1,null),
(16,2,null),
(16,3,null),
(16,4,null),
(16,5,null),
(16,6,null),
(17,1,null),
(17,2,null),
(17,3,null),
(17,4,null),
(17,5,null),
(17,6,null),
(18,1,null),
(18,2,null),
(18,3,null),
(18,4,null),
(18,5,null),
(18,6,null),
(19,1,null),
(19,2,null),
(19,3,null),
(19,4,null),
(19,5,null),
(19,6,null),
(20,1,null),
(20,2,null),
(20,3,null),
(20,4,null),
(20,5,null),
(20,6,null),
(21,1,null),
(21,2,null),
(21,3,null),
(21,4,null),
(21,5,null),
(21,6,null),
(22,1,null),
(22,2,null),
(22,3,null),
(22,4,null),
(22,5,null),
(22,6,null),
(23,1,null),
(23,2,null),
(23,3,null),
(23,4,null),
(23,5,null),
(23,6,null),
(24,1,null),
(24,2,null),
(24,3,null),
(24,4,null),
(24,5,null),
(24,6,null),
(25,1,null),
(25,2,null),
(25,3,null),
(25,4,null),
(25,5,null),
(25,6,null),
(26,1,null),
(26,2,null),
(26,3,null),
(26,4,null),
(26,5,null),
(26,6,null),
(27,1,null),
(27,2,null),
(27,3,null),
(27,4,null),
(27,5,null),
(27,6,null),
(28,1,null),
(28,2,null),
(28,3,null),
(28,4,null),
(28,5,null),
(28,6,null),
(29,1,null),
(29,2,null),
(29,3,null),
(29,4,null),
(29,5,null),
(29,6,null),
(30,1,null),
(30,2,null),
(30,3,null),
(30,4,null),
(30,5,null),
(30,6,null),
(31,1,null),
(31,2,null),
(31,3,null),
(31,4,null),
(31,5,null),
(31,6,null),
(32,1,null),
(32,2,null),
(32,3,null),
(32,4,null),
(32,5,null),
(32,6,null),
(33,1,null),
(33,2,null),
(33,3,null),
(33,4,null),
(33,5,null),
(33,6,null),
(34,1,null),
(34,2,null),
(34,3,null),
(34,4,null),
(34,5,null),
(34,6,null),
(35,1,null),
(35,2,null),
(35,3,null),
(35,4,null),
(35,5,null),
(35,6,null),
(36,1,null),
(36,2,null),
(36,3,null),
(36,4,null),
(36,5,null),
(36,6,null),
(37,1,null),
(37,2,null),
(37,3,null),
(37,4,null),
(37,5,null),
(37,6,null),
(38,1,null),
(38,2,null),
(38,3,null),
(38,4,null),
(38,5,null),
(38,6,null),
(39,1,null),
(39,2,null),
(39,3,null),
(39,4,null),
(39,5,null),
(39,6,null),
(40,1,null),
(40,2,null),
(40,3,null),
(40,4,null),
(40,5,null),
(40,6,null),
(41,1,null),
(41,2,null),
(41,3,null),
(41,4,null),
(41,5,null),
(41,6,null),
(42,1,null),
(42,2,null),
(42,3,null),
(42,4,null),
(42,5,null),
(42,6,null),
(43,1,null),
(43,2,null),
(43,3,null),
(43,4,null),
(43,5,null),
(43,6,null),
(44,1,null),
(44,2,null),
(44,3,null),
(44,4,null),
(44,5,null),
(44,6,null),
(45,1,null),
(45,2,null),
(45,3,null),
(45,4,null),
(45,5,null),
(45,6,null),
(46,1,null),
(46,2,null),
(46,3,null),
(46,4,null),
(46,5,null),
(46,6,null),
(47,1,null),
(47,2,null),
(47,3,null),
(47,4,null),
(47,5,null),
(47,6,null),
(48,1,null),
(48,2,null),
(48,3,null),
(48,4,null),
(48,5,null),
(48,6,null),
(49,1,null),
(49,2,null),
(49,3,null),
(49,4,null),
(49,5,null),
(49,6,null),
(50,1,null),
(50,2,null),
(50,3,null),
(50,4,null),
(50,5,null),
(50,6,null),
(51,1,null),
(51,2,null),
(51,3,null),
(51,4,null),
(51,5,null),
(51,6,null),
(52,1,null),
(52,2,null),
(52,3,null),
(52,4,null),
(52,5,null),
(52,6,null),
(53,1,null),
(53,2,null),
(53,3,null),
(53,4,null),
(53,5,null),
(53,6,null),
(54,1,null),
(54,2,null),
(54,3,null),
(54,4,null),
(54,5,null),
(54,6,null),
(55,1,null),
(55,2,null),
(55,3,null),
(55,4,null),
(55,5,null),
(55,6,null),
(56,1,null),
(56,2,null),
(56,3,null),
(56,4,null),
(56,5,null),
(56,6,null),
(57,1,null),
(57,2,null),
(57,3,null),
(57,4,null),
(57,5,null),
(57,6,null),
(58,1,null),
(58,2,null),
(58,3,null),
(58,4,null),
(58,5,null),
(58,6,null),
(59,1,null),
(59,2,null),
(59,3,null),
(59,4,null),
(59,5,null),
(59,6,null),
(60,1,null),
(60,2,null),
(60,3,null),
(60,4,null),
(60,5,null),
(60,6,null);

/* Table structure for table `ps_image_shop` */
DROP TABLE IF EXISTS `ps_image_shop`;

CREATE TABLE `ps_image_shop` (
  `id_image` int(11) unsigned NOT NULL,
  `id_shop` int(11) unsigned NOT NULL,
  `cover` tinyint(1) NOT NULL,
  KEY `id_image` (`id_image`,`id_shop`,`cover`),
  KEY `id_shop` (`id_shop`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_image_shop` */
INSERT INTO `ps_image_shop` VALUES
(1,1,1),
(2,1,0),
(3,1,0),
(4,1,1),
(5,1,0),
(6,1,0),
(7,1,1),
(8,1,0),
(9,1,0),
(10,1,1),
(11,1,0),
(12,1,0),
(13,1,1),
(14,1,0),
(15,1,0),
(16,1,1),
(17,1,0),
(18,1,0),
(19,1,1),
(20,1,0),
(21,1,0),
(22,1,1),
(23,1,0),
(24,1,0),
(25,1,1),
(26,1,0),
(27,1,0),
(28,1,1),
(29,1,0),
(30,1,0),
(31,1,1),
(32,1,0),
(33,1,0),
(34,1,1),
(35,1,0),
(36,1,0),
(37,1,1),
(38,1,0),
(39,1,0),
(40,1,1),
(41,1,0),
(42,1,0),
(43,1,1),
(44,1,0),
(45,1,0),
(46,1,1),
(47,1,0),
(48,1,0),
(49,1,1),
(50,1,0),
(51,1,0),
(52,1,1),
(53,1,0),
(54,1,0),
(55,1,1),
(56,1,0),
(57,1,0),
(58,1,1),
(59,1,0),
(60,1,0);

/* Table structure for table `ps_image_type` */
DROP TABLE IF EXISTS `ps_image_type`;

CREATE TABLE `ps_image_type` (
  `id_image_type` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(16) NOT NULL,
  `width` int(10) unsigned NOT NULL,
  `height` int(10) unsigned NOT NULL,
  `products` tinyint(1) NOT NULL DEFAULT '1',
  `categories` tinyint(1) NOT NULL DEFAULT '1',
  `manufacturers` tinyint(1) NOT NULL DEFAULT '1',
  `suppliers` tinyint(1) NOT NULL DEFAULT '1',
  `scenes` tinyint(1) NOT NULL DEFAULT '1',
  `stores` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id_image_type`),
  KEY `image_type_name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_image_type` */
INSERT INTO `ps_image_type` VALUES
(1,'small_default',66,66,1,1,1,1,0,0),
(2,'medium_default',80,80,1,1,1,1,0,1),
(3,'large_default',304,304,1,1,1,1,0,0),
(4,'thickbox_default',600,600,1,0,0,0,0,0),
(5,'category_default',500,150,0,1,0,0,0,0),
(6,'home_default',150,150,1,0,0,0,0,0),
(7,'scene_default',520,189,0,0,0,0,1,0),
(8,'m_scene_default',161,58,0,0,0,0,1,0);

/* Table structure for table `ps_lang` */
DROP TABLE IF EXISTS `ps_lang`;

CREATE TABLE `ps_lang` (
  `id_lang` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `active` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `iso_code` char(2) NOT NULL,
  `language_code` char(5) NOT NULL,
  `date_format_lite` char(32) NOT NULL DEFAULT 'Y-m-d',
  `date_format_full` char(32) NOT NULL DEFAULT 'Y-m-d H:i:s',
  `is_rtl` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_lang`),
  KEY `lang_iso_code` (`iso_code`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_lang` */
INSERT INTO `ps_lang` VALUES
(1,'English (English)',1,'en','en-us','m/j/Y','m/j/Y H:i:s',0),
(2,'Português (Portuguese)',0,'br','pt-br','d/m/Y','d/m/Y H:i:s',0),
(3,'Deutsch (German)',0,'de','de','d.m.Y','d.m.Y H:i:s',0),
(4,'Español (Spanish)',1,'es','es','d/m/Y','d/m/Y H:i:s',0),
(5,'Français (French)',1,'fr','fr','d/m/Y','d/m/Y H:i:s',0),
(6,'Italiano (Italian)',0,'it','it','d/m/Y','d/m/Y H:i:s',0);

/* Table structure for table `ps_lang_shop` */
DROP TABLE IF EXISTS `ps_lang_shop`;

CREATE TABLE `ps_lang_shop` (
  `id_lang` int(11) unsigned NOT NULL,
  `id_shop` int(11) unsigned NOT NULL,
  PRIMARY KEY (`id_lang`,`id_shop`),
  KEY `id_shop` (`id_shop`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_lang_shop` */
INSERT INTO `ps_lang_shop` VALUES
(1,1),
(2,1),
(3,1),
(4,1),
(5,1),
(6,1);

/* Table structure for table `ps_layered_category` */
DROP TABLE IF EXISTS `ps_layered_category`;

CREATE TABLE `ps_layered_category` (
  `id_layered_category` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_shop` int(11) unsigned NOT NULL,
  `id_category` int(10) unsigned NOT NULL,
  `id_value` int(10) unsigned DEFAULT '0',
  `type` enum('category','id_feature','id_attribute_group','quantity','condition','manufacturer','weight','price') NOT NULL,
  `position` int(10) unsigned NOT NULL,
  `filter_type` int(10) unsigned NOT NULL DEFAULT '0',
  `filter_show_limit` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_layered_category`),
  KEY `id_category` (`id_category`,`type`)
) ENGINE=MyISAM AUTO_INCREMENT=27 DEFAULT CHARSET=latin1;

/* dumping data for table `ps_layered_category` */
INSERT INTO `ps_layered_category` VALUES
(1,1,5,null,'category',1,0,0),
(2,1,5,2,'id_attribute_group',2,0,0),
(3,1,5,1,'id_attribute_group',3,0,0),
(4,1,5,3,'id_attribute_group',4,0,0),
(5,1,5,null,'quantity',5,0,0),
(6,1,5,null,'manufacturer',6,0,0),
(7,1,5,null,'condition',7,0,0),
(8,1,5,null,'weight',8,0,0),
(9,1,5,null,'price',9,0,0),
(10,1,3,null,'category',1,0,0),
(11,1,3,2,'id_attribute_group',2,0,0),
(12,1,3,1,'id_attribute_group',3,0,0),
(13,1,3,null,'quantity',4,0,0),
(14,1,3,null,'manufacturer',5,0,0),
(15,1,3,null,'condition',6,0,0),
(16,1,3,null,'weight',7,0,0),
(17,1,3,null,'price',8,0,0),
(18,1,2,null,'category',1,0,0),
(19,1,2,2,'id_attribute_group',2,0,0),
(20,1,2,1,'id_attribute_group',3,0,0),
(21,1,2,null,'quantity',4,0,0),
(22,1,2,null,'manufacturer',5,0,0),
(23,1,2,null,'condition',6,0,0),
(24,1,2,null,'weight',7,0,0),
(25,1,2,null,'price',8,0,0),
(26,1,2,3,'id_attribute_group',9,0,0);

/* Table structure for table `ps_layered_filter` */
DROP TABLE IF EXISTS `ps_layered_filter`;

CREATE TABLE `ps_layered_filter` (
  `id_layered_filter` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(64) NOT NULL,
  `filters` text,
  `n_categories` int(10) unsigned NOT NULL,
  `date_add` datetime NOT NULL,
  PRIMARY KEY (`id_layered_filter`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_layered_filter` */
INSERT INTO `ps_layered_filter` VALUES
(1,'My template 2012-10-08','a:11:{s:10:\"categories\";a:3:{i:0;i:2;i:1;i:3;i:2;i:5;}s:9:\"shop_list\";a:1:{i:1;i:1;}s:31:\"layered_selection_subcategories\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}s:22:\"layered_selection_ag_2\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}s:22:\"layered_selection_ag_1\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}s:23:\"layered_selection_stock\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}s:30:\"layered_selection_manufacturer\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}s:27:\"layered_selection_condition\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}s:31:\"layered_selection_weight_slider\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}s:30:\"layered_selection_price_slider\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}s:22:\"layered_selection_ag_3\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}}',3,'2012-10-08 12:02:13'),
(2,'My template 2012-10-08','a:10:{s:10:\"categories\";a:1:{i:0;i:3;}s:9:\"shop_list\";a:1:{i:1;i:1;}s:31:\"layered_selection_subcategories\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}s:22:\"layered_selection_ag_2\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}s:22:\"layered_selection_ag_1\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}s:23:\"layered_selection_stock\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}s:30:\"layered_selection_manufacturer\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}s:27:\"layered_selection_condition\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}s:31:\"layered_selection_weight_slider\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}s:30:\"layered_selection_price_slider\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}}',1,'2012-10-08 12:59:51'),
(3,'My template 2012-10-08','a:11:{s:10:\"categories\";a:1:{i:0;i:5;}s:9:\"shop_list\";a:1:{i:1;i:1;}s:31:\"layered_selection_subcategories\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}s:22:\"layered_selection_ag_2\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}s:22:\"layered_selection_ag_1\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}s:22:\"layered_selection_ag_3\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}s:23:\"layered_selection_stock\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}s:30:\"layered_selection_manufacturer\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}s:27:\"layered_selection_condition\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}s:31:\"layered_selection_weight_slider\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}s:30:\"layered_selection_price_slider\";a:2:{s:11:\"filter_type\";i:0;s:17:\"filter_show_limit\";i:0;}}',1,'2012-10-08 12:59:53');

/* Table structure for table `ps_layered_filter_shop` */
DROP TABLE IF EXISTS `ps_layered_filter_shop`;

CREATE TABLE `ps_layered_filter_shop` (
  `id_layered_filter` int(10) unsigned NOT NULL,
  `id_shop` int(11) unsigned NOT NULL,
  PRIMARY KEY (`id_layered_filter`,`id_shop`),
  KEY `id_shop` (`id_shop`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_layered_filter_shop` */
INSERT INTO `ps_layered_filter_shop` VALUES
(1,1),
(2,1),
(3,1);

/* Table structure for table `ps_layered_friendly_url` */
DROP TABLE IF EXISTS `ps_layered_friendly_url`;

CREATE TABLE `ps_layered_friendly_url` (
  `id_layered_friendly_url` int(11) NOT NULL AUTO_INCREMENT,
  `url_key` varchar(32) NOT NULL,
  `data` varchar(200) NOT NULL,
  `id_lang` int(11) NOT NULL,
  PRIMARY KEY (`id_layered_friendly_url`),
  KEY `id_lang` (`id_lang`),
  KEY `url_key` (`url_key`(5))
) ENGINE=MyISAM AUTO_INCREMENT=199 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_layered_friendly_url` */
INSERT INTO `ps_layered_friendly_url` VALUES
(1,'3f1005f8be7881795fc5feddfdba756f','a:1:{s:8:\"category\";a:1:{i:1;s:1:\"1\";}}',1),
(2,'e22ad4e9f8f445df1283ec3383c55ed8','a:1:{s:8:\"category\";a:1:{i:2;s:1:\"2\";}}',1),
(3,'ada3af1476b7579c52a673d6e0685fa6','a:1:{s:8:\"category\";a:1:{i:3;s:1:\"3\";}}',1),
(4,'0c8be5aab28a7acac357cea263fe1c9c','a:1:{s:8:\"category\";a:1:{i:4;s:1:\"4\";}}',1),
(5,'f79034dd7a7409d9d88a80e6f60533a0','a:1:{s:8:\"category\";a:1:{i:5;s:1:\"5\";}}',1),
(6,'3aa5510a383d8390bcf30b4dfaa95de6','a:1:{s:18:\"id_attribute_group\";a:1:{i:1;s:3:\"1_1\";}}',1),
(7,'4cb41b37e2d8ea8e2f80842da001c842','a:1:{s:18:\"id_attribute_group\";a:1:{i:2;s:3:\"1_2\";}}',1),
(8,'018491853c6ad8ae0503264dd698f2f1','a:1:{s:18:\"id_attribute_group\";a:1:{i:8;s:3:\"1_8\";}}',1),
(9,'d85e4d95e7043942e5a8ccdb45273117','a:1:{s:18:\"id_attribute_group\";a:1:{i:9;s:3:\"1_9\";}}',1),
(10,'0d2e2c3af0857bf14f485863c89e28b8','a:1:{s:18:\"id_attribute_group\";a:1:{i:12;s:4:\"1_12\";}}',1),
(11,'b745040632c64a0eb29281bde3e6e5a4','a:1:{s:18:\"id_attribute_group\";a:1:{i:13;s:4:\"1_13\";}}',1),
(12,'51c85316502fb09931e5025d1b0dbab5','a:1:{s:18:\"id_attribute_group\";a:1:{i:15;s:4:\"1_15\";}}',1),
(13,'41451c0b1df8dc8a0483947c62ea6b22','a:1:{s:18:\"id_attribute_group\";a:1:{i:16;s:4:\"1_16\";}}',1),
(14,'8bd2d66546f55743782f1870d2f30d43','a:1:{s:18:\"id_attribute_group\";a:1:{i:17;s:4:\"1_17\";}}',1),
(15,'9528e9f3b5ba366ba594d2868fd38ed4','a:1:{s:18:\"id_attribute_group\";a:1:{i:3;s:3:\"2_3\";}}',1),
(16,'54dd539ce8bbf02b44485941f2d8d80b','a:1:{s:18:\"id_attribute_group\";a:1:{i:4;s:3:\"2_4\";}}',1),
(17,'ab223cc0ca7ebf34af71e067556ee2aa','a:1:{s:18:\"id_attribute_group\";a:1:{i:5;s:3:\"2_5\";}}',1),
(18,'73b845a28e9ced9709fa414f9b97dae9','a:1:{s:18:\"id_attribute_group\";a:1:{i:6;s:3:\"2_6\";}}',1),
(19,'4b4bb79b20455e8047c972f9ca69cd72','a:1:{s:18:\"id_attribute_group\";a:1:{i:7;s:3:\"2_7\";}}',1),
(20,'0a68b3ba0819d7126935f51335ef9503','a:1:{s:18:\"id_attribute_group\";a:1:{i:14;s:4:\"2_14\";}}',1),
(21,'d3b86fde480f97ac1ae07576857c8971','a:1:{s:18:\"id_attribute_group\";a:1:{i:18;s:4:\"2_18\";}}',1),
(22,'be50cfae4c360fdb124af017a4e80905','a:1:{s:18:\"id_attribute_group\";a:1:{i:19;s:4:\"2_19\";}}',1),
(23,'601a4dd13077730810f102b18680b537','a:1:{s:18:\"id_attribute_group\";a:1:{i:20;s:4:\"2_20\";}}',1),
(24,'a30eb82a29b489938809bef882364015','a:1:{s:18:\"id_attribute_group\";a:1:{i:10;s:4:\"3_10\";}}',1),
(25,'67e46d0ddce8ffc3edd49fb01471b91c','a:1:{s:18:\"id_attribute_group\";a:1:{i:11;s:4:\"3_11\";}}',1),
(26,'14ef3952eddf958ec1f628065f6c7689','a:1:{s:8:\"quantity\";a:1:{i:0;i:0;}}',1),
(27,'19e5bdea58716c8f3ff52345d1b5a442','a:1:{s:8:\"quantity\";a:1:{i:0;i:1;}}',1),
(28,'11c2881845b925423888cd329d0c4953','a:1:{s:9:\"condition\";a:1:{s:3:\"new\";s:3:\"new\";}}',1),
(29,'074755ccbf623ca666bd866203d0dec7','a:1:{s:9:\"condition\";a:1:{s:4:\"used\";s:4:\"used\";}}',1),
(30,'70b63b881a45f66c86ea78ace4cfb6a7','a:1:{s:9:\"condition\";a:1:{s:11:\"refurbished\";s:11:\"refurbished\";}}',1),
(31,'68ac6cec3b6b0d570be93f77681fa6aa','a:1:{s:12:\"manufacturer\";a:1:{i:1;s:1:\"1\";}}',1),
(32,'d679a72d255f77f84fd4f0ddb987cf3b','a:1:{s:12:\"manufacturer\";a:1:{i:2;s:1:\"2\";}}',1),
(33,'040dc3425a4e7368900bf399be420932','a:1:{s:12:\"manufacturer\";a:1:{i:3;s:1:\"3\";}}',1),
(34,'3f1005f8be7881795fc5feddfdba756f','a:1:{s:8:\"category\";a:1:{i:1;s:1:\"1\";}}',2),
(35,'e22ad4e9f8f445df1283ec3383c55ed8','a:1:{s:8:\"category\";a:1:{i:2;s:1:\"2\";}}',2),
(36,'ada3af1476b7579c52a673d6e0685fa6','a:1:{s:8:\"category\";a:1:{i:3;s:1:\"3\";}}',2),
(37,'882c4e0794ef7ce22ac2e009a9185610','a:1:{s:8:\"category\";a:1:{i:4;s:1:\"4\";}}',2),
(38,'f79034dd7a7409d9d88a80e6f60533a0','a:1:{s:8:\"category\";a:1:{i:5;s:1:\"5\";}}',2),
(39,'37478630aa36418b80fa3b510b8deef0','a:1:{s:18:\"id_attribute_group\";a:1:{i:1;s:3:\"1_1\";}}',2),
(40,'452381a7629b791005e8992595a09a50','a:1:{s:18:\"id_attribute_group\";a:1:{i:2;s:3:\"1_2\";}}',2),
(41,'1505b6a7d98f97cde67bde480bac6f1d','a:1:{s:18:\"id_attribute_group\";a:1:{i:8;s:3:\"1_8\";}}',2),
(42,'f09b9705dc3dd585f7bd3b1c60d180c9','a:1:{s:18:\"id_attribute_group\";a:1:{i:9;s:3:\"1_9\";}}',2),
(43,'126cccd410010b81687916d9a12012ea','a:1:{s:18:\"id_attribute_group\";a:1:{i:12;s:4:\"1_12\";}}',2),
(44,'b3d0589d1d3ecaf4854b3a1431763488','a:1:{s:18:\"id_attribute_group\";a:1:{i:13;s:4:\"1_13\";}}',2),
(45,'7f16de4e59cdd3841fefc71c0905bed8','a:1:{s:18:\"id_attribute_group\";a:1:{i:15;s:4:\"1_15\";}}',2),
(46,'793ce202279ba057495117f5e44f2587','a:1:{s:18:\"id_attribute_group\";a:1:{i:16;s:4:\"1_16\";}}',2),
(47,'9a7870b576aa75322190b7ae904891c2','a:1:{s:18:\"id_attribute_group\";a:1:{i:17;s:4:\"1_17\";}}',2),
(48,'fcacf343b4bfec0cc0d975ba635496b3','a:1:{s:18:\"id_attribute_group\";a:1:{i:3;s:3:\"2_3\";}}',2),
(49,'c73de3556d01bc44d331a68e8e6c030e','a:1:{s:18:\"id_attribute_group\";a:1:{i:4;s:3:\"2_4\";}}',2),
(50,'2c9ebe23d3aadef7e3681756cc32317b','a:1:{s:18:\"id_attribute_group\";a:1:{i:5;s:3:\"2_5\";}}',2),
(51,'e3cc3e8bcec7a52c384107280532c4bf','a:1:{s:18:\"id_attribute_group\";a:1:{i:6;s:3:\"2_6\";}}',2),
(52,'cac3ef36e62bc66a9b34d720554f4c8f','a:1:{s:18:\"id_attribute_group\";a:1:{i:7;s:3:\"2_7\";}}',2),
(53,'be1b7ea541da0c1ac1fbe9293add5768','a:1:{s:18:\"id_attribute_group\";a:1:{i:14;s:4:\"2_14\";}}',2),
(54,'6b5cb1fdb249a91b26070e14bc496300','a:1:{s:18:\"id_attribute_group\";a:1:{i:18;s:4:\"2_18\";}}',2),
(55,'350adfbf7de7ada505644877b1d5f74e','a:1:{s:18:\"id_attribute_group\";a:1:{i:19;s:4:\"2_19\";}}',2),
(56,'a4048247175604921fbd93fec45e2217','a:1:{s:18:\"id_attribute_group\";a:1:{i:20;s:4:\"2_20\";}}',2),
(57,'3994f030e21aacfb71d9a0f69eaea252','a:1:{s:18:\"id_attribute_group\";a:1:{i:10;s:4:\"3_10\";}}',2),
(58,'536b7f2ea231328e056531812c65b5b8','a:1:{s:18:\"id_attribute_group\";a:1:{i:11;s:4:\"3_11\";}}',2),
(59,'14ef3952eddf958ec1f628065f6c7689','a:1:{s:8:\"quantity\";a:1:{i:0;i:0;}}',2),
(60,'19e5bdea58716c8f3ff52345d1b5a442','a:1:{s:8:\"quantity\";a:1:{i:0;i:1;}}',2),
(61,'11c2881845b925423888cd329d0c4953','a:1:{s:9:\"condition\";a:1:{s:3:\"new\";s:3:\"new\";}}',2),
(62,'074755ccbf623ca666bd866203d0dec7','a:1:{s:9:\"condition\";a:1:{s:4:\"used\";s:4:\"used\";}}',2),
(63,'70b63b881a45f66c86ea78ace4cfb6a7','a:1:{s:9:\"condition\";a:1:{s:11:\"refurbished\";s:11:\"refurbished\";}}',2),
(64,'68ac6cec3b6b0d570be93f77681fa6aa','a:1:{s:12:\"manufacturer\";a:1:{i:1;s:1:\"1\";}}',2),
(65,'d679a72d255f77f84fd4f0ddb987cf3b','a:1:{s:12:\"manufacturer\";a:1:{i:2;s:1:\"2\";}}',2),
(66,'040dc3425a4e7368900bf399be420932','a:1:{s:12:\"manufacturer\";a:1:{i:3;s:1:\"3\";}}',2),
(67,'01099f10617173ebe3d91b6a8a151cbd','a:1:{s:8:\"category\";a:1:{i:1;s:1:\"1\";}}',3),
(68,'11e93c5733391c1031827ac24fcd98b1','a:1:{s:8:\"category\";a:1:{i:2;s:1:\"2\";}}',3),
(69,'bb1d866b040cc938f026ca19b53a15cf','a:1:{s:8:\"category\";a:1:{i:3;s:1:\"3\";}}',3),
(70,'1e7e62abb96889aec53734f83e29ec76','a:1:{s:8:\"category\";a:1:{i:4;s:1:\"4\";}}',3),
(71,'b7c64b8e0f6763a0b242ce0b39fc5b81','a:1:{s:8:\"category\";a:1:{i:5;s:1:\"5\";}}',3),
(72,'3aa5510a383d8390bcf30b4dfaa95de6','a:1:{s:18:\"id_attribute_group\";a:1:{i:1;s:3:\"1_1\";}}',3),
(73,'4cb41b37e2d8ea8e2f80842da001c842','a:1:{s:18:\"id_attribute_group\";a:1:{i:2;s:3:\"1_2\";}}',3),
(74,'22fcac423661b0bb066920283aff817e','a:1:{s:18:\"id_attribute_group\";a:1:{i:8;s:3:\"1_8\";}}',3),
(75,'ccd0e42a7249f50dced3b9bf13410d61','a:1:{s:18:\"id_attribute_group\";a:1:{i:9;s:3:\"1_9\";}}',3),
(76,'0d2e2c3af0857bf14f485863c89e28b8','a:1:{s:18:\"id_attribute_group\";a:1:{i:12;s:4:\"1_12\";}}',3),
(77,'b745040632c64a0eb29281bde3e6e5a4','a:1:{s:18:\"id_attribute_group\";a:1:{i:13;s:4:\"1_13\";}}',3),
(78,'51c85316502fb09931e5025d1b0dbab5','a:1:{s:18:\"id_attribute_group\";a:1:{i:15;s:4:\"1_15\";}}',3),
(79,'41451c0b1df8dc8a0483947c62ea6b22','a:1:{s:18:\"id_attribute_group\";a:1:{i:16;s:4:\"1_16\";}}',3),
(80,'8bd2d66546f55743782f1870d2f30d43','a:1:{s:18:\"id_attribute_group\";a:1:{i:17;s:4:\"1_17\";}}',3),
(81,'9555df1409f325ff7bcd2b5c9242d1e8','a:1:{s:18:\"id_attribute_group\";a:1:{i:3;s:3:\"2_3\";}}',3),
(82,'b77c7e2f7b3cc9d8c4d8c0da86fe8e1e','a:1:{s:18:\"id_attribute_group\";a:1:{i:4;s:3:\"2_4\";}}',3),
(83,'ab223cc0ca7ebf34af71e067556ee2aa','a:1:{s:18:\"id_attribute_group\";a:1:{i:5;s:3:\"2_5\";}}',3),
(84,'ad27979605be367f2b6db61b79315ad0','a:1:{s:18:\"id_attribute_group\";a:1:{i:6;s:3:\"2_6\";}}',3),
(85,'4b4bb79b20455e8047c972f9ca69cd72','a:1:{s:18:\"id_attribute_group\";a:1:{i:7;s:3:\"2_7\";}}',3),
(86,'30ac7691690b1e910c401f09d267bbb6','a:1:{s:18:\"id_attribute_group\";a:1:{i:14;s:4:\"2_14\";}}',3),
(87,'a62568d0027ad48b3effc12f190dc229','a:1:{s:18:\"id_attribute_group\";a:1:{i:18;s:4:\"2_18\";}}',3),
(88,'264b8e99c0f8c888c84b724f6dca7525','a:1:{s:18:\"id_attribute_group\";a:1:{i:19;s:4:\"2_19\";}}',3),
(89,'7c0075700c768fe89e5b291df6b3d77f','a:1:{s:18:\"id_attribute_group\";a:1:{i:20;s:4:\"2_20\";}}',3),
(90,'a30eb82a29b489938809bef882364015','a:1:{s:18:\"id_attribute_group\";a:1:{i:10;s:4:\"3_10\";}}',3),
(91,'67e46d0ddce8ffc3edd49fb01471b91c','a:1:{s:18:\"id_attribute_group\";a:1:{i:11;s:4:\"3_11\";}}',3),
(92,'8f4bd09cb0c1159ab8c2433339fcbb3d','a:1:{s:8:\"quantity\";a:1:{i:0;i:0;}}',3),
(93,'33d4b3fbb421af34ee1cd2f6254d76d7','a:1:{s:8:\"quantity\";a:1:{i:0;i:1;}}',3),
(94,'8e9f51f92cd2f5c257b9e75454883afa','a:1:{s:9:\"condition\";a:1:{s:3:\"new\";s:3:\"new\";}}',3),
(95,'9f08d7145fc2d22a19c210e667f1001b','a:1:{s:9:\"condition\";a:1:{s:4:\"used\";s:4:\"used\";}}',3),
(96,'cf47047bc13ecca5b5542079da7e3983','a:1:{s:9:\"condition\";a:1:{s:11:\"refurbished\";s:11:\"refurbished\";}}',3),
(97,'1f319ea306dcf2eee882e88ffdfa2505','a:1:{s:12:\"manufacturer\";a:1:{i:1;s:1:\"1\";}}',3),
(98,'75e7d144d734512676148214b70fcf3c','a:1:{s:12:\"manufacturer\";a:1:{i:2;s:1:\"2\";}}',3),
(99,'868affc5bbca794af490fa9f532f4c2e','a:1:{s:12:\"manufacturer\";a:1:{i:3;s:1:\"3\";}}',3),
(100,'b3d30557dc42c27f7a993e2c0e044f40','a:1:{s:8:\"category\";a:1:{i:1;s:1:\"1\";}}',4),
(101,'b764a17ba775c3c06af57bfc45163bb3','a:1:{s:8:\"category\";a:1:{i:2;s:1:\"2\";}}',4),
(102,'e79a9466b1cd182af6f80a5dd6828095','a:1:{s:8:\"category\";a:1:{i:3;s:1:\"3\";}}',4),
(103,'b6639b731303a742e0580a6aa0db0388','a:1:{s:8:\"category\";a:1:{i:4;s:1:\"4\";}}',4),
(104,'35c0f2aac0fa01685a28c69f70589eba','a:1:{s:8:\"category\";a:1:{i:5;s:1:\"5\";}}',4),
(105,'6f207f756b1613ba54ef1674627744ef','a:1:{s:18:\"id_attribute_group\";a:1:{i:1;s:3:\"1_1\";}}',4),
(106,'0c0d2de7d76f78c9b32d6d3115c620f1','a:1:{s:18:\"id_attribute_group\";a:1:{i:2;s:3:\"1_2\";}}',4),
(107,'000b8f7810bc7ab68bf14a98b64f3732','a:1:{s:18:\"id_attribute_group\";a:1:{i:8;s:3:\"1_8\";}}',4),
(108,'f97e4442387b0b12ea29fda6f1f09272','a:1:{s:18:\"id_attribute_group\";a:1:{i:9;s:3:\"1_9\";}}',4),
(109,'ef0ea4b8d0f29a4543bcad1e1ba889a8','a:1:{s:18:\"id_attribute_group\";a:1:{i:12;s:4:\"1_12\";}}',4),
(110,'de8ad22e1906708faf23789bbd1c3068','a:1:{s:18:\"id_attribute_group\";a:1:{i:13;s:4:\"1_13\";}}',4),
(111,'211c8b881bc274e210589108007847b5','a:1:{s:18:\"id_attribute_group\";a:1:{i:15;s:4:\"1_15\";}}',4),
(112,'ebfdaf43fd8e1b6d0aa008bd76b2c5f4','a:1:{s:18:\"id_attribute_group\";a:1:{i:16;s:4:\"1_16\";}}',4),
(113,'e2d3df0c92c24bc00e47c26a5fb4fae2','a:1:{s:18:\"id_attribute_group\";a:1:{i:17;s:4:\"1_17\";}}',4),
(114,'9528e9f3b5ba366ba594d2868fd38ed4','a:1:{s:18:\"id_attribute_group\";a:1:{i:3;s:3:\"2_3\";}}',4),
(115,'95ed6e1c18ff0e1bd610a517f229f652','a:1:{s:18:\"id_attribute_group\";a:1:{i:4;s:3:\"2_4\";}}',4),
(116,'b7ca381eeae1441140d52502461c6a2c','a:1:{s:18:\"id_attribute_group\";a:1:{i:5;s:3:\"2_5\";}}',4),
(117,'6dd5d6e16acddb5ab2d612ad65603344','a:1:{s:18:\"id_attribute_group\";a:1:{i:6;s:3:\"2_6\";}}',4),
(118,'e51d8bd9a716af167a1e4e3c3111c597','a:1:{s:18:\"id_attribute_group\";a:1:{i:7;s:3:\"2_7\";}}',4),
(119,'3f7f5aaa6d609de3b6a2b3addd27e352','a:1:{s:18:\"id_attribute_group\";a:1:{i:14;s:4:\"2_14\";}}',4),
(120,'b7b418ce318f2edd6850c8d8fe45637b','a:1:{s:18:\"id_attribute_group\";a:1:{i:18;s:4:\"2_18\";}}',4),
(121,'c63c700f59e69866b4619eef8bc6e597','a:1:{s:18:\"id_attribute_group\";a:1:{i:19;s:4:\"2_19\";}}',4),
(122,'10d4b015cd4670238f90af49853a0b09','a:1:{s:18:\"id_attribute_group\";a:1:{i:20;s:4:\"2_20\";}}',4),
(123,'be8d25765364aa1f8baeccb9689d6c3c','a:1:{s:18:\"id_attribute_group\";a:1:{i:10;s:4:\"3_10\";}}',4),
(124,'c2fddcdaac586a1830c8d103adb5626c','a:1:{s:18:\"id_attribute_group\";a:1:{i:11;s:4:\"3_11\";}}',4),
(125,'44294b0028a0213fc55128fecfbdfbed','a:1:{s:8:\"quantity\";a:1:{i:0;i:0;}}',4),
(126,'7f57565d78bebb3ad6fcc736d2fe3eb1','a:1:{s:8:\"quantity\";a:1:{i:0;i:1;}}',4),
(127,'615bcb0d3a79b2af659a9f41e44e15cb','a:1:{s:9:\"condition\";a:1:{s:3:\"new\";s:3:\"new\";}}',4),
(128,'c86f9705f7203463c916b6be912b5f1e','a:1:{s:9:\"condition\";a:1:{s:4:\"used\";s:4:\"used\";}}',4),
(129,'a6310094390adb994dd98eab31596318','a:1:{s:9:\"condition\";a:1:{s:11:\"refurbished\";s:11:\"refurbished\";}}',4),
(130,'24debfd1c50b708880bcbec507d2c58f','a:1:{s:12:\"manufacturer\";a:1:{i:1;s:1:\"1\";}}',4),
(131,'dd47770e68a8a4b8c386ff701e569472','a:1:{s:12:\"manufacturer\";a:1:{i:2;s:1:\"2\";}}',4),
(132,'989f5bb2649d20380df16d1c09f2542a','a:1:{s:12:\"manufacturer\";a:1:{i:3;s:1:\"3\";}}',4),
(133,'dd1c3d4b8991e24df297e05899dcecda','a:1:{s:8:\"category\";a:1:{i:1;s:1:\"1\";}}',5),
(134,'62f5821a82427c4949d63af70670e534','a:1:{s:8:\"category\";a:1:{i:2;s:1:\"2\";}}',5),
(135,'233b943dfc292c64faa8e3e0c916e3b7','a:1:{s:8:\"category\";a:1:{i:3;s:1:\"3\";}}',5),
(136,'35cb682420105a0b45775e731188d9e2','a:1:{s:8:\"category\";a:1:{i:4;s:1:\"4\";}}',5),
(137,'9389771fe1634c040b186ed9072dd6ee','a:1:{s:8:\"category\";a:1:{i:5;s:1:\"5\";}}',5),
(138,'9de07af5d82dbd2964ef056780730927','a:1:{s:18:\"id_attribute_group\";a:1:{i:1;s:3:\"1_1\";}}',5),
(139,'d9d1224f68ff70b299a2269328cc09c3','a:1:{s:18:\"id_attribute_group\";a:1:{i:2;s:3:\"1_2\";}}',5),
(140,'84d1ba1123161291573c5faf3f283a92','a:1:{s:18:\"id_attribute_group\";a:1:{i:8;s:3:\"1_8\";}}',5),
(141,'ebfc934a8b454e9378c28f52ac108218','a:1:{s:18:\"id_attribute_group\";a:1:{i:9;s:3:\"1_9\";}}',5),
(142,'9c7d33a80102dfe03d7644606c7ea05b','a:1:{s:18:\"id_attribute_group\";a:1:{i:12;s:4:\"1_12\";}}',5),
(143,'ae966d11c833aea98dbfb66cd5f9472d','a:1:{s:18:\"id_attribute_group\";a:1:{i:13;s:4:\"1_13\";}}',5),
(144,'0cca9f84ad8554e1850ed3e3b84f974e','a:1:{s:18:\"id_attribute_group\";a:1:{i:15;s:4:\"1_15\";}}',5),
(145,'efdebad1ce0a44b1326bdc360eb40559','a:1:{s:18:\"id_attribute_group\";a:1:{i:16;s:4:\"1_16\";}}',5),
(146,'ce641361073e59ea5d9e60870484c427','a:1:{s:18:\"id_attribute_group\";a:1:{i:17;s:4:\"1_17\";}}',5),
(147,'3ed067de559d3960e33e5c31adcac668','a:1:{s:18:\"id_attribute_group\";a:1:{i:3;s:3:\"2_3\";}}',5),
(148,'e3e573cccebcd56436d674887f5ecdf7','a:1:{s:18:\"id_attribute_group\";a:1:{i:4;s:3:\"2_4\";}}',5),
(149,'2b92704d5b1a18938fbda7b201c2d94a','a:1:{s:18:\"id_attribute_group\";a:1:{i:5;s:3:\"2_5\";}}',5),
(150,'78ab5a36f2160733f009dfba8c2c4b02','a:1:{s:18:\"id_attribute_group\";a:1:{i:6;s:3:\"2_6\";}}',5),
(151,'74ed66030793dee307982ace222b4726','a:1:{s:18:\"id_attribute_group\";a:1:{i:7;s:3:\"2_7\";}}',5),
(152,'4f6be0e4cd0cfb9226e1b3edf90e17da','a:1:{s:18:\"id_attribute_group\";a:1:{i:14;s:4:\"2_14\";}}',5),
(153,'741c8f70b3518fbb2b7613879be7451f','a:1:{s:18:\"id_attribute_group\";a:1:{i:18;s:4:\"2_18\";}}',5),
(154,'c9675dd50f5bce7a8aab98e299befe14','a:1:{s:18:\"id_attribute_group\";a:1:{i:19;s:4:\"2_19\";}}',5),
(155,'fa8f6104126208864be7953faa622383','a:1:{s:18:\"id_attribute_group\";a:1:{i:20;s:4:\"2_20\";}}',5),
(156,'d30197bba0f507945ed3ff420ef1453f','a:1:{s:18:\"id_attribute_group\";a:1:{i:10;s:4:\"3_10\";}}',5),
(157,'e70247297747daf218e46afad218fbaa','a:1:{s:18:\"id_attribute_group\";a:1:{i:11;s:4:\"3_11\";}}',5),
(158,'f4b84aa48ce6bd9c3be5dbb15d64a19a','a:1:{s:8:\"quantity\";a:1:{i:0;i:0;}}',5),
(159,'4f6b82f44414e6868ad571984fd46f1e','a:1:{s:8:\"quantity\";a:1:{i:0;i:1;}}',5),
(160,'232802a10e1aa72f0bb114c60d278264','a:1:{s:9:\"condition\";a:1:{s:3:\"new\";s:3:\"new\";}}',5),
(161,'70e90ff935e241ee91fd0a7b4fba7d5f','a:1:{s:9:\"condition\";a:1:{s:4:\"used\";s:4:\"used\";}}',5),
(162,'2d20aa6e35673877aedcb2eb2474b290','a:1:{s:9:\"condition\";a:1:{s:11:\"refurbished\";s:11:\"refurbished\";}}',5),
(163,'0c6cc61a8a666d648a6aff592bb71d4f','a:1:{s:12:\"manufacturer\";a:1:{i:1;s:1:\"1\";}}',5),
(164,'6a84f86f727119735181e885773f20b9','a:1:{s:12:\"manufacturer\";a:1:{i:2;s:1:\"2\";}}',5),
(165,'8be10348eb77f5bfac8b03bb2e077a06','a:1:{s:12:\"manufacturer\";a:1:{i:3;s:1:\"3\";}}',5),
(166,'21804e082fb5931598eea11b35197e03','a:1:{s:8:\"category\";a:1:{i:1;s:1:\"1\";}}',6),
(167,'a0b785c709a5be0b85fb8fa7d122d93d','a:1:{s:8:\"category\";a:1:{i:2;s:1:\"2\";}}',6),
(168,'1b8521682eca4cce3e5ace14c1ec135e','a:1:{s:8:\"category\";a:1:{i:3;s:1:\"3\";}}',6),
(169,'7c7bcb76a5589962559498431dc0c319','a:1:{s:8:\"category\";a:1:{i:4;s:1:\"4\";}}',6),
(170,'474c1b26025a3bf7e6b487fef5aadcb0','a:1:{s:8:\"category\";a:1:{i:5;s:1:\"5\";}}',6),
(171,'113809606ab78cd55599c4fa2c97c18f','a:1:{s:18:\"id_attribute_group\";a:1:{i:1;s:3:\"1_1\";}}',6),
(172,'038d11a82bb0789208fce3ff16576b74','a:1:{s:18:\"id_attribute_group\";a:1:{i:2;s:3:\"1_2\";}}',6),
(173,'2826e83eda431f794138bd40cce73d79','a:1:{s:18:\"id_attribute_group\";a:1:{i:8;s:3:\"1_8\";}}',6),
(174,'da7ae4d000919c04795110a5bf6d1988','a:1:{s:18:\"id_attribute_group\";a:1:{i:9;s:3:\"1_9\";}}',6),
(175,'b80522a6e9b709b9865d27722215a8ae','a:1:{s:18:\"id_attribute_group\";a:1:{i:12;s:4:\"1_12\";}}',6),
(176,'bee219cd2d6390fb645bd0d21c36d949','a:1:{s:18:\"id_attribute_group\";a:1:{i:13;s:4:\"1_13\";}}',6),
(177,'6ece87d83f0ff82465573509b69b1910','a:1:{s:18:\"id_attribute_group\";a:1:{i:15;s:4:\"1_15\";}}',6),
(178,'8ead0d78958a5f78c6bb2f3442469648','a:1:{s:18:\"id_attribute_group\";a:1:{i:16;s:4:\"1_16\";}}',6),
(179,'451d0c3ecbc04857c4f5b390952bc1b9','a:1:{s:18:\"id_attribute_group\";a:1:{i:17;s:4:\"1_17\";}}',6),
(180,'0834b253c6da006f84a360d85840e85e','a:1:{s:18:\"id_attribute_group\";a:1:{i:3;s:3:\"2_3\";}}',6),
(181,'16ddcf4df8c779cdc11dee1a794e5442','a:1:{s:18:\"id_attribute_group\";a:1:{i:4;s:3:\"2_4\";}}',6),
(182,'d178eaf1364ed9e9455e0111236b20e5','a:1:{s:18:\"id_attribute_group\";a:1:{i:5;s:3:\"2_5\";}}',6),
(183,'60ad4b28a25f7d1eecf3c24a138695ac','a:1:{s:18:\"id_attribute_group\";a:1:{i:6;s:3:\"2_6\";}}',6),
(184,'6476c0877333fdc5ba4caf4f98e8edb0','a:1:{s:18:\"id_attribute_group\";a:1:{i:7;s:3:\"2_7\";}}',6),
(185,'4190e823cf6527d8af50bd6300dc9149','a:1:{s:18:\"id_attribute_group\";a:1:{i:14;s:4:\"2_14\";}}',6),
(186,'12dd5f65dee6cec4263f7e2b5950eb58','a:1:{s:18:\"id_attribute_group\";a:1:{i:18;s:4:\"2_18\";}}',6),
(187,'368effe3283999ce7be22c063313b9d5','a:1:{s:18:\"id_attribute_group\";a:1:{i:19;s:4:\"2_19\";}}',6),
(188,'620935f4d6ba27ffa43c1e5cb42759eb','a:1:{s:18:\"id_attribute_group\";a:1:{i:20;s:4:\"2_20\";}}',6),
(189,'dc1e5b76717748f4f904928fc83d7a34','a:1:{s:18:\"id_attribute_group\";a:1:{i:10;s:4:\"3_10\";}}',6),
(190,'fb89f1a1237411211f17cdb777cfe840','a:1:{s:18:\"id_attribute_group\";a:1:{i:11;s:4:\"3_11\";}}',6),
(191,'c4f1a8da187bd45aa5572aa17651a62c','a:1:{s:8:\"quantity\";a:1:{i:0;i:0;}}',6),
(192,'5c76285dbf77d78de7d369cb5fe829e6','a:1:{s:8:\"quantity\";a:1:{i:0;i:1;}}',6),
(193,'0ca34991dd85fc29fb5d1053ee2e1fcc','a:1:{s:9:\"condition\";a:1:{s:3:\"new\";s:3:\"new\";}}',6),
(194,'f92dcb57b7408b0497e894ae9ced1dd7','a:1:{s:9:\"condition\";a:1:{s:4:\"used\";s:4:\"used\";}}',6),
(195,'5820b8caf93b238e7c628ebd27c22939','a:1:{s:9:\"condition\";a:1:{s:11:\"refurbished\";s:11:\"refurbished\";}}',6),
(196,'9fab7ba9fcdde1753a7086eb2f79ddc8','a:1:{s:12:\"manufacturer\";a:1:{i:1;s:1:\"1\";}}',6),
(197,'ff5c8d2740071b66b9120e4592d634b1','a:1:{s:12:\"manufacturer\";a:1:{i:2;s:1:\"2\";}}',6),
(198,'b52fbc902679ad30c8725aa846a42554','a:1:{s:12:\"manufacturer\";a:1:{i:3;s:1:\"3\";}}',6);

/* Table structure for table `ps_layered_indexable_attribute_group` */
DROP TABLE IF EXISTS `ps_layered_indexable_attribute_group`;

CREATE TABLE `ps_layered_indexable_attribute_group` (
  `id_attribute_group` int(11) NOT NULL,
  `indexable` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_attribute_group`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_layered_indexable_attribute_group` */
INSERT INTO `ps_layered_indexable_attribute_group` VALUES
(1,1),
(2,1),
(3,1);

/* Table structure for table `ps_layered_indexable_attribute_group_lang_value` */
DROP TABLE IF EXISTS `ps_layered_indexable_attribute_group_lang_value`;

CREATE TABLE `ps_layered_indexable_attribute_group_lang_value` (
  `id_attribute_group` int(11) NOT NULL,
  `id_lang` int(11) NOT NULL,
  `url_name` varchar(20) DEFAULT NULL,
  `meta_title` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`id_attribute_group`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_layered_indexable_attribute_lang_value` */
DROP TABLE IF EXISTS `ps_layered_indexable_attribute_lang_value`;

CREATE TABLE `ps_layered_indexable_attribute_lang_value` (
  `id_attribute` int(11) NOT NULL,
  `id_lang` int(11) NOT NULL,
  `url_name` varchar(20) DEFAULT NULL,
  `meta_title` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`id_attribute`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_layered_indexable_feature` */
DROP TABLE IF EXISTS `ps_layered_indexable_feature`;

CREATE TABLE `ps_layered_indexable_feature` (
  `id_feature` int(11) NOT NULL,
  `indexable` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_feature`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_layered_indexable_feature_lang_value` */
DROP TABLE IF EXISTS `ps_layered_indexable_feature_lang_value`;

CREATE TABLE `ps_layered_indexable_feature_lang_value` (
  `id_feature` int(11) NOT NULL,
  `id_lang` int(11) NOT NULL,
  `url_name` varchar(20) NOT NULL,
  `meta_title` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`id_feature`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_layered_indexable_feature_value_lang_value` */
DROP TABLE IF EXISTS `ps_layered_indexable_feature_value_lang_value`;

CREATE TABLE `ps_layered_indexable_feature_value_lang_value` (
  `id_feature_value` int(11) NOT NULL,
  `id_lang` int(11) NOT NULL,
  `url_name` varchar(20) DEFAULT NULL,
  `meta_title` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`id_feature_value`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_layered_indexable_feature_value_lang_value` */
INSERT INTO `ps_layered_indexable_feature_value_lang_value` VALUES
(15,1,'',''),
(15,2,'',''),
(15,3,'',''),
(15,4,'',''),
(15,5,'',''),
(15,6,'',''),
(16,1,'',''),
(16,2,'',''),
(16,3,'',''),
(16,4,'',''),
(16,5,'',''),
(16,6,'',''),
(17,1,'',''),
(17,2,'',''),
(17,3,'',''),
(17,4,'',''),
(17,5,'',''),
(17,6,'',''),
(18,1,'',''),
(18,2,'',''),
(18,3,'',''),
(18,4,'',''),
(18,5,'',''),
(18,6,'',''),
(19,1,'',''),
(19,2,'',''),
(19,3,'',''),
(19,4,'',''),
(19,5,'',''),
(19,6,'','');

/* Table structure for table `ps_layered_price_index` */
DROP TABLE IF EXISTS `ps_layered_price_index`;

CREATE TABLE `ps_layered_price_index` (
  `id_product` int(11) NOT NULL,
  `id_currency` int(11) NOT NULL,
  `id_shop` int(11) NOT NULL,
  `price_min` int(11) NOT NULL,
  `price_max` int(11) NOT NULL,
  PRIMARY KEY (`id_product`,`id_currency`,`id_shop`),
  KEY `id_currency` (`id_currency`),
  KEY `price_min` (`price_min`),
  KEY `price_max` (`price_max`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_layered_price_index` */
INSERT INTO `ps_layered_price_index` VALUES
(1,2,1,34,36),
(2,2,1,34,36),
(3,1,1,28,30),
(4,2,1,34,36),
(5,2,1,34,36),
(6,2,1,34,36),
(7,2,1,38,40),
(1,1,1,28,30),
(2,1,1,28,30),
(3,2,1,34,36),
(4,1,1,28,30),
(5,1,1,28,30),
(6,1,1,28,30),
(7,1,1,32,33),
(8,2,1,48,50),
(8,1,1,40,42),
(9,2,1,24,25),
(9,1,1,20,21),
(10,2,1,67,71),
(10,1,1,56,59),
(11,2,1,29,30),
(11,1,1,24,25),
(12,2,1,34,36),
(12,1,1,28,30),
(13,1,1,32,33),
(13,2,1,38,40),
(14,1,1,40,42),
(14,2,1,48,50),
(15,1,1,20,21),
(15,2,1,24,25),
(16,1,1,56,59),
(16,2,1,67,71),
(17,1,1,24,25),
(17,2,1,29,30),
(18,1,1,28,30),
(18,2,1,34,36),
(19,1,1,32,33),
(19,2,1,38,40),
(20,1,1,40,42),
(20,2,1,48,50);

/* Table structure for table `ps_layered_product_attribute` */
DROP TABLE IF EXISTS `ps_layered_product_attribute`;

CREATE TABLE `ps_layered_product_attribute` (
  `id_attribute` int(10) unsigned NOT NULL,
  `id_product` int(10) unsigned NOT NULL,
  `id_attribute_group` int(10) unsigned NOT NULL DEFAULT '0',
  `id_shop` int(10) unsigned NOT NULL DEFAULT '1',
  KEY `id_attribute` (`id_attribute`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_linksmenutop` */
DROP TABLE IF EXISTS `ps_linksmenutop`;

CREATE TABLE `ps_linksmenutop` (
  `id_linksmenutop` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_shop` int(10) unsigned NOT NULL,
  `new_window` tinyint(1) NOT NULL,
  PRIMARY KEY (`id_linksmenutop`),
  KEY `id_shop` (`id_shop`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_linksmenutop_lang` */
DROP TABLE IF EXISTS `ps_linksmenutop_lang`;

CREATE TABLE `ps_linksmenutop_lang` (
  `id_linksmenutop` int(11) NOT NULL,
  `id_lang` int(11) NOT NULL,
  `id_shop` int(11) NOT NULL,
  `label` varchar(128) NOT NULL,
  `link` varchar(128) NOT NULL,
  KEY `id_linksmenutop` (`id_linksmenutop`,`id_lang`,`id_shop`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_manufacturer` */
DROP TABLE IF EXISTS `ps_manufacturer`;

CREATE TABLE `ps_manufacturer` (
  `id_manufacturer` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(64) NOT NULL,
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_manufacturer`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_manufacturer` */
INSERT INTO `ps_manufacturer` VALUES
(1,'Adipisicing','2012-10-08 10:44:52','2012-10-08 11:34:32',1),
(2,'Consectetur elit','2012-10-08 10:44:52','2012-10-08 11:34:49',1),
(3,'Lorem Ipsum','2012-10-08 11:35:20','2012-10-08 11:54:46',1);

/* Table structure for table `ps_manufacturer_lang` */
DROP TABLE IF EXISTS `ps_manufacturer_lang`;

CREATE TABLE `ps_manufacturer_lang` (
  `id_manufacturer` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `description` text,
  `short_description` varchar(254) DEFAULT NULL,
  `meta_title` varchar(128) DEFAULT NULL,
  `meta_keywords` varchar(255) DEFAULT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id_manufacturer`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_manufacturer_lang` */
INSERT INTO `ps_manufacturer_lang` VALUES
(1,1,'Donec condimentum accumsan erat ut vestibulum. Aenean vestibulum commodo faucibus','','','',''),
(1,2,'','','','',''),
(1,3,'','','','',''),
(1,4,'','','','',''),
(1,5,'','','','',''),
(1,6,'','','','',''),
(2,1,'','','','',''),
(2,2,'','','','',''),
(2,3,'','','','',''),
(2,4,'','','','',''),
(2,5,'','','','',''),
(2,6,'','','','',''),
(3,1,'Sodales id felis. Nullam lacinia nibh ac nibh interdum sit amet varius purus imperdiet','','','',''),
(3,2,'','','','',''),
(3,3,'','','','',''),
(3,4,'','','','',''),
(3,5,'','','','',''),
(3,6,'','','','','');

/* Table structure for table `ps_manufacturer_shop` */
DROP TABLE IF EXISTS `ps_manufacturer_shop`;

CREATE TABLE `ps_manufacturer_shop` (
  `id_manufacturer` int(11) unsigned NOT NULL,
  `id_shop` int(11) unsigned NOT NULL,
  PRIMARY KEY (`id_manufacturer`,`id_shop`),
  KEY `id_shop` (`id_shop`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_manufacturer_shop` */
INSERT INTO `ps_manufacturer_shop` VALUES
(1,1),
(2,1),
(3,1);

/* Table structure for table `ps_module` */
DROP TABLE IF EXISTS `ps_module`;

CREATE TABLE `ps_module` (
  `id_module` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(64) NOT NULL,
  `active` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `version` varchar(8) NOT NULL,
  PRIMARY KEY (`id_module`),
  KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=91 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module` */
INSERT INTO `ps_module` VALUES
(1,'carriercompare',1,'1.2'),
(2,'bankwire',1,'0.5'),
(3,'blockadvertising',1,'0.5'),
(4,'blockbestsellers',1,'1.1'),
(5,'blockcart',1,'1.2'),
(6,'blockcategories',1,'2.0'),
(65,'blockcms',1,'1.1.1'),
(8,'blockcontact',1,'1.0'),
(9,'blockcontactinfos',1,'1.0'),
(10,'blockcurrencies',1,'0.1'),
(11,'blockcustomerprivacy',1,'1.0'),
(12,'blocklanguages',1,'1.1'),
(13,'blockmanufacturer',1,'1'),
(14,'blockmyaccount',1,'1.2'),
(16,'blocknewproducts',1,'0.9'),
(17,'blocknewsletter',1,'1.4'),
(18,'blockpaymentlogo',1,'0.2'),
(20,'blockreinsurance',1,'2.0'),
(21,'blocksearch',1,'1.2'),
(22,'blocksharefb',1,'1.0'),
(23,'blocksocial',1,'1.0'),
(24,'blockspecials',1,'0.8'),
(25,'blockstore',1,'1'),
(26,'blocksupplier',1,'1'),
(27,'blocktags',1,'1.1'),
(28,'blocktopmenu',1,'1.5'),
(29,'blockuserinfo',1,'0.1'),
(30,'blockviewed',1,'0.9'),
(31,'cheque',1,'2.3'),
(33,'feeder',1,'0.2'),
(34,'graphartichow',1,'1'),
(35,'graphgooglechart',1,'1'),
(36,'graphvisifire',1,'1'),
(37,'graphxmlswfcharts',1,'1'),
(38,'gridhtml',1,'1'),
(39,'gsitemap',1,'1.9'),
(40,'homefeatured',1,'0.9'),
(42,'pagesnotfound',1,'1'),
(43,'sekeywords',1,'1'),
(44,'statsbestcategories',1,'1'),
(45,'statsbestcustomers',1,'1'),
(46,'statsbestproducts',1,'1'),
(47,'statsbestsuppliers',1,'1'),
(48,'statsbestvouchers',1,'1'),
(49,'statscarrier',1,'1'),
(50,'statscatalog',1,'1'),
(51,'statscheckup',1,'1'),
(52,'statsdata',1,'1'),
(53,'statsequipment',1,'1'),
(54,'statsforecast',1,'1'),
(55,'statslive',1,'1'),
(56,'statsnewsletter',1,'1'),
(57,'statsorigin',1,'1'),
(58,'statspersonalinfos',1,'1'),
(59,'statsproduct',1,'1'),
(60,'statsregistrations',1,'1'),
(61,'statssales',1,'1'),
(62,'statssearch',1,'1'),
(63,'statsstock',1,'1'),
(64,'statsvisits',1,'1'),
(66,'tmheaderlinks',1,'1.5'),
(86,'tmnivoslider',1,'1.5'),
(70,'blocklayered',1,'1.8.9'),
(71,'blocklink',1,'1.5'),
(79,'productcomments',1,'2.3'),
(74,'productscategory',1,'1.3'),
(75,'blockrss',1,'1.1'),
(76,'sendtoafriend',1,'1.2'),
(80,'tmfooterlinks',1,'1.5'),
(88,'tmslider1',1,'1.4'),
(89,'tmnewsletter',1,'1.4'),
(90,'themeinstallator',1,'2.1');

/* Table structure for table `ps_module_access` */
DROP TABLE IF EXISTS `ps_module_access`;

CREATE TABLE `ps_module_access` (
  `id_profile` int(10) unsigned NOT NULL,
  `id_module` int(10) unsigned NOT NULL,
  `view` tinyint(1) NOT NULL,
  `configure` tinyint(1) NOT NULL,
  PRIMARY KEY (`id_profile`,`id_module`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module_access` */
INSERT INTO `ps_module_access` VALUES
(1,1,1,0),
(1,2,1,0),
(1,3,1,0),
(1,4,1,0),
(1,5,1,0),
(1,6,1,0),
(4,65,1,0),
(1,8,1,0),
(1,9,1,0),
(1,10,1,0),
(1,11,1,0),
(1,12,1,0),
(1,13,1,0),
(1,14,1,0),
(1,16,1,0),
(1,17,1,0),
(1,18,1,0),
(1,20,1,0),
(1,21,1,0),
(1,22,1,0),
(1,23,1,0),
(1,24,1,0),
(1,25,1,0),
(1,26,1,0),
(1,27,1,0),
(1,28,1,0),
(1,29,1,0),
(1,30,1,0),
(1,31,1,0),
(1,33,1,0),
(1,34,1,0),
(1,35,1,0),
(1,36,1,0),
(1,37,1,0),
(1,38,1,0),
(1,39,1,0),
(1,40,1,0),
(1,42,1,0),
(1,43,1,0),
(1,44,1,0),
(1,45,1,0),
(1,46,1,0),
(1,47,1,0),
(1,48,1,0),
(1,49,1,0),
(1,50,1,0),
(1,51,1,0),
(1,52,1,0),
(1,53,1,0),
(1,54,1,0),
(1,55,1,0),
(1,56,1,0),
(1,57,1,0),
(1,58,1,0),
(1,59,1,0),
(1,60,1,0),
(1,61,1,0),
(1,62,1,0),
(1,63,1,0),
(1,64,1,0),
(2,1,1,0),
(2,2,1,0),
(2,3,1,0),
(2,4,1,0),
(2,5,1,0),
(2,6,1,0),
(1,65,1,0),
(2,8,1,0),
(2,9,1,0),
(2,10,1,0),
(2,11,1,0),
(2,12,1,0),
(2,13,1,0),
(2,14,1,0),
(2,16,1,0),
(2,17,1,0),
(2,18,1,0),
(2,20,1,0),
(2,21,1,0),
(2,22,1,0),
(2,23,1,0),
(2,24,1,0),
(2,25,1,0),
(2,26,1,0),
(2,27,1,0),
(2,28,1,0),
(2,29,1,0),
(2,30,1,0),
(2,31,1,0),
(2,33,1,0),
(2,34,1,0),
(2,35,1,0),
(2,36,1,0),
(2,37,1,0),
(2,38,1,0),
(2,39,1,0),
(2,40,1,0),
(2,42,1,0),
(2,43,1,0),
(2,44,1,0),
(2,45,1,0),
(2,46,1,0),
(2,47,1,0),
(2,48,1,0),
(2,49,1,0),
(2,50,1,0),
(2,51,1,0),
(2,52,1,0),
(2,53,1,0),
(2,54,1,0),
(2,55,1,0),
(2,56,1,0),
(2,57,1,0),
(2,58,1,0),
(2,59,1,0),
(2,60,1,0),
(2,61,1,0),
(2,62,1,0),
(2,63,1,0),
(2,64,1,0),
(3,1,1,0),
(3,2,1,0),
(3,3,1,0),
(3,4,1,0),
(3,5,1,0),
(3,6,1,0),
(5,65,1,1),
(3,8,1,0),
(3,9,1,0),
(3,10,1,0),
(3,11,1,0),
(3,12,1,0),
(3,13,1,0),
(3,14,1,0),
(3,16,1,0),
(3,17,1,0),
(3,18,1,0),
(3,20,1,0),
(3,21,1,0),
(3,22,1,0),
(3,23,1,0),
(3,24,1,0),
(3,25,1,0),
(3,26,1,0),
(3,27,1,0),
(3,28,1,0),
(3,29,1,0),
(3,30,1,0),
(3,31,1,0),
(3,33,1,0),
(3,34,1,0),
(3,35,1,0),
(3,36,1,0),
(3,37,1,0),
(3,38,1,0),
(3,39,1,0),
(3,40,1,0),
(3,42,1,0),
(3,43,1,0),
(3,44,1,0),
(3,45,1,0),
(3,46,1,0),
(3,47,1,0),
(3,48,1,0),
(3,49,1,0),
(3,50,1,0),
(3,51,1,0),
(3,52,1,0),
(3,53,1,0),
(3,54,1,0),
(3,55,1,0),
(3,56,1,0),
(3,57,1,0),
(3,58,1,0),
(3,59,1,0),
(3,60,1,0),
(3,61,1,0),
(3,62,1,0),
(3,63,1,0),
(3,64,1,0),
(4,1,1,0),
(4,2,1,0),
(4,3,1,0),
(4,4,1,0),
(4,5,1,0),
(4,6,1,0),
(3,65,1,1),
(4,8,1,0),
(4,9,1,0),
(4,10,1,0),
(4,11,1,0),
(4,12,1,0),
(4,13,1,0),
(4,14,1,0),
(4,16,1,0),
(4,17,1,0),
(4,18,1,0),
(4,20,1,0),
(4,21,1,0),
(4,22,1,0),
(4,23,1,0),
(4,24,1,0),
(4,25,1,0),
(4,26,1,0),
(4,27,1,0),
(4,28,1,0),
(4,29,1,0),
(4,30,1,0),
(4,31,1,0),
(4,33,1,0),
(4,34,1,0),
(4,35,1,0),
(4,36,1,0),
(4,37,1,0),
(4,38,1,0),
(4,39,1,0),
(4,40,1,0),
(4,42,1,0),
(4,43,1,0),
(4,44,1,0),
(4,45,1,0),
(4,46,1,0),
(4,47,1,0),
(4,48,1,0),
(4,49,1,0),
(4,50,1,0),
(4,51,1,0),
(4,52,1,0),
(4,53,1,0),
(4,54,1,0),
(4,55,1,0),
(4,56,1,0),
(4,57,1,0),
(4,58,1,0),
(4,59,1,0),
(4,60,1,0),
(4,61,1,0),
(4,62,1,0),
(4,63,1,0),
(4,64,1,0),
(5,1,1,0),
(5,2,1,0),
(5,3,1,0),
(5,4,1,0),
(5,5,1,0),
(5,6,1,0),
(2,65,1,1),
(5,8,1,0),
(5,9,1,0),
(5,10,1,0),
(5,11,1,0),
(5,12,1,0),
(5,13,1,0),
(5,14,1,0),
(5,16,1,0),
(5,17,1,0),
(5,18,1,0),
(5,20,1,0),
(5,21,1,0),
(5,22,1,0),
(5,23,1,0),
(5,24,1,0),
(5,25,1,0),
(5,26,1,0),
(5,27,1,0),
(5,28,1,0),
(5,29,1,0),
(5,30,1,0),
(5,31,1,0),
(5,33,1,0),
(5,34,1,0),
(5,35,1,0),
(5,36,1,0),
(5,37,1,0),
(5,38,1,0),
(5,39,1,0),
(5,40,1,0),
(5,42,1,0),
(5,43,1,0),
(5,44,1,0),
(5,45,1,0),
(5,46,1,0),
(5,47,1,0),
(5,48,1,0),
(5,49,1,0),
(5,50,1,0),
(5,51,1,0),
(5,52,1,0),
(5,53,1,0),
(5,54,1,0),
(5,55,1,0),
(5,56,1,0),
(5,57,1,0),
(5,58,1,0),
(5,59,1,0),
(5,60,1,0),
(5,61,1,0),
(5,62,1,0),
(5,63,1,0),
(5,64,1,0),
(2,66,1,1),
(3,66,1,1),
(5,66,1,1),
(1,66,1,0),
(4,66,1,0),
(4,88,1,0),
(4,86,1,0),
(5,86,1,1),
(3,86,1,1),
(2,86,1,1),
(2,70,1,1),
(3,70,1,1),
(5,70,1,1),
(1,70,1,0),
(4,70,1,0),
(2,71,1,1),
(3,71,1,1),
(5,71,1,1),
(1,71,1,0),
(4,71,1,0),
(4,79,1,0),
(1,79,1,0),
(5,79,1,1),
(3,79,1,1),
(2,79,1,1),
(2,74,1,1),
(3,74,1,1),
(5,74,1,1),
(1,74,1,0),
(4,74,1,0),
(2,75,1,1),
(3,75,1,1),
(5,75,1,1),
(1,75,1,0),
(4,75,1,0),
(2,76,1,1),
(3,76,1,1),
(5,76,1,1),
(1,76,1,0),
(4,76,1,0),
(2,80,1,1),
(3,80,1,1),
(5,80,1,1),
(1,80,1,0),
(4,80,1,0),
(5,88,1,1),
(3,88,1,1),
(2,88,1,1),
(2,89,1,1),
(3,89,1,1),
(5,89,1,1),
(4,89,1,0),
(2,90,1,1),
(3,90,1,1),
(5,90,1,1),
(4,90,1,0);

/* Table structure for table `ps_module_country` */
DROP TABLE IF EXISTS `ps_module_country`;

CREATE TABLE `ps_module_country` (
  `id_module` int(10) unsigned NOT NULL,
  `id_shop` int(11) unsigned NOT NULL DEFAULT '1',
  `id_country` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id_module`,`id_shop`,`id_country`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module_country` */
INSERT INTO `ps_module_country` VALUES
(2,1,21),
(31,1,21);

/* Table structure for table `ps_module_currency` */
DROP TABLE IF EXISTS `ps_module_currency`;

CREATE TABLE `ps_module_currency` (
  `id_module` int(10) unsigned NOT NULL,
  `id_shop` int(11) unsigned NOT NULL DEFAULT '1',
  `id_currency` int(11) NOT NULL,
  PRIMARY KEY (`id_module`,`id_shop`,`id_currency`),
  KEY `id_module` (`id_module`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module_currency` */
INSERT INTO `ps_module_currency` VALUES
(2,1,1),
(31,1,1);

/* Table structure for table `ps_module_group` */
DROP TABLE IF EXISTS `ps_module_group`;

CREATE TABLE `ps_module_group` (
  `id_module` int(10) unsigned NOT NULL,
  `id_shop` int(11) unsigned NOT NULL DEFAULT '1',
  `id_group` int(11) unsigned NOT NULL,
  PRIMARY KEY (`id_module`,`id_shop`,`id_group`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module_group` */
INSERT INTO `ps_module_group` VALUES
(1,1,1),
(1,1,2),
(1,1,3),
(2,1,1),
(2,1,2),
(2,1,3),
(3,1,1),
(3,1,2),
(3,1,3),
(4,1,1),
(4,1,2),
(4,1,3),
(5,1,1),
(5,1,2),
(5,1,3),
(6,1,1),
(6,1,2),
(6,1,3),
(8,1,1),
(8,1,2),
(8,1,3),
(9,1,1),
(9,1,2),
(9,1,3),
(10,1,1),
(10,1,2),
(10,1,3),
(11,1,1),
(11,1,2),
(11,1,3),
(12,1,1),
(12,1,2),
(12,1,3),
(13,1,1),
(13,1,2),
(13,1,3),
(14,1,1),
(14,1,2),
(14,1,3),
(16,1,1),
(16,1,2),
(16,1,3),
(17,1,1),
(17,1,2),
(17,1,3),
(18,1,1),
(18,1,2),
(18,1,3),
(20,1,1),
(20,1,2),
(20,1,3),
(21,1,1),
(21,1,2),
(21,1,3),
(22,1,1),
(22,1,2),
(22,1,3),
(23,1,1),
(23,1,2),
(23,1,3),
(24,1,1),
(24,1,2),
(24,1,3),
(25,1,1),
(25,1,2),
(25,1,3),
(26,1,1),
(26,1,2),
(26,1,3),
(27,1,1),
(27,1,2),
(27,1,3),
(28,1,1),
(28,1,2),
(28,1,3),
(29,1,1),
(29,1,2),
(29,1,3),
(30,1,1),
(30,1,2),
(30,1,3),
(31,1,1),
(31,1,2),
(31,1,3),
(33,1,1),
(33,1,2),
(33,1,3),
(34,1,1),
(34,1,2),
(34,1,3),
(35,1,1),
(35,1,2),
(35,1,3),
(36,1,1),
(36,1,2),
(36,1,3),
(37,1,1),
(37,1,2),
(37,1,3),
(38,1,1),
(38,1,2),
(38,1,3),
(39,1,1),
(39,1,2),
(39,1,3),
(40,1,1),
(40,1,2),
(40,1,3),
(42,1,1),
(42,1,2),
(42,1,3),
(43,1,1),
(43,1,2),
(43,1,3),
(44,1,1),
(44,1,2),
(44,1,3),
(45,1,1),
(45,1,2),
(45,1,3),
(46,1,1),
(46,1,2),
(46,1,3),
(47,1,1),
(47,1,2),
(47,1,3),
(48,1,1),
(48,1,2),
(48,1,3),
(49,1,1),
(49,1,2),
(49,1,3),
(50,1,1),
(50,1,2),
(50,1,3),
(51,1,1),
(51,1,2),
(51,1,3),
(52,1,1),
(52,1,2),
(52,1,3),
(53,1,1),
(53,1,2),
(53,1,3),
(54,1,1),
(54,1,2),
(54,1,3),
(55,1,1),
(55,1,2),
(55,1,3),
(56,1,1),
(56,1,2),
(56,1,3),
(57,1,1),
(57,1,2),
(57,1,3),
(58,1,1),
(58,1,2),
(58,1,3),
(59,1,1),
(59,1,2),
(59,1,3),
(60,1,1),
(60,1,2),
(60,1,3),
(61,1,1),
(61,1,2),
(61,1,3),
(62,1,1),
(62,1,2),
(62,1,3),
(63,1,1),
(63,1,2),
(63,1,3),
(64,1,1),
(64,1,2),
(64,1,3),
(65,1,1),
(65,1,2),
(65,1,3),
(66,1,1),
(66,1,2),
(66,1,3),
(70,1,1),
(70,1,2),
(70,1,3),
(71,1,1),
(71,1,2),
(71,1,3),
(74,1,1),
(74,1,2),
(74,1,3),
(75,1,1),
(75,1,2),
(75,1,3),
(76,1,1),
(76,1,2),
(76,1,3),
(79,1,1),
(79,1,2),
(79,1,3),
(80,1,1),
(80,1,2),
(80,1,3),
(86,1,1),
(86,1,2),
(86,1,3),
(88,1,1),
(88,1,2),
(88,1,3),
(89,1,1),
(89,1,2),
(89,1,3),
(90,1,1),
(90,1,2),
(90,1,3);

/* Table structure for table `ps_module_preference` */
DROP TABLE IF EXISTS `ps_module_preference`;

CREATE TABLE `ps_module_preference` (
  `id_module_preference` int(11) NOT NULL AUTO_INCREMENT,
  `id_employee` int(11) NOT NULL,
  `module` varchar(255) NOT NULL,
  `interest` tinyint(1) DEFAULT NULL,
  `favorite` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id_module_preference`),
  UNIQUE KEY `employee_module` (`id_employee`,`module`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_module_shop` */
DROP TABLE IF EXISTS `ps_module_shop`;

CREATE TABLE `ps_module_shop` (
  `id_module` int(11) unsigned NOT NULL,
  `id_shop` int(11) unsigned NOT NULL,
  PRIMARY KEY (`id_module`,`id_shop`),
  KEY `id_shop` (`id_shop`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module_shop` */
INSERT INTO `ps_module_shop` VALUES
(1,1),
(2,1),
(4,1),
(5,1),
(10,1),
(11,1),
(12,1),
(14,1),
(21,1),
(22,1),
(23,1),
(24,1),
(27,1),
(28,1),
(29,1),
(31,1),
(33,1),
(34,1),
(35,1),
(36,1),
(37,1),
(38,1),
(39,1),
(40,1),
(42,1),
(43,1),
(44,1),
(45,1),
(46,1),
(47,1),
(48,1),
(49,1),
(50,1),
(51,1),
(52,1),
(53,1),
(54,1),
(55,1),
(56,1),
(57,1),
(58,1),
(59,1),
(60,1),
(61,1),
(62,1),
(63,1),
(64,1),
(65,1),
(66,1),
(70,1),
(74,1),
(76,1),
(80,1),
(86,1),
(88,1),
(89,1),
(90,1);

/* Table structure for table `ps_product` */
DROP TABLE IF EXISTS `ps_product`;

CREATE TABLE `ps_product` (
  `id_product` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_supplier` int(10) unsigned DEFAULT NULL,
  `id_manufacturer` int(10) unsigned DEFAULT NULL,
  `id_category_default` int(10) unsigned DEFAULT NULL,
  `id_shop_default` int(10) unsigned NOT NULL DEFAULT '1',
  `id_tax_rules_group` int(11) unsigned NOT NULL,
  `on_sale` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `online_only` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ean13` varchar(13) DEFAULT NULL,
  `upc` varchar(12) DEFAULT NULL,
  `ecotax` decimal(17,6) NOT NULL DEFAULT '0.000000',
  `quantity` int(10) NOT NULL DEFAULT '0',
  `minimal_quantity` int(10) unsigned NOT NULL DEFAULT '1',
  `price` decimal(20,6) NOT NULL DEFAULT '0.000000',
  `wholesale_price` decimal(20,6) NOT NULL DEFAULT '0.000000',
  `unity` varchar(255) DEFAULT NULL,
  `unit_price_ratio` decimal(20,6) NOT NULL DEFAULT '0.000000',
  `additional_shipping_cost` decimal(20,2) NOT NULL DEFAULT '0.00',
  `reference` varchar(32) DEFAULT NULL,
  `supplier_reference` varchar(32) DEFAULT NULL,
  `location` varchar(64) DEFAULT NULL,
  `width` decimal(20,6) NOT NULL DEFAULT '0.000000',
  `height` decimal(20,6) NOT NULL DEFAULT '0.000000',
  `depth` decimal(20,6) NOT NULL DEFAULT '0.000000',
  `weight` decimal(20,6) NOT NULL DEFAULT '0.000000',
  `out_of_stock` int(10) unsigned NOT NULL DEFAULT '2',
  `quantity_discount` tinyint(1) DEFAULT '0',
  `customizable` tinyint(2) NOT NULL DEFAULT '0',
  `uploadable_files` tinyint(4) NOT NULL DEFAULT '0',
  `text_fields` tinyint(4) NOT NULL DEFAULT '0',
  `active` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `available_for_order` tinyint(1) NOT NULL DEFAULT '1',
  `available_date` date NOT NULL,
  `condition` enum('new','used','refurbished') NOT NULL DEFAULT 'new',
  `show_price` tinyint(1) NOT NULL DEFAULT '1',
  `indexed` tinyint(1) NOT NULL DEFAULT '0',
  `visibility` enum('both','catalog','search','none') NOT NULL DEFAULT 'both',
  `cache_is_pack` tinyint(1) NOT NULL DEFAULT '0',
  `cache_has_attachments` tinyint(1) NOT NULL DEFAULT '0',
  `is_virtual` tinyint(1) NOT NULL DEFAULT '0',
  `cache_default_attribute` int(10) unsigned DEFAULT NULL,
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  `advanced_stock_management` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_product`),
  KEY `product_supplier` (`id_supplier`),
  KEY `product_manufacturer` (`id_manufacturer`),
  KEY `id_category_default` (`id_category_default`),
  KEY `indexed` (`indexed`),
  KEY `date_add` (`date_add`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product` */
INSERT INTO `ps_product` VALUES
(1,1,1,2,1,1,0,1,'','','0.000000',0,1,'28.960000','0.000000','','0.000000','0.00','','','','0.000000','0.000000','0.000000','0.000000',2,0,0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,0,0,'2012-11-02 11:25:25','2012-11-05 17:36:10',0),
(2,0,0,2,1,1,0,0,'','','0.000000',0,1,'28.960000','0.000000','','0.000000','0.00','','','','0.000000','0.000000','0.000000','0.000000',2,0,0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00',0),
(3,1,2,2,1,1,0,0,'','','0.000000',0,1,'28.960000','0.000000','','0.000000','0.00','','','','0.000000','0.000000','0.000000','0.000000',2,0,1,1,1,1,1,'0000-00-00','new',1,1,'both',0,0,0,0,'2012-11-02 11:25:25','2012-11-05 17:38:21',0),
(4,0,0,2,1,1,0,0,'','','0.000000',0,1,'28.960000','0.000000','','0.000000','0.00','','','','0.000000','0.000000','0.000000','0.000000',2,0,0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00',0),
(5,0,0,2,1,1,0,0,'','','0.000000',0,1,'28.960000','0.000000','','0.000000','0.00','','','','0.000000','0.000000','0.000000','0.000000',2,0,0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00',0),
(6,0,0,2,1,1,0,0,'','','0.000000',0,1,'28.960000','0.000000','','0.000000','0.00','','','','0.000000','0.000000','0.000000','0.000000',2,0,0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00',0),
(7,0,0,2,1,1,0,0,'','','0.000000',0,1,'32.150000','0.000000','','0.000000','0.00','','','','0.000000','0.000000','0.000000','0.000000',2,0,0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00',0),
(8,0,0,2,1,1,0,0,'','','0.000000',0,1,'40.250000','0.000000','','0.000000','0.00','','','','0.000000','0.000000','0.000000','0.000000',2,0,0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00',0),
(9,0,0,2,1,1,0,0,'','','0.000000',0,1,'20.280000','0.000000','','0.000000','0.00','','','','0.000000','0.000000','0.000000','0.000000',2,0,0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00',0),
(10,0,0,2,1,1,0,0,'','','0.000000',0,1,'56.510000','0.000000','','0.000000','0.00','','','','0.000000','0.000000','0.000000','0.000000',2,0,0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00',0),
(11,0,0,2,1,1,0,0,'','','0.000000',0,1,'24.250000','0.000000','','0.000000','0.00','','','','0.000000','0.000000','0.000000','0.000000',2,0,0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00',0),
(12,0,0,2,1,1,0,0,'','','0.000000',0,1,'28.960000','0.000000','','0.000000','0.00','','','','0.000000','0.000000','0.000000','0.000000',2,0,0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00',0),
(13,0,0,2,1,1,0,0,'','','0.000000',0,1,'32.150000','0.000000','','0.000000','0.00','','','','0.000000','0.000000','0.000000','0.000000',2,0,0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00',0),
(14,0,0,2,1,1,0,0,'','','0.000000',0,1,'40.250000','0.000000','','0.000000','0.00','','','','0.000000','0.000000','0.000000','0.000000',2,0,0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00',0),
(15,0,0,2,1,1,0,0,'','','0.000000',0,1,'20.280000','0.000000','','0.000000','0.00','','','','0.000000','0.000000','0.000000','0.000000',2,0,0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00',0),
(16,0,0,2,1,1,0,0,'','','0.000000',0,1,'56.510000','0.000000','','0.000000','0.00','','','','0.000000','0.000000','0.000000','0.000000',2,0,0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00',0),
(17,0,0,2,1,1,0,0,'','','0.000000',0,1,'24.250000','0.000000','','0.000000','0.00','','','','0.000000','0.000000','0.000000','0.000000',2,0,0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00',0),
(18,0,0,2,1,1,0,0,'','','0.000000',0,1,'28.960000','0.000000','','0.000000','0.00','','','','0.000000','0.000000','0.000000','0.000000',2,0,0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00',0),
(19,0,0,2,1,1,0,0,'','','0.000000',0,1,'32.150000','0.000000','','0.000000','0.00','','','','0.000000','0.000000','0.000000','0.000000',2,0,0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00',0),
(20,0,0,2,1,1,0,0,'','','0.000000',0,1,'40.250000','0.000000','','0.000000','0.00','','','','0.000000','0.000000','0.000000','0.000000',2,0,0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00',0);

/* Table structure for table `ps_product_attachment` */
DROP TABLE IF EXISTS `ps_product_attachment`;

CREATE TABLE `ps_product_attachment` (
  `id_product` int(10) unsigned NOT NULL,
  `id_attachment` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id_product`,`id_attachment`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_attribute` */
DROP TABLE IF EXISTS `ps_product_attribute`;

CREATE TABLE `ps_product_attribute` (
  `id_product_attribute` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_product` int(10) unsigned NOT NULL,
  `reference` varchar(32) DEFAULT NULL,
  `supplier_reference` varchar(32) DEFAULT NULL,
  `location` varchar(64) DEFAULT NULL,
  `ean13` varchar(13) DEFAULT NULL,
  `upc` varchar(12) DEFAULT NULL,
  `wholesale_price` decimal(20,6) NOT NULL DEFAULT '0.000000',
  `price` decimal(20,6) NOT NULL DEFAULT '0.000000',
  `ecotax` decimal(17,6) NOT NULL DEFAULT '0.000000',
  `quantity` int(10) NOT NULL DEFAULT '0',
  `weight` decimal(20,6) NOT NULL DEFAULT '0.000000',
  `unit_price_impact` decimal(17,2) NOT NULL DEFAULT '0.00',
  `default_on` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `minimal_quantity` int(10) unsigned NOT NULL DEFAULT '1',
  `available_date` date NOT NULL,
  PRIMARY KEY (`id_product_attribute`),
  KEY `product_attribute_product` (`id_product`),
  KEY `reference` (`reference`),
  KEY `supplier_reference` (`supplier_reference`),
  KEY `product_default` (`id_product`,`default_on`),
  KEY `id_product_id_product_attribute` (`id_product_attribute`,`id_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_attribute_combination` */
DROP TABLE IF EXISTS `ps_product_attribute_combination`;

CREATE TABLE `ps_product_attribute_combination` (
  `id_attribute` int(10) unsigned NOT NULL,
  `id_product_attribute` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id_attribute`,`id_product_attribute`),
  KEY `id_product_attribute` (`id_product_attribute`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_attribute_image` */
DROP TABLE IF EXISTS `ps_product_attribute_image`;

CREATE TABLE `ps_product_attribute_image` (
  `id_product_attribute` int(10) unsigned NOT NULL,
  `id_image` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id_product_attribute`,`id_image`),
  KEY `id_image` (`id_image`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_attribute_shop` */
DROP TABLE IF EXISTS `ps_product_attribute_shop`;

CREATE TABLE `ps_product_attribute_shop` (
  `id_product_attribute` int(10) unsigned NOT NULL,
  `id_shop` int(10) unsigned NOT NULL,
  `wholesale_price` decimal(20,6) NOT NULL DEFAULT '0.000000',
  `price` decimal(20,6) NOT NULL DEFAULT '0.000000',
  `ecotax` decimal(17,6) NOT NULL DEFAULT '0.000000',
  `weight` decimal(20,6) NOT NULL DEFAULT '0.000000',
  `unit_price_impact` decimal(17,2) NOT NULL DEFAULT '0.00',
  `default_on` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `minimal_quantity` int(10) unsigned NOT NULL DEFAULT '1',
  `available_date` date NOT NULL,
  PRIMARY KEY (`id_product_attribute`,`id_shop`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_carrier` */
DROP TABLE IF EXISTS `ps_product_carrier`;

CREATE TABLE `ps_product_carrier` (
  `id_product` int(10) unsigned NOT NULL,
  `id_carrier_reference` int(10) unsigned NOT NULL,
  `id_shop` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id_product`,`id_carrier_reference`,`id_shop`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_comment_criterion` */
DROP TABLE IF EXISTS `ps_product_comment_criterion`;

CREATE TABLE `ps_product_comment_criterion` (
  `id_product_comment_criterion` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_product_comment_criterion_type` tinyint(1) NOT NULL,
  `active` tinyint(1) NOT NULL,
  PRIMARY KEY (`id_product_comment_criterion`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_comment_criterion` */
INSERT INTO `ps_product_comment_criterion` VALUES
(1,1,1);

/* Table structure for table `ps_product_comment_criterion_category` */
DROP TABLE IF EXISTS `ps_product_comment_criterion_category`;

CREATE TABLE `ps_product_comment_criterion_category` (
  `id_product_comment_criterion` int(10) unsigned NOT NULL,
  `id_category` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id_product_comment_criterion`,`id_category`),
  KEY `id_category` (`id_category`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_comment_criterion_lang` */
DROP TABLE IF EXISTS `ps_product_comment_criterion_lang`;

CREATE TABLE `ps_product_comment_criterion_lang` (
  `id_product_comment_criterion` int(11) unsigned NOT NULL,
  `id_lang` int(11) unsigned NOT NULL,
  `name` varchar(64) NOT NULL,
  PRIMARY KEY (`id_product_comment_criterion`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_comment_criterion_lang` */
INSERT INTO `ps_product_comment_criterion_lang` VALUES
(1,1,'Quality'),
(1,2,'Quality'),
(1,3,'Quality'),
(1,4,'Quality'),
(1,5,'Quality'),
(1,6,'Quality');

/* Table structure for table `ps_product_comment_criterion_product` */
DROP TABLE IF EXISTS `ps_product_comment_criterion_product`;

CREATE TABLE `ps_product_comment_criterion_product` (
  `id_product` int(10) unsigned NOT NULL,
  `id_product_comment_criterion` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id_product`,`id_product_comment_criterion`),
  KEY `id_product_comment_criterion` (`id_product_comment_criterion`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_comment_grade` */
DROP TABLE IF EXISTS `ps_product_comment_grade`;

CREATE TABLE `ps_product_comment_grade` (
  `id_product_comment` int(10) unsigned NOT NULL,
  `id_product_comment_criterion` int(10) unsigned NOT NULL,
  `grade` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id_product_comment`,`id_product_comment_criterion`),
  KEY `id_product_comment_criterion` (`id_product_comment_criterion`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_comment_grade` */
INSERT INTO `ps_product_comment_grade` VALUES
(1,1,3);

/* Table structure for table `ps_product_comment_report` */
DROP TABLE IF EXISTS `ps_product_comment_report`;

CREATE TABLE `ps_product_comment_report` (
  `id_product_comment` int(10) unsigned NOT NULL,
  `id_customer` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id_product_comment`,`id_customer`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_country_tax` */
DROP TABLE IF EXISTS `ps_product_country_tax`;

CREATE TABLE `ps_product_country_tax` (
  `id_product` int(11) NOT NULL,
  `id_country` int(11) NOT NULL,
  `id_tax` int(11) NOT NULL,
  PRIMARY KEY (`id_product`,`id_country`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_download` */
DROP TABLE IF EXISTS `ps_product_download`;

CREATE TABLE `ps_product_download` (
  `id_product_download` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_product` int(10) unsigned NOT NULL,
  `display_filename` varchar(255) DEFAULT NULL,
  `filename` varchar(255) DEFAULT NULL,
  `date_add` datetime NOT NULL,
  `date_expiration` datetime DEFAULT NULL,
  `nb_days_accessible` int(10) unsigned DEFAULT NULL,
  `nb_downloadable` int(10) unsigned DEFAULT '1',
  `active` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `is_shareable` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_product_download`),
  KEY `product_active` (`id_product`,`active`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_group_reduction_cache` */
DROP TABLE IF EXISTS `ps_product_group_reduction_cache`;

CREATE TABLE `ps_product_group_reduction_cache` (
  `id_product` int(10) unsigned NOT NULL,
  `id_group` int(10) unsigned NOT NULL,
  `reduction` decimal(4,3) NOT NULL,
  PRIMARY KEY (`id_product`,`id_group`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_lang` */
DROP TABLE IF EXISTS `ps_product_lang`;

CREATE TABLE `ps_product_lang` (
  `id_product` int(10) unsigned NOT NULL,
  `id_shop` int(11) unsigned NOT NULL DEFAULT '1',
  `id_lang` int(10) unsigned NOT NULL,
  `description` text,
  `description_short` text,
  `link_rewrite` varchar(128) NOT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  `meta_keywords` varchar(255) DEFAULT NULL,
  `meta_title` varchar(128) DEFAULT NULL,
  `name` varchar(128) NOT NULL,
  `available_now` varchar(255) DEFAULT NULL,
  `available_later` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id_product`,`id_shop`,`id_lang`),
  KEY `id_lang` (`id_lang`),
  KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_lang` */
INSERT INTO `ps_product_lang` VALUES
(1,1,1,'<p>We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. We can help you solve any problem because we provide only rational solutions.</p>\r\n<p>You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. We are producing reliable and durable goods.</p>','<p>We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. We can help you solve any problem because we provide only rational solutions.</p>','3dconnexion-3dx-700034-spacenavigator-for-notebooks','','','','3dConnexion 3DX-700034 Spacenavigator for Notebooks','',''),
(1,1,2,'<p>We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. We can help you solve any problem because we provide only rational solutions.</p>\r\n<p>You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. We are producing reliable and durable goods.</p>','<p>We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. We can help you solve any problem because we provide only rational solutions.</p>','3dconnexion-3dx-700034-spacenavigator-for-notebooks','','','','3dConnexion 3DX-700034 Spacenavigator for Notebooks','',''),
(1,1,3,'<p>We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. We can help you solve any problem because we provide only rational solutions.</p>\r\n<p>You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. We are producing reliable and durable goods.</p>','<p>We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. We can help you solve any problem because we provide only rational solutions.</p>','3dconnexion-3dx-700034-spacenavigator-for-notebooks','','','','3dConnexion 3DX-700034 Spacenavigator for Notebooks','',''),
(1,1,4,'<p>We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. We can help you solve any problem because we provide only rational solutions.</p>\r\n<p>You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. We are producing reliable and durable goods.</p>','<p>We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. We can help you solve any problem because we provide only rational solutions.</p>','3dconnexion-3dx-700034-spacenavigator-for-notebooks','','','','3dConnexion 3DX-700034 Spacenavigator for Notebooks','',''),
(1,1,5,'<p>We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. We can help you solve any problem because we provide only rational solutions.</p>\r\n<p>You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. We are producing reliable and durable goods.</p>','<p>We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. We can help you solve any problem because we provide only rational solutions.</p>','3dconnexion-3dx-700034-spacenavigator-for-notebooks','','','','3dConnexion 3DX-700034 Spacenavigator for Notebooks','',''),
(1,1,6,'<p>We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. We can help you solve any problem because we provide only rational solutions.</p>\r\n<p>You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. We are producing reliable and durable goods.</p>','<p>We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. We can help you solve any problem because we provide only rational solutions.</p>','3dconnexion-3dx-700034-spacenavigator-for-notebooks','','','','3dConnexion 3DX-700034 Spacenavigator for Notebooks','',''),
(2,1,1,'<p>It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p><p>It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p>','You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. We are producing reliable and durable goods.','acer-h233h-bmid-23-inch-widescreen-lcd-display-black','','','','Acer H233H bmid 23-Inch Widescreen LCD Display (Black)','',''),
(2,1,2,'<p>It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p><p>It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p>','You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. We are producing reliable and durable goods.','acer-h233h-bmid-23-inch-widescreen-lcd-display-black','','','','Acer H233H bmid 23-Inch Widescreen LCD Display (Black)','',''),
(2,1,3,'<p>It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p><p>It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p>','You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. We are producing reliable and durable goods.','acer-h233h-bmid-23-inch-widescreen-lcd-display-black','','','','Acer H233H bmid 23-Inch Widescreen LCD Display (Black)','',''),
(2,1,4,'<p>It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p><p>It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p>','You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. We are producing reliable and durable goods.','acer-h233h-bmid-23-inch-widescreen-lcd-display-black','','','','Acer H233H bmid 23-Inch Widescreen LCD Display (Black)','',''),
(2,1,5,'<p>It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p><p>It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p>','You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. We are producing reliable and durable goods.','acer-h233h-bmid-23-inch-widescreen-lcd-display-black','','','','Acer H233H bmid 23-Inch Widescreen LCD Display (Black)','',''),
(2,1,6,'<p>It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p><p>It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p>','You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. We are producing reliable and durable goods.','acer-h233h-bmid-23-inch-widescreen-lcd-display-black','','','','Acer H233H bmid 23-Inch Widescreen LCD Display (Black)','',''),
(3,1,1,'<p>The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect.</p>\r\n<p>It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon.</p>','<p>It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p>','altec-lansing-fx3022-expressionist-bass-2-way-speaker-for-pc-and-mp3','','','','Altec Lansing FX3022 Expressionist BASS 2-Way Speaker for PC and MP3','',''),
(3,1,2,'<p>The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect.</p>\r\n<p>It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon.</p>','<p>It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p>','altec-lansing-fx3022-expressionist-bass-2-way-speaker-for-pc-and-mp3','','','','Altec Lansing FX3022 Expressionist BASS 2-Way Speaker for PC and MP3','',''),
(3,1,3,'<p>The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect.</p>\r\n<p>It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon.</p>','<p>It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p>','altec-lansing-fx3022-expressionist-bass-2-way-speaker-for-pc-and-mp3','','','','Altec Lansing FX3022 Expressionist BASS 2-Way Speaker for PC and MP3','',''),
(3,1,4,'<p>The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect.</p>\r\n<p>It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon.</p>','<p>It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p>','altec-lansing-fx3022-expressionist-bass-2-way-speaker-for-pc-and-mp3','','','','Altec Lansing FX3022 Expressionist BASS 2-Way Speaker for PC and MP3','',''),
(3,1,5,'<p>The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect.</p>\r\n<p>It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon.</p>','<p>It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p>','altec-lansing-fx3022-expressionist-bass-2-way-speaker-for-pc-and-mp3','','','','Altec Lansing FX3022 Expressionist BASS 2-Way Speaker for PC and MP3','',''),
(3,1,6,'<p>The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect.</p>\r\n<p>It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon.</p>','<p>It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p>','altec-lansing-fx3022-expressionist-bass-2-way-speaker-for-pc-and-mp3','','','','Altec Lansing FX3022 Expressionist BASS 2-Way Speaker for PC and MP3','',''),
(4,1,1,'<p>Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.</p><p>Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods.</p>','It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.','apple-airport-extreme-base-station-gigabit-mb053ll','','','','Apple AirPort Extreme Base Station (Gigabit) MB053LL','',''),
(4,1,2,'<p>Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.</p><p>Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods.</p>','It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.','apple-airport-extreme-base-station-gigabit-mb053ll','','','','Apple AirPort Extreme Base Station (Gigabit) MB053LL','',''),
(4,1,3,'<p>Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.</p><p>Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods.</p>','It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.','apple-airport-extreme-base-station-gigabit-mb053ll','','','','Apple AirPort Extreme Base Station (Gigabit) MB053LL','',''),
(4,1,4,'<p>Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.</p><p>Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods.</p>','It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.','apple-airport-extreme-base-station-gigabit-mb053ll','','','','Apple AirPort Extreme Base Station (Gigabit) MB053LL','',''),
(4,1,5,'<p>Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.</p><p>Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods.</p>','It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.','apple-airport-extreme-base-station-gigabit-mb053ll','','','','Apple AirPort Extreme Base Station (Gigabit) MB053LL','',''),
(4,1,6,'<p>Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.</p><p>Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods.</p>','It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.','apple-airport-extreme-base-station-gigabit-mb053ll','','','','Apple AirPort Extreme Base Station (Gigabit) MB053LL','',''),
(5,1,1,'<p>But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements.</p><p>So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. We can satisfy customers with different claims.</p>','The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect.','apple-mac-mini','','','','Apple Mac Mini','',''),
(5,1,2,'<p>But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements.</p><p>So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. We can satisfy customers with different claims.</p>','The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect.','apple-mac-mini','','','','Apple Mac Mini','',''),
(5,1,3,'<p>But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements.</p><p>So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. We can satisfy customers with different claims.</p>','The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect.','apple-mac-mini','','','','Apple Mac Mini','',''),
(5,1,4,'<p>But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements.</p><p>So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. We can satisfy customers with different claims.</p>','The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect.','apple-mac-mini','','','','Apple Mac Mini','',''),
(5,1,5,'<p>But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements.</p><p>So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. We can satisfy customers with different claims.</p>','The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect.','apple-mac-mini','','','','Apple Mac Mini','',''),
(5,1,6,'<p>But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements.</p><p>So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. We can satisfy customers with different claims.</p>','The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect.','apple-mac-mini','','','','Apple Mac Mini','',''),
(6,1,1,'<p>We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We can help you solve any problem because we provide only rational solutions.</p><p>We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price.</p>','It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon.','apple-tv','','','','Apple TV','',''),
(6,1,2,'<p>We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We can help you solve any problem because we provide only rational solutions.</p><p>We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price.</p>','It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon.','apple-tv','','','','Apple TV','',''),
(6,1,3,'<p>We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We can help you solve any problem because we provide only rational solutions.</p><p>We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price.</p>','It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon.','apple-tv','','','','Apple TV','',''),
(6,1,4,'<p>We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We can help you solve any problem because we provide only rational solutions.</p><p>We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price.</p>','It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon.','apple-tv','','','','Apple TV','',''),
(6,1,5,'<p>We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We can help you solve any problem because we provide only rational solutions.</p><p>We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price.</p>','It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon.','apple-tv','','','','Apple TV','',''),
(6,1,6,'<p>We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We can help you solve any problem because we provide only rational solutions.</p><p>We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price.</p>','It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon.','apple-tv','','','','Apple TV','',''),
(7,1,1,'<p>That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. Simple customer has a problem of a lack of information.</p><p>There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.</p>','Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.','asus-eee-pc-1000ha-10-inch-netbook','','','','ASUS Eee PC 1000HA 10-Inch Netbook','',''),
(7,1,2,'<p>That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. Simple customer has a problem of a lack of information.</p><p>There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.</p>','Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.','asus-eee-pc-1000ha-10-inch-netbook','','','','ASUS Eee PC 1000HA 10-Inch Netbook','',''),
(7,1,3,'<p>That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. Simple customer has a problem of a lack of information.</p><p>There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.</p>','Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.','asus-eee-pc-1000ha-10-inch-netbook','','','','ASUS Eee PC 1000HA 10-Inch Netbook','',''),
(7,1,4,'<p>That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. Simple customer has a problem of a lack of information.</p><p>There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.</p>','Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.','asus-eee-pc-1000ha-10-inch-netbook','','','','ASUS Eee PC 1000HA 10-Inch Netbook','',''),
(7,1,5,'<p>That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. Simple customer has a problem of a lack of information.</p><p>There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.</p>','Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.','asus-eee-pc-1000ha-10-inch-netbook','','','','ASUS Eee PC 1000HA 10-Inch Netbook','',''),
(7,1,6,'<p>That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. Simple customer has a problem of a lack of information.</p><p>There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.</p>','Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.','asus-eee-pc-1000ha-10-inch-netbook','','','','ASUS Eee PC 1000HA 10-Inch Netbook','',''),
(8,1,1,'<p>We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims.</p><p>We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect.</p>','Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods.','asus-eee-pc-904ha-89-inch-netbook','','','','ASUS Eee PC 904HA 8.9-Inch Netbook','',''),
(8,1,2,'<p>We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims.</p><p>We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect.</p>','Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods.','asus-eee-pc-904ha-89-inch-netbook','','','','ASUS Eee PC 904HA 8.9-Inch Netbook','',''),
(8,1,3,'<p>We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims.</p><p>We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect.</p>','Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods.','asus-eee-pc-904ha-89-inch-netbook','','','','ASUS Eee PC 904HA 8.9-Inch Netbook','',''),
(8,1,4,'<p>We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims.</p><p>We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect.</p>','Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods.','asus-eee-pc-904ha-89-inch-netbook','','','','ASUS Eee PC 904HA 8.9-Inch Netbook','',''),
(8,1,5,'<p>We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims.</p><p>We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect.</p>','Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods.','asus-eee-pc-904ha-89-inch-netbook','','','','ASUS Eee PC 904HA 8.9-Inch Netbook','',''),
(8,1,6,'<p>We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims.</p><p>We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect.</p>','Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods.','asus-eee-pc-904ha-89-inch-netbook','','','','ASUS Eee PC 904HA 8.9-Inch Netbook','',''),
(9,1,1,'<p>We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. You know that computers are being applied in all spheres of society.</p><p>We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more.</p>','But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements.','buypower-gamer-extreme-ko-969','','','','BUYPOWER Gamer Extreme KO-969','',''),
(9,1,2,'<p>We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. You know that computers are being applied in all spheres of society.</p><p>We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more.</p>','But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements.','buypower-gamer-extreme-ko-969','','','','BUYPOWER Gamer Extreme KO-969','',''),
(9,1,3,'<p>We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. You know that computers are being applied in all spheres of society.</p><p>We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more.</p>','But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements.','buypower-gamer-extreme-ko-969','','','','BUYPOWER Gamer Extreme KO-969','',''),
(9,1,4,'<p>We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. You know that computers are being applied in all spheres of society.</p><p>We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more.</p>','But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements.','buypower-gamer-extreme-ko-969','','','','BUYPOWER Gamer Extreme KO-969','',''),
(9,1,5,'<p>We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. You know that computers are being applied in all spheres of society.</p><p>We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more.</p>','But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements.','buypower-gamer-extreme-ko-969','','','','BUYPOWER Gamer Extreme KO-969','',''),
(9,1,6,'<p>We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. You know that computers are being applied in all spheres of society.</p><p>We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more.</p>','But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements.','buypower-gamer-extreme-ko-969','','','','BUYPOWER Gamer Extreme KO-969','',''),
(10,1,1,'<p>Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more. You know that computers are being applied in all spheres of society.</p><p>Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more. We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society.</p>','So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. We can satisfy customers with different claims.','clickfree-c2-portable','','','','Clickfree C2 Portable','',''),
(10,1,2,'<p>Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more. You know that computers are being applied in all spheres of society.</p><p>Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more. We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society.</p>','So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. We can satisfy customers with different claims.','clickfree-c2-portable','','','','Clickfree C2 Portable','',''),
(10,1,3,'<p>Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more. You know that computers are being applied in all spheres of society.</p><p>Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more. We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society.</p>','So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. We can satisfy customers with different claims.','clickfree-c2-portable','','','','Clickfree C2 Portable','',''),
(10,1,4,'<p>Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more. You know that computers are being applied in all spheres of society.</p><p>Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more. We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society.</p>','So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. We can satisfy customers with different claims.','clickfree-c2-portable','','','','Clickfree C2 Portable','',''),
(10,1,5,'<p>Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more. You know that computers are being applied in all spheres of society.</p><p>Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more. We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society.</p>','So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. We can satisfy customers with different claims.','clickfree-c2-portable','','','','Clickfree C2 Portable','',''),
(10,1,6,'<p>Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more. You know that computers are being applied in all spheres of society.</p><p>Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more. We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society.</p>','So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. We can satisfy customers with different claims.','clickfree-c2-portable','','','','Clickfree C2 Portable','',''),
(11,1,1,'<p>We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. We can help you solve any problem because we provide only rational solutions.</p><p>You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. We are producing reliable and durable goods.</p>','We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We can help you solve any problem because we provide only rational solutions.','compaq-cq2009f-workstation','','','','Compaq CQ2009F Workstation','',''),
(11,1,2,'<p>We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. We can help you solve any problem because we provide only rational solutions.</p><p>You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. We are producing reliable and durable goods.</p>','We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We can help you solve any problem because we provide only rational solutions.','compaq-cq2009f-workstation','','','','Compaq CQ2009F Workstation','',''),
(11,1,3,'<p>We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. We can help you solve any problem because we provide only rational solutions.</p><p>You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. We are producing reliable and durable goods.</p>','We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We can help you solve any problem because we provide only rational solutions.','compaq-cq2009f-workstation','','','','Compaq CQ2009F Workstation','',''),
(11,1,4,'<p>We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. We can help you solve any problem because we provide only rational solutions.</p><p>You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. We are producing reliable and durable goods.</p>','We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We can help you solve any problem because we provide only rational solutions.','compaq-cq2009f-workstation','','','','Compaq CQ2009F Workstation','',''),
(11,1,5,'<p>We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. We can help you solve any problem because we provide only rational solutions.</p><p>You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. We are producing reliable and durable goods.</p>','We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We can help you solve any problem because we provide only rational solutions.','compaq-cq2009f-workstation','','','','Compaq CQ2009F Workstation','',''),
(11,1,6,'<p>We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. We can help you solve any problem because we provide only rational solutions.</p><p>You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. We are producing reliable and durable goods.</p>','We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We can help you solve any problem because we provide only rational solutions.','compaq-cq2009f-workstation','','','','Compaq CQ2009F Workstation','',''),
(12,1,1,'<p>It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p><p>It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p>','We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price.','hp-2010i-lcd-monitor','','','','HP 2010i LCD Monitor','',''),
(12,1,2,'<p>It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p><p>It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p>','We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price.','hp-2010i-lcd-monitor','','','','HP 2010i LCD Monitor','',''),
(12,1,3,'<p>It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p><p>It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p>','We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price.','hp-2010i-lcd-monitor','','','','HP 2010i LCD Monitor','',''),
(12,1,4,'<p>It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p><p>It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p>','We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price.','hp-2010i-lcd-monitor','','','','HP 2010i LCD Monitor','',''),
(12,1,5,'<p>It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p><p>It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p>','We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price.','hp-2010i-lcd-monitor','','','','HP 2010i LCD Monitor','',''),
(12,1,6,'<p>It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p><p>It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance.</p>','We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price.','hp-2010i-lcd-monitor','','','','HP 2010i LCD Monitor','',''),
(13,1,1,'<p>The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect.</p><p>It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon.</p>','That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. Simple customer has a problem of a lack of information.','hp-blackbird-gaming-computer','','','','HP Blackbird Gaming Computer','',''),
(13,1,2,'<p>The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect.</p><p>It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon.</p>','That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. Simple customer has a problem of a lack of information.','hp-blackbird-gaming-computer','','','','HP Blackbird Gaming Computer','',''),
(13,1,3,'<p>The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect.</p><p>It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon.</p>','That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. Simple customer has a problem of a lack of information.','hp-blackbird-gaming-computer','','','','HP Blackbird Gaming Computer','',''),
(13,1,4,'<p>The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect.</p><p>It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon.</p>','That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. Simple customer has a problem of a lack of information.','hp-blackbird-gaming-computer','','','','HP Blackbird Gaming Computer','',''),
(13,1,5,'<p>The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect.</p><p>It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon.</p>','That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. Simple customer has a problem of a lack of information.','hp-blackbird-gaming-computer','','','','HP Blackbird Gaming Computer','',''),
(13,1,6,'<p>The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect.</p><p>It seems that computer is such a revolutionary invention that we could not even realize the true extent of its significance. Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon.</p>','That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. Simple customer has a problem of a lack of information.','hp-blackbird-gaming-computer','','','','HP Blackbird Gaming Computer','',''),
(14,1,1,'<p>Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.</p><p>Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods.</p>','There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.','hp-ex487-mediasmart-home-server','','','','HP EX487 MediaSmart Home Server','',''),
(14,1,2,'<p>Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.</p><p>Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods.</p>','There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.','hp-ex487-mediasmart-home-server','','','','HP EX487 MediaSmart Home Server','',''),
(14,1,3,'<p>Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.</p><p>Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods.</p>','There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.','hp-ex487-mediasmart-home-server','','','','HP EX487 MediaSmart Home Server','',''),
(14,1,4,'<p>Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.</p><p>Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods.</p>','There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.','hp-ex487-mediasmart-home-server','','','','HP EX487 MediaSmart Home Server','',''),
(14,1,5,'<p>Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.</p><p>Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods.</p>','There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.','hp-ex487-mediasmart-home-server','','','','HP EX487 MediaSmart Home Server','',''),
(14,1,6,'<p>Some people are even afraid of such rapid and striking computer expansion, they state that mankind is in danger because of it. Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.</p><p>Their main argument is the problem of artificial intelligence. But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods.</p>','There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.','hp-ex487-mediasmart-home-server','','','','HP EX487 MediaSmart Home Server','',''),
(15,1,1,'<p>But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements.</p><p>So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. We can satisfy customers with different claims.</p>','We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims.','hp-mv2120-500gb-media-vault','','','','HP MV2120 500GB Media Vault','',''),
(15,1,2,'<p>But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements.</p><p>So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. We can satisfy customers with different claims.</p>','We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims.','hp-mv2120-500gb-media-vault','','','','HP MV2120 500GB Media Vault','',''),
(15,1,3,'<p>But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements.</p><p>So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. We can satisfy customers with different claims.</p>','We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims.','hp-mv2120-500gb-media-vault','','','','HP MV2120 500GB Media Vault','',''),
(15,1,4,'<p>But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements.</p><p>So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. We can satisfy customers with different claims.</p>','We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims.','hp-mv2120-500gb-media-vault','','','','HP MV2120 500GB Media Vault','',''),
(15,1,5,'<p>But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements.</p><p>So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. We can satisfy customers with different claims.</p>','We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims.','hp-mv2120-500gb-media-vault','','','','HP MV2120 500GB Media Vault','',''),
(15,1,6,'<p>But we hope that all these problems will disappear soon. So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements.</p><p>So, it is natural that this sphere is one of the most popular ones and it is really hard to offer computer hardware because of great number of competitors. We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. We can satisfy customers with different claims.</p>','We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims.','hp-mv2120-500gb-media-vault','','','','HP MV2120 500GB Media Vault','',''),
(16,1,1,'<p>We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We can help you solve any problem because we provide only rational solutions.</p><p>We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price.</p>','We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect.','kensington-vo300-usb-internet-speakerphone-for-use-with-skype-software-k33378us','','','','Kensington Vo300 USB Internet Speakerphone for use with Skype software K33378US','',''),
(16,1,2,'<p>We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We can help you solve any problem because we provide only rational solutions.</p><p>We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price.</p>','We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect.','kensington-vo300-usb-internet-speakerphone-for-use-with-skype-software-k33378us','','','','Kensington Vo300 USB Internet Speakerphone for use with Skype software K33378US','',''),
(16,1,3,'<p>We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We can help you solve any problem because we provide only rational solutions.</p><p>We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price.</p>','We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect.','kensington-vo300-usb-internet-speakerphone-for-use-with-skype-software-k33378us','','','','Kensington Vo300 USB Internet Speakerphone for use with Skype software K33378US','',''),
(16,1,4,'<p>We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We can help you solve any problem because we provide only rational solutions.</p><p>We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price.</p>','We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect.','kensington-vo300-usb-internet-speakerphone-for-use-with-skype-software-k33378us','','','','Kensington Vo300 USB Internet Speakerphone for use with Skype software K33378US','',''),
(16,1,5,'<p>We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We can help you solve any problem because we provide only rational solutions.</p><p>We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price.</p>','We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect.','kensington-vo300-usb-internet-speakerphone-for-use-with-skype-software-k33378us','','','','Kensington Vo300 USB Internet Speakerphone for use with Skype software K33378US','',''),
(16,1,6,'<p>We are providing a great choice of different commodities. We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We can help you solve any problem because we provide only rational solutions.</p><p>We are producing reliable and durable goods. That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price.</p>','We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect.','kensington-vo300-usb-internet-speakerphone-for-use-with-skype-software-k33378us','','','','Kensington Vo300 USB Internet Speakerphone for use with Skype software K33378US','',''),
(17,1,1,'<p>That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. Simple customer has a problem of a lack of information.</p><p>There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.</p>','We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. You know that computers are being applied in all spheres of society.','lacie-301269u-ethernet-disk-mini-home-edition-500-gb-network-attached-storage-hard-drive','','','','LaCie 301269U Ethernet Disk Mini Home Edition 500 GB Network Attached Storage Hard Drive','',''),
(17,1,2,'<p>That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. Simple customer has a problem of a lack of information.</p><p>There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.</p>','We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. You know that computers are being applied in all spheres of society.','lacie-301269u-ethernet-disk-mini-home-edition-500-gb-network-attached-storage-hard-drive','','','','LaCie 301269U Ethernet Disk Mini Home Edition 500 GB Network Attached Storage Hard Drive','',''),
(17,1,3,'<p>That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. Simple customer has a problem of a lack of information.</p><p>There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.</p>','We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. You know that computers are being applied in all spheres of society.','lacie-301269u-ethernet-disk-mini-home-edition-500-gb-network-attached-storage-hard-drive','','','','LaCie 301269U Ethernet Disk Mini Home Edition 500 GB Network Attached Storage Hard Drive','',''),
(17,1,4,'<p>That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. Simple customer has a problem of a lack of information.</p><p>There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.</p>','We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. You know that computers are being applied in all spheres of society.','lacie-301269u-ethernet-disk-mini-home-edition-500-gb-network-attached-storage-hard-drive','','','','LaCie 301269U Ethernet Disk Mini Home Edition 500 GB Network Attached Storage Hard Drive','',''),
(17,1,5,'<p>That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. Simple customer has a problem of a lack of information.</p><p>There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.</p>','We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. You know that computers are being applied in all spheres of society.','lacie-301269u-ethernet-disk-mini-home-edition-500-gb-network-attached-storage-hard-drive','','','','LaCie 301269U Ethernet Disk Mini Home Edition 500 GB Network Attached Storage Hard Drive','',''),
(17,1,6,'<p>That is why we are always in touch with the latest new inventions and improvements. There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. Simple customer has a problem of a lack of information.</p><p>There is no doubt that we are the leaders and you don\'t have to worry about our reputation because it is perfect. We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that.</p>','We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. You know that computers are being applied in all spheres of society.','lacie-301269u-ethernet-disk-mini-home-edition-500-gb-network-attached-storage-hard-drive','','','','LaCie 301269U Ethernet Disk Mini Home Edition 500 GB Network Attached Storage Hard Drive','',''),
(18,1,1,'<p>We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims.</p><p>We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect.</p>','We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more.','lacie-hard-disk-1-tb-external-hard-drive','','','','LaCie Hard Disk 1 TB External Hard Drive','',''),
(18,1,2,'<p>We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims.</p><p>We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect.</p>','We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more.','lacie-hard-disk-1-tb-external-hard-drive','','','','LaCie Hard Disk 1 TB External Hard Drive','',''),
(18,1,3,'<p>We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims.</p><p>We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect.</p>','We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more.','lacie-hard-disk-1-tb-external-hard-drive','','','','LaCie Hard Disk 1 TB External Hard Drive','',''),
(18,1,4,'<p>We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims.</p><p>We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect.</p>','We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more.','lacie-hard-disk-1-tb-external-hard-drive','','','','LaCie Hard Disk 1 TB External Hard Drive','',''),
(18,1,5,'<p>We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims.</p><p>We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect.</p>','We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more.','lacie-hard-disk-1-tb-external-hard-drive','','','','LaCie Hard Disk 1 TB External Hard Drive','',''),
(18,1,6,'<p>We have a great number of different but grateful customers and this fact proves that our goods are of high quality and fair price. We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims.</p><p>We\'re sure that no one could stay indifferent because everybody wants to get professionally made up product and pay a fair price for that. We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect.</p>','We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more.','lacie-hard-disk-1-tb-external-hard-drive','','','','LaCie Hard Disk 1 TB External Hard Drive','',''),
(19,1,1,'<p>We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. You know that computers are being applied in all spheres of society.</p><p>We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more.</p>','Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more. You know that computers are being applied in all spheres of society.','linksys-wrt600n-linksys-ultra-rangeplus-dual-band-wireless-n-gigabit-router','','','','Linksys WRT600N Linksys Ultra RangePlus Dual-Band Wireless-N Gigabit Router','',''),
(19,1,2,'<p>We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. You know that computers are being applied in all spheres of society.</p><p>We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more.</p>','Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more. You know that computers are being applied in all spheres of society.','linksys-wrt600n-linksys-ultra-rangeplus-dual-band-wireless-n-gigabit-router','','','','Linksys WRT600N Linksys Ultra RangePlus Dual-Band Wireless-N Gigabit Router','',''),
(19,1,3,'<p>We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. You know that computers are being applied in all spheres of society.</p><p>We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more.</p>','Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more. You know that computers are being applied in all spheres of society.','linksys-wrt600n-linksys-ultra-rangeplus-dual-band-wireless-n-gigabit-router','','','','Linksys WRT600N Linksys Ultra RangePlus Dual-Band Wireless-N Gigabit Router','',''),
(19,1,4,'<p>We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. You know that computers are being applied in all spheres of society.</p><p>We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more.</p>','Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more. You know that computers are being applied in all spheres of society.','linksys-wrt600n-linksys-ultra-rangeplus-dual-band-wireless-n-gigabit-router','','','','Linksys WRT600N Linksys Ultra RangePlus Dual-Band Wireless-N Gigabit Router','',''),
(19,1,5,'<p>We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. You know that computers are being applied in all spheres of society.</p><p>We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more.</p>','Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more. You know that computers are being applied in all spheres of society.','linksys-wrt600n-linksys-ultra-rangeplus-dual-band-wireless-n-gigabit-router','','','','Linksys WRT600N Linksys Ultra RangePlus Dual-Band Wireless-N Gigabit Router','',''),
(19,1,6,'<p>We can help you solve any problem because we provide only rational solutions. We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. You know that computers are being applied in all spheres of society.</p><p>We can satisfy customers with different claims. Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more.</p>','Nowadays we have a problem of choice because we are living in society of total consumption and this process gives a negative effect. Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more. You know that computers are being applied in all spheres of society.','linksys-wrt600n-linksys-ultra-rangeplus-dual-band-wireless-n-gigabit-router','','','','Linksys WRT600N Linksys Ultra RangePlus Dual-Band Wireless-N Gigabit Router','',''),
(20,1,1,'<p>We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. We can help you solve any problem because we provide only rational solutions.</p><p>You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. We are producing reliable and durable goods.</p>','Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more. We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society.','maxtor-central-axis-business-edition','','','','Maxtor Central Axis Business Edition','',''),
(20,1,2,'<p>We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. We can help you solve any problem because we provide only rational solutions.</p><p>You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. We are producing reliable and durable goods.</p>','Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more. We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society.','maxtor-central-axis-business-edition','','','','Maxtor Central Axis Business Edition','',''),
(20,1,3,'<p>We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. We can help you solve any problem because we provide only rational solutions.</p><p>You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. We are producing reliable and durable goods.</p>','Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more. We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society.','maxtor-central-axis-business-edition','','','','Maxtor Central Axis Business Edition','',''),
(20,1,4,'<p>We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. We can help you solve any problem because we provide only rational solutions.</p><p>You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. We are producing reliable and durable goods.</p>','Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more. We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society.','maxtor-central-axis-business-edition','','','','Maxtor Central Axis Business Edition','',''),
(20,1,5,'<p>We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. We can help you solve any problem because we provide only rational solutions.</p><p>You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. We are producing reliable and durable goods.</p>','Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more. We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society.','maxtor-central-axis-business-edition','','','','Maxtor Central Axis Business Edition','',''),
(20,1,6,'<p>We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. We can help you solve any problem because we provide only rational solutions.</p><p>You know that computers are being applied in all spheres of society. It is a tremendous achievement of mankind. It is totally safe for environment and for the people, it runs with electricity. The most important thing is that the computer technology has great perspectives for further development and it could be called a panacea for humanity. We are producing reliable and durable goods.</p>','Simple customer has a problem of a lack of information. And we have a superb 24/7 support system where you can get more information about our products, terms, delivery system and much more. We are living in the epoch of great technical progress and we are sure that new technologies are our future. You know that computers are being applied in all spheres of society.','maxtor-central-axis-business-edition','','','','Maxtor Central Axis Business Edition','','');

/* Table structure for table `ps_product_sale` */
DROP TABLE IF EXISTS `ps_product_sale`;

CREATE TABLE `ps_product_sale` (
  `id_product` int(10) unsigned NOT NULL,
  `quantity` int(10) unsigned NOT NULL DEFAULT '0',
  `sale_nbr` int(10) unsigned NOT NULL DEFAULT '0',
  `date_upd` date NOT NULL,
  PRIMARY KEY (`id_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_shop` */
DROP TABLE IF EXISTS `ps_product_shop`;

CREATE TABLE `ps_product_shop` (
  `id_product` int(10) unsigned NOT NULL,
  `id_shop` int(10) unsigned NOT NULL,
  `id_category_default` int(10) unsigned DEFAULT NULL,
  `id_tax_rules_group` int(11) unsigned NOT NULL,
  `on_sale` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `online_only` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ecotax` decimal(17,6) NOT NULL DEFAULT '0.000000',
  `minimal_quantity` int(10) unsigned NOT NULL DEFAULT '1',
  `price` decimal(20,6) NOT NULL DEFAULT '0.000000',
  `wholesale_price` decimal(20,6) NOT NULL DEFAULT '0.000000',
  `unity` varchar(255) DEFAULT NULL,
  `unit_price_ratio` decimal(20,6) NOT NULL DEFAULT '0.000000',
  `additional_shipping_cost` decimal(20,2) NOT NULL DEFAULT '0.00',
  `customizable` tinyint(2) NOT NULL DEFAULT '0',
  `uploadable_files` tinyint(4) NOT NULL DEFAULT '0',
  `text_fields` tinyint(4) NOT NULL DEFAULT '0',
  `active` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `available_for_order` tinyint(1) NOT NULL DEFAULT '1',
  `available_date` date NOT NULL,
  `condition` enum('new','used','refurbished') NOT NULL DEFAULT 'new',
  `show_price` tinyint(1) NOT NULL DEFAULT '1',
  `indexed` tinyint(1) NOT NULL DEFAULT '0',
  `visibility` enum('both','catalog','search','none') NOT NULL DEFAULT 'both',
  `cache_default_attribute` int(10) unsigned DEFAULT NULL,
  `advanced_stock_management` tinyint(1) NOT NULL DEFAULT '0',
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  PRIMARY KEY (`id_product`,`id_shop`),
  KEY `id_category_default` (`id_category_default`),
  KEY `date_add` (`date_add`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_shop` */
INSERT INTO `ps_product_shop` VALUES
(1,1,2,1,0,1,'0.000000',1,'28.960000','0.000000','','0.000000','0.00',0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,'2012-11-02 11:25:25','2012-11-05 17:36:10'),
(2,1,2,1,0,0,'0.000000',1,'28.960000','0.000000','','0.000000','0.00',0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00'),
(3,1,2,1,0,0,'0.000000',1,'28.960000','0.000000','','0.000000','0.00',1,1,1,1,1,'0000-00-00','new',1,1,'both',0,0,'2012-11-02 11:25:25','2012-11-05 17:38:21'),
(4,1,2,1,0,0,'0.000000',1,'28.960000','0.000000','','0.000000','0.00',0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00'),
(5,1,2,1,0,0,'0.000000',1,'28.960000','0.000000','','0.000000','0.00',0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00'),
(6,1,2,1,0,0,'0.000000',1,'28.960000','0.000000','','0.000000','0.00',0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00'),
(7,1,2,1,0,0,'0.000000',1,'32.150000','0.000000','','0.000000','0.00',0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00'),
(8,1,2,1,0,0,'0.000000',1,'40.250000','0.000000','','0.000000','0.00',0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00'),
(9,1,2,1,0,0,'0.000000',1,'20.280000','0.000000','','0.000000','0.00',0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00'),
(10,1,2,1,0,0,'0.000000',1,'56.510000','0.000000','','0.000000','0.00',0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00'),
(11,1,2,1,0,0,'0.000000',1,'24.250000','0.000000','','0.000000','0.00',0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00'),
(12,1,2,1,0,0,'0.000000',1,'28.960000','0.000000','','0.000000','0.00',0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00'),
(13,1,2,1,0,0,'0.000000',1,'32.150000','0.000000','','0.000000','0.00',0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00'),
(14,1,2,1,0,0,'0.000000',1,'40.250000','0.000000','','0.000000','0.00',0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00'),
(15,1,2,1,0,0,'0.000000',1,'20.280000','0.000000','','0.000000','0.00',0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00'),
(16,1,2,1,0,0,'0.000000',1,'56.510000','0.000000','','0.000000','0.00',0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00'),
(17,1,2,1,0,0,'0.000000',1,'24.250000','0.000000','','0.000000','0.00',0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00'),
(18,1,2,1,0,0,'0.000000',1,'28.960000','0.000000','','0.000000','0.00',0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00'),
(19,1,2,1,0,0,'0.000000',1,'32.150000','0.000000','','0.000000','0.00',0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00'),
(20,1,2,1,0,0,'0.000000',1,'40.250000','0.000000','','0.000000','0.00',0,0,0,1,1,'0000-00-00','new',1,1,'both',0,0,'2012-11-02 11:25:25','0000-00-00 00:00:00');

/* Table structure for table `ps_product_supplier` */
DROP TABLE IF EXISTS `ps_product_supplier`;

CREATE TABLE `ps_product_supplier` (
  `id_product_supplier` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `id_product` int(11) unsigned NOT NULL,
  `id_product_attribute` int(11) unsigned NOT NULL DEFAULT '0',
  `id_supplier` int(11) unsigned NOT NULL,
  `product_supplier_reference` varchar(32) DEFAULT NULL,
  `product_supplier_price_te` decimal(20,6) NOT NULL DEFAULT '0.000000',
  `id_currency` int(11) unsigned NOT NULL,
  PRIMARY KEY (`id_product_supplier`),
  UNIQUE KEY `id_product` (`id_product`,`id_product_attribute`,`id_supplier`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_supplier` */
INSERT INTO `ps_product_supplier` VALUES
(1,1,0,1,'','0.000000',0),
(2,3,0,1,'','0.000000',0);

/* Table structure for table `ps_product_tag` */
DROP TABLE IF EXISTS `ps_product_tag`;

CREATE TABLE `ps_product_tag` (
  `id_product` int(10) unsigned NOT NULL,
  `id_tag` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id_product`,`id_tag`),
  KEY `id_tag` (`id_tag`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_scene` */
DROP TABLE IF EXISTS `ps_scene`;

CREATE TABLE `ps_scene` (
  `id_scene` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `active` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id_scene`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;


/* Table structure for table `ps_scene_category` */
DROP TABLE IF EXISTS `ps_scene_category`;

CREATE TABLE `ps_scene_category` (
  `id_scene` int(10) unsigned NOT NULL,
  `id_category` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id_scene`,`id_category`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_scene_lang` */
DROP TABLE IF EXISTS `ps_scene_lang`;

CREATE TABLE `ps_scene_lang` (
  `id_scene` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(100) NOT NULL,
  PRIMARY KEY (`id_scene`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_scene_products` */
DROP TABLE IF EXISTS `ps_scene_products`;

CREATE TABLE `ps_scene_products` (
  `id_scene` int(10) unsigned NOT NULL,
  `id_product` int(10) unsigned NOT NULL,
  `x_axis` int(4) NOT NULL,
  `y_axis` int(4) NOT NULL,
  `zone_width` int(3) NOT NULL,
  `zone_height` int(3) NOT NULL,
  PRIMARY KEY (`id_scene`,`id_product`,`x_axis`,`y_axis`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_scene_shop` */
DROP TABLE IF EXISTS `ps_scene_shop`;

CREATE TABLE `ps_scene_shop` (
  `id_scene` int(11) unsigned NOT NULL,
  `id_shop` int(11) unsigned NOT NULL,
  PRIMARY KEY (`id_scene`,`id_shop`),
  KEY `id_shop` (`id_shop`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_search_engine` */
DROP TABLE IF EXISTS `ps_search_engine`;

CREATE TABLE `ps_search_engine` (
  `id_search_engine` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `server` varchar(64) NOT NULL,
  `getvar` varchar(16) NOT NULL,
  PRIMARY KEY (`id_search_engine`)
) ENGINE=MyISAM AUTO_INCREMENT=39 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_search_engine` */
INSERT INTO `ps_search_engine` VALUES
(1,'google','q'),
(2,'aol','q'),
(3,'yandex','text'),
(4,'ask.com','q'),
(5,'nhl.com','q'),
(6,'yahoo','p'),
(7,'baidu','wd'),
(8,'lycos','query'),
(9,'exalead','q'),
(10,'search.live','q'),
(11,'voila','rdata'),
(12,'altavista','q'),
(13,'bing','q'),
(14,'daum','q'),
(15,'eniro','search_word'),
(16,'naver','query'),
(17,'msn','q'),
(18,'netscape','query'),
(19,'cnn','query'),
(20,'about','terms'),
(21,'mamma','query'),
(22,'alltheweb','q'),
(23,'virgilio','qs'),
(24,'alice','qs'),
(25,'najdi','q'),
(26,'mama','query'),
(27,'seznam','q'),
(28,'onet','qt'),
(29,'szukacz','q'),
(30,'yam','k'),
(31,'pchome','q'),
(32,'kvasir','q'),
(33,'sesam','q'),
(34,'ozu','q'),
(35,'terra','query'),
(36,'mynet','q'),
(37,'ekolay','q'),
(38,'rambler','words');

/* Table structure for table `ps_search_index` */
DROP TABLE IF EXISTS `ps_search_index`;

CREATE TABLE `ps_search_index` (
  `id_product` int(11) unsigned NOT NULL,
  `id_word` int(11) unsigned NOT NULL,
  `weight` smallint(4) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id_word`,`id_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_search_index` */
INSERT INTO `ps_search_index` VALUES
(1,382,1),
(1,381,1),
(1,380,1),
(1,379,1),
(1,378,1),
(1,377,1),
(1,376,1),
(1,375,1),
(1,374,1),
(1,373,1),
(1,372,1),
(1,371,1),
(1,370,1),
(1,369,1),
(1,368,2),
(1,367,2),
(1,366,2),
(1,365,2),
(1,364,2),
(1,363,2),
(1,362,2),
(1,361,2),
(1,360,2),
(1,359,2),
(1,358,3),
(1,357,3),
(1,356,3),
(1,355,3),
(1,354,3),
(1,353,3),
(1,352,3),
(1,351,3),
(1,350,3),
(1,349,3),
(1,348,3),
(1,347,3),
(1,346,3),
(1,345,3),
(1,344,3),
(1,343,3),
(1,342,3),
(1,341,5),
(1,340,2),
(1,339,2),
(1,338,2),
(1,337,2),
(1,336,6),
(1,335,2),
(1,334,7),
(1,333,2),
(1,332,2),
(1,331,3),
(1,330,2),
(1,329,7),
(1,328,2),
(1,327,10),
(1,326,6),
(1,325,14),
(1,324,6),
(1,323,6),
(1,322,6),
(1,1499,3),
(1,321,3),
(1,320,1),
(1,319,1),
(1,318,1),
(1,317,1),
(1,316,1),
(1,315,1),
(1,314,1),
(1,313,1),
(1,312,1),
(1,311,1),
(1,310,1),
(1,309,1),
(1,308,1),
(1,307,1),
(1,306,1),
(1,305,1),
(1,304,1),
(1,303,2),
(1,302,2),
(1,301,2),
(1,300,2),
(1,299,2),
(1,298,2),
(1,297,2),
(1,296,2),
(1,295,2),
(1,294,2),
(1,293,3),
(1,292,3),
(1,291,3),
(1,290,3),
(1,289,3),
(1,288,3),
(1,287,3),
(1,286,3),
(1,285,3),
(1,284,3),
(1,283,3),
(1,282,3),
(1,281,3),
(1,280,3),
(1,279,3),
(1,278,3),
(1,277,3),
(1,276,5),
(1,275,2),
(1,274,2),
(1,273,2),
(1,272,2),
(1,271,6),
(1,270,2),
(1,269,7),
(1,268,2),
(1,267,2),
(1,266,3),
(1,265,2),
(1,264,7),
(1,263,2),
(1,262,10),
(1,261,6),
(1,260,14),
(1,259,6),
(1,258,6),
(1,257,6),
(1,1498,3),
(1,256,3),
(1,255,1),
(1,254,1),
(1,253,1),
(1,252,1),
(1,251,1),
(1,250,1),
(1,249,1),
(1,248,1),
(1,247,1),
(1,246,1),
(1,245,1),
(1,244,1),
(1,243,1),
(1,242,1),
(1,241,1),
(1,240,1),
(1,239,1),
(1,238,2),
(1,237,2),
(1,236,2),
(1,235,2),
(1,234,2),
(1,233,2),
(1,232,2),
(1,231,2),
(1,230,2),
(1,229,2),
(1,228,3),
(1,227,3),
(1,226,3),
(1,225,3),
(1,224,3),
(1,223,3),
(1,222,3),
(1,221,3),
(1,220,3),
(1,219,3),
(1,218,3),
(1,217,3),
(1,216,3),
(1,215,3),
(1,214,3),
(1,213,3),
(1,212,3),
(1,211,5),
(1,210,2),
(1,209,2),
(1,208,2),
(1,207,2),
(1,206,6),
(1,205,2),
(1,204,7),
(1,203,2),
(1,202,2),
(1,201,3),
(1,200,2),
(1,199,7),
(1,198,2),
(1,197,10),
(1,196,6),
(1,195,14),
(1,194,6),
(1,193,6),
(1,192,6),
(1,1497,3),
(1,191,3),
(1,190,1),
(1,189,1),
(1,188,1),
(1,187,1),
(1,186,1),
(1,185,1),
(1,184,1),
(1,183,1),
(1,182,1),
(1,181,1),
(1,180,1),
(1,179,1),
(1,178,1),
(1,177,1),
(1,176,1),
(1,175,1),
(1,174,1),
(1,173,2),
(1,172,2),
(1,171,2),
(1,170,2),
(1,169,2),
(1,168,2),
(1,167,2),
(1,166,2),
(1,165,2),
(1,164,2),
(1,163,3),
(1,162,3),
(1,161,3),
(1,160,3),
(1,159,3),
(1,158,3),
(1,157,3),
(1,156,3),
(1,155,3),
(1,154,3),
(1,153,3),
(1,152,3),
(1,151,3),
(1,150,3),
(1,149,3),
(1,148,3),
(1,147,3),
(1,146,5),
(1,145,2),
(1,144,2),
(1,143,2),
(1,142,2),
(1,141,6),
(1,140,2),
(1,139,7),
(1,138,2),
(1,137,2),
(1,136,3),
(1,135,2),
(1,134,7),
(1,133,2),
(1,132,10),
(1,131,6),
(1,130,14),
(1,129,6),
(1,128,6),
(1,127,6),
(1,1496,3),
(1,126,3),
(1,125,1),
(1,124,1),
(1,123,1),
(1,122,1),
(1,121,1),
(1,120,1),
(1,119,1),
(1,118,1),
(1,117,1),
(1,116,1),
(1,115,1),
(1,114,1),
(1,113,1),
(1,112,1),
(1,111,1),
(1,110,1),
(1,109,1),
(1,108,2),
(1,107,2),
(1,106,2),
(1,105,2),
(1,104,2),
(1,103,2),
(1,102,2),
(1,101,2),
(1,100,2),
(1,99,2),
(1,98,3),
(1,97,3),
(1,96,3),
(1,95,3),
(1,94,3),
(1,93,3),
(1,92,3),
(1,91,3),
(1,90,3),
(1,89,3),
(1,88,3),
(1,87,3),
(1,86,3),
(1,85,3),
(1,84,3),
(1,83,3),
(1,82,3),
(1,81,5),
(1,80,2),
(1,79,2),
(1,78,2),
(1,77,2),
(1,76,6),
(1,75,2),
(1,74,2),
(1,73,2),
(1,72,3),
(1,71,2),
(1,70,2),
(1,69,10),
(1,68,6),
(1,67,14),
(1,66,6),
(1,65,6),
(1,64,6),
(1,1495,3),
(1,63,3),
(1,62,1),
(1,61,1),
(1,60,1),
(1,59,1),
(1,58,1),
(1,57,1),
(1,56,1),
(1,55,1),
(1,54,1),
(1,53,1),
(1,52,1),
(1,51,1),
(1,50,1),
(1,49,1),
(1,48,1),
(1,47,1),
(1,46,1),
(1,45,2),
(1,44,2),
(1,43,2),
(1,42,2),
(1,41,2),
(1,40,2),
(1,39,2),
(1,38,2),
(1,37,2),
(1,36,2),
(1,35,3),
(1,34,3),
(1,33,3),
(1,32,3),
(1,31,3),
(1,30,3),
(1,29,3),
(1,28,3),
(1,27,3),
(1,26,3),
(1,25,3),
(1,24,3),
(1,23,3),
(1,22,3),
(1,21,3),
(1,20,3),
(1,19,3),
(1,18,5),
(1,17,2),
(1,16,2),
(1,15,2),
(1,14,2),
(1,13,6),
(1,12,2),
(1,11,2),
(1,10,2),
(1,9,3),
(1,8,2),
(1,7,2),
(1,6,10),
(1,5,6),
(1,4,14),
(1,3,6),
(1,2,6),
(1,1,6),
(2,388,6),
(2,389,6),
(2,390,6),
(2,391,6),
(2,392,6),
(2,393,6),
(2,394,6),
(2,395,6),
(2,18,1),
(2,19,1),
(2,13,8),
(2,20,1),
(2,6,2),
(2,21,1),
(2,22,1),
(2,23,1),
(2,24,1),
(2,25,1),
(2,26,2),
(2,27,2),
(2,28,2),
(2,29,3),
(2,30,3),
(2,4,12),
(2,31,3),
(2,32,3),
(2,33,3),
(2,34,3),
(2,35,3),
(2,46,3),
(2,47,3),
(2,48,3),
(2,49,5),
(2,50,3),
(2,51,3),
(2,9,3),
(2,52,3),
(2,53,3),
(2,54,3),
(2,55,5),
(2,56,3),
(2,57,3),
(2,58,3),
(2,59,1),
(2,60,1),
(2,61,1),
(2,62,1),
(2,396,2),
(2,397,2),
(2,398,2),
(2,399,2),
(2,400,2),
(2,401,2),
(2,402,2),
(2,403,2),
(2,404,2),
(2,405,2),
(2,406,2),
(2,63,3),
(2,407,6),
(2,408,6),
(2,409,6),
(2,410,6),
(2,411,6),
(2,412,6),
(2,413,6),
(2,414,6),
(2,81,1),
(2,82,1),
(2,76,8),
(2,83,1),
(2,69,2),
(2,84,1),
(2,85,1),
(2,86,1),
(2,87,1),
(2,88,1),
(2,89,2),
(2,90,2),
(2,91,2),
(2,92,3),
(2,93,3),
(2,67,12),
(2,94,3),
(2,95,3),
(2,96,3),
(2,97,3),
(2,98,3),
(2,109,3),
(2,110,3),
(2,111,3),
(2,112,5),
(2,113,3),
(2,114,3),
(2,72,3),
(2,115,3),
(2,116,3),
(2,117,3),
(2,118,5),
(2,119,3),
(2,120,3),
(2,121,3),
(2,122,1),
(2,123,1),
(2,124,1),
(2,125,1),
(2,415,2),
(2,416,2),
(2,417,2),
(2,418,2),
(2,419,2),
(2,420,2),
(2,421,2),
(2,422,2),
(2,423,2),
(2,424,2),
(2,425,2),
(2,126,3),
(2,426,6),
(2,427,6),
(2,428,6),
(2,429,6),
(2,430,6),
(2,431,6),
(2,432,6),
(2,433,6),
(2,146,1),
(2,147,1),
(2,141,8),
(2,148,1),
(2,132,2),
(2,149,1),
(2,150,1),
(2,151,1),
(2,152,1),
(2,153,1),
(2,154,2),
(2,155,2),
(2,156,2),
(2,157,3),
(2,158,3),
(2,130,12),
(2,159,3),
(2,139,7),
(2,134,11),
(2,160,3),
(2,161,3),
(2,162,3),
(2,163,3),
(2,174,3),
(2,175,3),
(2,176,3),
(2,177,5),
(2,178,3),
(2,179,3),
(2,136,3),
(2,180,3),
(2,181,3),
(2,182,3),
(2,183,5),
(2,184,3),
(2,185,3),
(2,186,3),
(2,187,1),
(2,188,1),
(2,189,1),
(2,190,1),
(2,434,2),
(2,435,2),
(2,436,2),
(2,437,2),
(2,438,2),
(2,439,2),
(2,440,2),
(2,441,2),
(2,442,2),
(2,443,2),
(2,444,2),
(2,191,3),
(2,445,6),
(2,446,6),
(2,447,6),
(2,448,6),
(2,449,6),
(2,450,6),
(2,451,6),
(2,452,6),
(2,211,1),
(2,212,1),
(2,206,8),
(2,213,1),
(2,197,2),
(2,214,1),
(2,215,1),
(2,216,1),
(2,217,1),
(2,218,1),
(2,219,2),
(2,220,2),
(2,221,2),
(2,222,3),
(2,223,3),
(2,195,12),
(2,224,3),
(2,204,7),
(2,199,11),
(2,225,3),
(2,226,3),
(2,227,3),
(2,228,3),
(2,239,3),
(2,240,3),
(2,241,3),
(2,242,5),
(2,243,3),
(2,244,3),
(2,201,3),
(2,245,3),
(2,246,3),
(2,247,3),
(2,248,5),
(2,249,3),
(2,250,3),
(2,251,3),
(2,252,1),
(2,253,1),
(2,254,1),
(2,255,1),
(2,453,2),
(2,454,2),
(2,455,2),
(2,456,2),
(2,457,2),
(2,458,2),
(2,459,2),
(2,460,2),
(2,461,2),
(2,462,2),
(2,463,2),
(2,256,3),
(2,464,6),
(2,465,6),
(2,466,6),
(2,467,6),
(2,468,6),
(2,469,6),
(2,470,6),
(2,471,6),
(2,276,1),
(2,277,1),
(2,271,8),
(2,278,1),
(2,262,2),
(2,279,1),
(2,280,1),
(2,281,1),
(2,282,1),
(2,283,1),
(2,284,2),
(2,285,2),
(2,286,2),
(2,287,3),
(2,288,3),
(2,260,12),
(2,289,3),
(2,269,7),
(2,264,11),
(2,290,3),
(2,291,3),
(2,292,3),
(2,293,3),
(2,304,3),
(2,305,3),
(2,306,3),
(2,307,5),
(2,308,3),
(2,309,3),
(2,266,3),
(2,310,3),
(2,311,3),
(2,312,3),
(2,313,5),
(2,314,3),
(2,315,3),
(2,316,3),
(2,317,1),
(2,318,1),
(2,319,1),
(2,320,1),
(2,472,2),
(2,473,2),
(2,474,2),
(2,475,2),
(2,476,2),
(2,477,2),
(2,478,2),
(2,479,2),
(2,480,2),
(2,481,2),
(2,482,2),
(2,321,3),
(2,483,6),
(2,484,6),
(2,485,6),
(2,486,6),
(2,487,6),
(2,488,6),
(2,489,6),
(2,490,6),
(2,341,1),
(2,342,1),
(2,336,8),
(2,343,1),
(2,327,2),
(2,344,1),
(2,345,1),
(2,346,1),
(2,347,1),
(2,348,1),
(2,349,2),
(2,350,2),
(2,351,2),
(2,352,3),
(2,353,3),
(2,325,12),
(2,354,3),
(2,334,7),
(2,329,11),
(2,355,3),
(2,356,3),
(2,357,3),
(2,358,3),
(2,369,3),
(2,370,3),
(2,371,3),
(2,372,5),
(2,373,3),
(2,374,3),
(2,331,3),
(2,375,3),
(2,376,3),
(2,377,3),
(2,378,5),
(2,379,3),
(2,380,3),
(2,381,3),
(2,382,1),
(2,383,1),
(2,384,1),
(2,385,1),
(2,491,2),
(2,492,2),
(2,493,2),
(2,494,2),
(2,495,2),
(2,496,2),
(2,497,2),
(2,498,2),
(2,499,2),
(2,500,2),
(2,501,2),
(2,386,3),
(2,387,3),
(3,716,1),
(3,715,1),
(3,363,1),
(3,714,1),
(3,713,1),
(3,712,1),
(3,711,1),
(3,710,1),
(3,709,1),
(3,708,1),
(3,707,1),
(3,706,1),
(3,705,1),
(3,704,1),
(3,703,1),
(3,364,2),
(3,702,1),
(3,339,1),
(3,701,1),
(3,700,1),
(3,699,1),
(3,698,1),
(3,341,1),
(3,697,1),
(3,327,2),
(3,696,1),
(3,695,1),
(3,501,3),
(3,500,3),
(3,499,3),
(3,498,3),
(3,497,3),
(3,496,4),
(3,495,3),
(3,494,3),
(3,493,3),
(3,492,4),
(3,491,3),
(3,381,2),
(3,380,2),
(3,379,2),
(3,378,5),
(3,377,2),
(3,376,2),
(3,375,2),
(3,331,2),
(3,374,2),
(3,373,2),
(3,372,6),
(3,336,11),
(3,371,2),
(3,370,2),
(3,369,2),
(3,358,1),
(3,357,1),
(3,356,1),
(3,355,2),
(3,329,10),
(3,354,1),
(3,353,1),
(3,352,1),
(3,351,2),
(3,350,1),
(3,349,1),
(3,694,6),
(3,334,11),
(3,325,12),
(3,693,6),
(3,692,6),
(3,691,6),
(3,690,6),
(3,689,6),
(3,688,6),
(3,687,6),
(3,1510,3),
(3,1509,3),
(3,321,3),
(3,686,1),
(3,685,1),
(3,684,1),
(3,683,1),
(3,682,1),
(3,281,1),
(3,681,1),
(3,680,1),
(3,679,1),
(3,678,1),
(3,298,1),
(3,677,1),
(3,676,1),
(3,675,1),
(3,674,1),
(3,673,1),
(3,672,1),
(3,671,1),
(3,670,1),
(3,669,1),
(3,668,1),
(3,667,1),
(3,666,1),
(3,299,2),
(3,665,1),
(3,274,1),
(3,664,1),
(3,663,1),
(3,662,1),
(3,661,1),
(3,276,1),
(3,660,1),
(3,262,2),
(3,659,1),
(3,658,1),
(3,482,3),
(3,481,3),
(3,480,3),
(3,479,3),
(3,478,3),
(3,477,4),
(3,476,3),
(3,475,3),
(3,474,3),
(3,473,4),
(3,472,3),
(3,316,2),
(3,315,2),
(3,314,2),
(3,313,5),
(3,312,2),
(3,311,2),
(3,310,2),
(3,266,2),
(3,309,2),
(3,308,2),
(3,307,6),
(3,271,11),
(3,306,2),
(3,305,2),
(3,304,2),
(3,293,1),
(3,292,1),
(3,291,1),
(3,290,2),
(3,264,10),
(3,289,1),
(3,288,1),
(3,287,1),
(3,286,2),
(3,285,1),
(3,284,1),
(3,657,6),
(3,269,11),
(3,260,12),
(3,656,6),
(3,655,6),
(3,654,6),
(3,653,6),
(3,652,6),
(3,651,6),
(3,650,6),
(3,1508,3),
(3,1507,3),
(3,256,3),
(3,649,1),
(3,648,1),
(3,647,1),
(3,646,1),
(3,645,1),
(3,216,1),
(3,644,1),
(3,643,1),
(3,642,1),
(3,641,1),
(3,233,1),
(3,640,1),
(3,639,1),
(3,638,1),
(3,637,1),
(3,636,1),
(3,635,1),
(3,634,1),
(3,633,1),
(3,632,1),
(3,631,1),
(3,630,1),
(3,629,1),
(3,234,2),
(3,628,1),
(3,209,1),
(3,627,1),
(3,626,1),
(3,625,1),
(3,624,1),
(3,211,1),
(3,623,1),
(3,197,2),
(3,622,1),
(3,621,1),
(3,463,3),
(3,462,3),
(3,461,3),
(3,460,3),
(3,459,3),
(3,458,4),
(3,457,3),
(3,456,3),
(3,455,3),
(3,454,4),
(3,453,3),
(3,251,2),
(3,250,2),
(3,249,2),
(3,248,5),
(3,247,2),
(3,246,2),
(3,245,2),
(3,201,2),
(3,244,2),
(3,243,2),
(3,242,6),
(3,206,11),
(3,241,2),
(3,240,2),
(3,239,2),
(3,228,1),
(3,227,1),
(3,226,1),
(3,225,2),
(3,199,10),
(3,224,1),
(3,223,1),
(3,222,1),
(3,221,2),
(3,220,1),
(3,219,1),
(3,620,6),
(3,204,11),
(3,195,12),
(3,619,6),
(3,618,6),
(3,617,6),
(3,616,6),
(3,615,6),
(3,614,6),
(3,613,6),
(3,1506,3),
(3,1505,3),
(3,191,3),
(3,612,1),
(3,611,1),
(3,610,1),
(3,609,1),
(3,608,1),
(3,151,1),
(3,607,1),
(3,606,1),
(3,605,1),
(3,604,1),
(3,168,1),
(3,603,1),
(3,602,1),
(3,601,1),
(3,600,1),
(3,599,1),
(3,598,1),
(3,597,1),
(3,596,1),
(3,595,1),
(3,594,1),
(3,593,1),
(3,592,1),
(3,169,2),
(3,591,1),
(3,144,1),
(3,590,1),
(3,589,1),
(3,588,1),
(3,587,1),
(3,146,1),
(3,586,1),
(3,132,2),
(3,585,1),
(3,584,1),
(3,444,3),
(3,443,3),
(3,442,3),
(3,441,3),
(3,440,3),
(3,439,4),
(3,438,3),
(3,437,3),
(3,436,3),
(3,435,4),
(3,434,3),
(3,186,2),
(3,185,2),
(3,184,2),
(3,183,5),
(3,182,2),
(3,181,2),
(3,180,2),
(3,136,2),
(3,179,2),
(3,178,2),
(3,177,6),
(3,141,11),
(3,176,2),
(3,175,2),
(3,174,2),
(3,163,1),
(3,162,1),
(3,161,1),
(3,160,2),
(3,134,10),
(3,159,1),
(3,158,1),
(3,157,1),
(3,156,2),
(3,155,1),
(3,154,1),
(3,583,6),
(3,139,11),
(3,130,12),
(3,582,6),
(3,581,6),
(3,580,6),
(3,579,6),
(3,578,6),
(3,577,6),
(3,576,6),
(3,1504,3),
(3,1503,3),
(3,126,3),
(3,575,1),
(3,574,1),
(3,573,1),
(3,572,1),
(3,571,1),
(3,86,1),
(3,570,1),
(3,569,1),
(3,568,1),
(3,567,1),
(3,103,1),
(3,566,1),
(3,565,1),
(3,564,1),
(3,563,1),
(3,562,1),
(3,561,1),
(3,560,1),
(3,559,1),
(3,558,1),
(3,557,1),
(3,556,1),
(3,555,1),
(3,104,2),
(3,554,1),
(3,79,1),
(3,553,1),
(3,552,1),
(3,551,1),
(3,550,1),
(3,81,1),
(3,549,1),
(3,69,2),
(3,548,1),
(3,547,1),
(3,425,3),
(3,424,3),
(3,423,3),
(3,422,3),
(3,421,3),
(3,420,4),
(3,419,3),
(3,418,3),
(3,417,3),
(3,416,4),
(3,415,3),
(3,121,2),
(3,120,2),
(3,119,2),
(3,118,5),
(3,117,2),
(3,116,2),
(3,115,2),
(3,72,2),
(3,114,2),
(3,113,2),
(3,112,6),
(3,76,11),
(3,111,2),
(3,110,2),
(3,109,2),
(3,98,1),
(3,97,1),
(3,96,1),
(3,95,2),
(3,94,1),
(3,93,1),
(3,92,1),
(3,91,2),
(3,90,1),
(3,89,1),
(3,546,6),
(3,67,12),
(3,545,6),
(3,544,6),
(3,543,6),
(3,542,6),
(3,541,6),
(3,540,6),
(3,539,6),
(3,1502,3),
(3,1501,3),
(3,63,3),
(3,538,1),
(3,537,1),
(3,536,1),
(3,535,1),
(3,534,1),
(3,23,1),
(3,533,1),
(3,532,1),
(3,531,1),
(3,530,1),
(3,40,1),
(3,529,1),
(3,528,1),
(3,527,1),
(3,526,1),
(3,525,1),
(3,524,1),
(3,523,1),
(3,522,1),
(3,521,1),
(3,520,1),
(3,519,1),
(3,518,1),
(3,41,2),
(3,517,1),
(3,16,1),
(3,516,1),
(3,515,1),
(3,514,1),
(3,513,1),
(3,18,1),
(3,512,1),
(3,6,2),
(3,511,1),
(3,510,1),
(3,406,3),
(3,405,3),
(3,404,3),
(3,403,3),
(3,402,3),
(3,401,4),
(3,400,3),
(3,399,3),
(3,398,3),
(3,397,4),
(3,396,3),
(3,58,2),
(3,57,2),
(3,56,2),
(3,55,5),
(3,54,2),
(3,53,2),
(3,52,2),
(3,9,2),
(3,51,2),
(3,50,2),
(3,49,6),
(3,13,11),
(3,48,2),
(3,47,2),
(3,46,2),
(3,35,1),
(3,34,1),
(3,33,1),
(3,32,2),
(3,31,1),
(3,30,1),
(3,29,1),
(3,28,2),
(3,27,1),
(3,26,1),
(3,509,6),
(3,4,12),
(3,508,6),
(3,507,6),
(3,506,6),
(3,505,6),
(3,504,6),
(3,503,6),
(3,502,6),
(4,724,6),
(4,725,6),
(4,726,6),
(4,727,6),
(4,728,6),
(4,729,6),
(4,730,6),
(4,29,1),
(4,30,1),
(4,4,5),
(4,31,1),
(4,32,2),
(4,33,1),
(4,34,1),
(4,35,1),
(4,46,2),
(4,47,1),
(4,48,1),
(4,13,9),
(4,49,4),
(4,50,1),
(4,51,1),
(4,9,3),
(4,52,1),
(4,53,1),
(4,54,1),
(4,55,3),
(4,56,1),
(4,57,1),
(4,58,1),
(4,396,1),
(4,397,2),
(4,398,1),
(4,399,1),
(4,400,1),
(4,401,2),
(4,402,1),
(4,403,1),
(4,404,1),
(4,405,1),
(4,406,1),
(4,519,1),
(4,6,3),
(4,520,1),
(4,521,1),
(4,522,1),
(4,523,1),
(4,524,1),
(4,525,1),
(4,28,1),
(4,526,1),
(4,41,3),
(4,527,2),
(4,528,2),
(4,529,2),
(4,40,2),
(4,530,2),
(4,531,2),
(4,532,2),
(4,533,2),
(4,23,2),
(4,534,2),
(4,535,2),
(4,536,2),
(4,537,2),
(4,538,2),
(4,12,1),
(4,731,2),
(4,732,1),
(4,733,1),
(4,734,1),
(4,735,1),
(4,736,1),
(4,737,1),
(4,738,1),
(4,739,1),
(4,740,1),
(4,741,1),
(4,742,1),
(4,743,1),
(4,744,1),
(4,745,1),
(4,746,1),
(4,747,1),
(4,748,1),
(4,749,1),
(4,750,1),
(4,751,1),
(4,752,1),
(4,753,1),
(4,754,1),
(4,755,1),
(4,756,1),
(4,757,1),
(4,59,1),
(4,60,1),
(4,61,1),
(4,62,1),
(4,63,3),
(4,758,6),
(4,759,6),
(4,760,6),
(4,761,6),
(4,762,6),
(4,763,6),
(4,764,6),
(4,92,1),
(4,93,1),
(4,67,5),
(4,94,1),
(4,95,2),
(4,96,1),
(4,97,1),
(4,98,1),
(4,109,2),
(4,110,1),
(4,111,1),
(4,76,9),
(4,112,4),
(4,113,1),
(4,114,1),
(4,72,3),
(4,115,1),
(4,116,1),
(4,117,1),
(4,118,3),
(4,119,1),
(4,120,1),
(4,121,1),
(4,415,1),
(4,416,2),
(4,417,1),
(4,418,1),
(4,419,1),
(4,420,2),
(4,421,1),
(4,422,1),
(4,423,1),
(4,424,1),
(4,425,1),
(4,556,1),
(4,69,3),
(4,557,1),
(4,558,1),
(4,559,1),
(4,560,1),
(4,561,1),
(4,562,1),
(4,91,1),
(4,563,1),
(4,104,3),
(4,564,2),
(4,565,2),
(4,566,2),
(4,103,2),
(4,567,2),
(4,568,2),
(4,569,2),
(4,570,2),
(4,86,2),
(4,571,2),
(4,572,2),
(4,573,2),
(4,574,2),
(4,575,2),
(4,75,1),
(4,765,2),
(4,766,1),
(4,767,1),
(4,768,1),
(4,769,1),
(4,770,1),
(4,771,1),
(4,772,1),
(4,773,1),
(4,774,1),
(4,775,1),
(4,776,1),
(4,777,1),
(4,778,1),
(4,779,1),
(4,780,1),
(4,781,1),
(4,782,1),
(4,783,1),
(4,784,1),
(4,785,1),
(4,786,1),
(4,787,1),
(4,788,1),
(4,789,1),
(4,790,1),
(4,791,1),
(4,122,1),
(4,123,1),
(4,124,1),
(4,125,1),
(4,126,3),
(4,792,6),
(4,793,6),
(4,794,6),
(4,795,6),
(4,796,6),
(4,797,6),
(4,798,6),
(4,157,1),
(4,158,1),
(4,130,5),
(4,159,1),
(4,139,6),
(4,134,7),
(4,160,2),
(4,161,1),
(4,162,1),
(4,163,1),
(4,174,2),
(4,175,1),
(4,176,1),
(4,141,9),
(4,177,4),
(4,178,1),
(4,179,1),
(4,136,3),
(4,180,1),
(4,181,1),
(4,182,1),
(4,183,3),
(4,184,1),
(4,185,1),
(4,186,1),
(4,434,1),
(4,435,2),
(4,436,1),
(4,437,1),
(4,438,1),
(4,439,2),
(4,440,1),
(4,441,1),
(4,442,1),
(4,443,1),
(4,444,1),
(4,593,1),
(4,132,3),
(4,594,1),
(4,595,1),
(4,596,1),
(4,597,1),
(4,598,1),
(4,599,1),
(4,156,1),
(4,600,1),
(4,169,3),
(4,601,2),
(4,602,2),
(4,603,2),
(4,168,2),
(4,604,2),
(4,605,2),
(4,606,2),
(4,607,2),
(4,151,2),
(4,608,2),
(4,609,2),
(4,610,2),
(4,611,2),
(4,612,2),
(4,140,1),
(4,799,2),
(4,800,1),
(4,801,1),
(4,802,1),
(4,803,1),
(4,804,1),
(4,805,1),
(4,806,1),
(4,807,1),
(4,808,1),
(4,809,1),
(4,810,1),
(4,811,1),
(4,812,1),
(4,813,1),
(4,814,1),
(4,815,1),
(4,816,1),
(4,817,1),
(4,818,1),
(4,819,1),
(4,820,1),
(4,821,1),
(4,822,1),
(4,823,1),
(4,824,1),
(4,825,1),
(4,187,1),
(4,188,1),
(4,189,1),
(4,190,1),
(4,191,3),
(4,826,6),
(4,827,6),
(4,828,6),
(4,829,6),
(4,830,6),
(4,831,6),
(4,832,6),
(4,222,1),
(4,223,1),
(4,195,5),
(4,224,1),
(4,204,6),
(4,199,7),
(4,225,2),
(4,226,1),
(4,227,1),
(4,228,1),
(4,239,2),
(4,240,1),
(4,241,1),
(4,206,9),
(4,242,4),
(4,243,1),
(4,244,1),
(4,201,3),
(4,245,1),
(4,246,1),
(4,247,1),
(4,248,3),
(4,249,1),
(4,250,1),
(4,251,1),
(4,453,1),
(4,454,2),
(4,455,1),
(4,456,1),
(4,457,1),
(4,458,2),
(4,459,1),
(4,460,1),
(4,461,1),
(4,462,1),
(4,463,1),
(4,630,1),
(4,197,3),
(4,631,1),
(4,632,1),
(4,633,1),
(4,634,1),
(4,635,1),
(4,636,1),
(4,221,1),
(4,637,1),
(4,234,3),
(4,638,2),
(4,639,2),
(4,640,2),
(4,233,2),
(4,641,2),
(4,642,2),
(4,643,2),
(4,644,2),
(4,216,2),
(4,645,2),
(4,646,2),
(4,647,2),
(4,648,2),
(4,649,2),
(4,205,1),
(4,833,2),
(4,834,1),
(4,835,1),
(4,836,1),
(4,837,1),
(4,838,1),
(4,839,1),
(4,840,1),
(4,841,1),
(4,842,1),
(4,843,1),
(4,844,1),
(4,845,1),
(4,846,1),
(4,847,1),
(4,848,1),
(4,849,1),
(4,850,1),
(4,851,1),
(4,852,1),
(4,853,1),
(4,854,1),
(4,855,1),
(4,856,1),
(4,857,1),
(4,858,1),
(4,859,1),
(4,252,1),
(4,253,1),
(4,254,1),
(4,255,1),
(4,256,3),
(4,860,6),
(4,861,6),
(4,862,6),
(4,863,6),
(4,864,6),
(4,865,6),
(4,866,6),
(4,287,1),
(4,288,1),
(4,260,5),
(4,289,1),
(4,269,6),
(4,264,7),
(4,290,2),
(4,291,1),
(4,292,1),
(4,293,1),
(4,304,2),
(4,305,1),
(4,306,1),
(4,271,9),
(4,307,4),
(4,308,1),
(4,309,1),
(4,266,3),
(4,310,1),
(4,311,1),
(4,312,1),
(4,313,3),
(4,314,1),
(4,315,1),
(4,316,1),
(4,472,1),
(4,473,2),
(4,474,1),
(4,475,1),
(4,476,1),
(4,477,2),
(4,478,1),
(4,479,1),
(4,480,1),
(4,481,1),
(4,482,1),
(4,667,1),
(4,262,3),
(4,668,1),
(4,669,1),
(4,670,1),
(4,671,1),
(4,672,1),
(4,673,1),
(4,286,1),
(4,674,1),
(4,299,3),
(4,675,2),
(4,676,2),
(4,677,2),
(4,298,2),
(4,678,2),
(4,679,2),
(4,680,2),
(4,681,2),
(4,281,2),
(4,682,2),
(4,683,2),
(4,684,2),
(4,685,2),
(4,686,2),
(4,270,1),
(4,867,2),
(4,868,1),
(4,869,1),
(4,870,1),
(4,871,1),
(4,872,1),
(4,873,1),
(4,874,1),
(4,875,1),
(4,876,1),
(4,877,1),
(4,878,1),
(4,879,1),
(4,880,1),
(4,881,1),
(4,882,1),
(4,883,1),
(4,884,1),
(4,885,1),
(4,886,1),
(4,887,1),
(4,888,1),
(4,889,1),
(4,890,1),
(4,891,1),
(4,892,1),
(4,893,1),
(4,317,1),
(4,318,1),
(4,319,1),
(4,320,1),
(4,321,3),
(4,894,6),
(4,895,6),
(4,896,6),
(4,897,6),
(4,898,6),
(4,899,6),
(4,900,6),
(4,352,1),
(4,353,1),
(4,325,5),
(4,354,1),
(4,334,6),
(4,329,7),
(4,355,2),
(4,356,1),
(4,357,1),
(4,358,1),
(4,369,2),
(4,370,1),
(4,371,1),
(4,336,9),
(4,372,4),
(4,373,1),
(4,374,1),
(4,331,3),
(4,375,1),
(4,376,1),
(4,377,1),
(4,378,3),
(4,379,1),
(4,380,1),
(4,381,1),
(4,491,1),
(4,492,2),
(4,493,1),
(4,494,1),
(4,495,1),
(4,496,2),
(4,497,1),
(4,498,1),
(4,499,1),
(4,500,1),
(4,501,1),
(4,704,1),
(4,327,3),
(4,705,1),
(4,706,1),
(4,707,1),
(4,708,1),
(4,709,1),
(4,710,1),
(4,351,1),
(4,711,1),
(4,364,3),
(4,712,2),
(4,713,2),
(4,714,2),
(4,363,2),
(4,715,2),
(4,716,2),
(4,717,2),
(4,718,2),
(4,346,2),
(4,719,2),
(4,720,2),
(4,721,2),
(4,722,2),
(4,723,2),
(4,335,1),
(4,901,2),
(4,902,1),
(4,903,1),
(4,904,1),
(4,905,1),
(4,906,1),
(4,907,1),
(4,908,1),
(4,909,1),
(4,910,1),
(4,911,1),
(4,912,1),
(4,913,1),
(4,914,1),
(4,915,1),
(4,916,1),
(4,917,1),
(4,918,1),
(4,919,1),
(4,920,1),
(4,921,1),
(4,922,1),
(4,923,1),
(4,924,1),
(4,925,1),
(4,926,1),
(4,927,1),
(4,382,1),
(4,383,1),
(4,384,1),
(4,385,1),
(4,386,3),
(4,387,3),
(5,724,6),
(5,928,6),
(5,929,6),
(5,46,3),
(5,47,1),
(5,48,1),
(5,13,9),
(5,49,4),
(5,50,1),
(5,51,1),
(5,9,5),
(5,52,1),
(5,4,2),
(5,53,1),
(5,54,1),
(5,55,2),
(5,56,1),
(5,57,1),
(5,58,1),
(5,396,1),
(5,397,1),
(5,398,1),
(5,399,1),
(5,400,1),
(5,401,1),
(5,402,1),
(5,403,1),
(5,404,1),
(5,405,1),
(5,406,1),
(5,510,1),
(5,511,1),
(5,6,7),
(5,512,1),
(5,18,1),
(5,513,1),
(5,514,1),
(5,515,1),
(5,516,1),
(5,16,1),
(5,517,1),
(5,41,3),
(5,518,1),
(5,532,1),
(5,533,1),
(5,23,1),
(5,534,1),
(5,535,1),
(5,536,1),
(5,537,1),
(5,538,1),
(5,743,2),
(5,744,2),
(5,745,2),
(5,731,2),
(5,746,2),
(5,747,2),
(5,748,2),
(5,749,2),
(5,750,2),
(5,751,2),
(5,752,2),
(5,753,2),
(5,754,2),
(5,755,2),
(5,756,3),
(5,757,2),
(5,59,2),
(5,60,2),
(5,61,2),
(5,62,2),
(5,930,2),
(5,931,2),
(5,932,2),
(5,34,3),
(5,933,2),
(5,14,2),
(5,934,2),
(5,935,2),
(5,36,1),
(5,936,1),
(5,937,1),
(5,938,1),
(5,63,3),
(5,758,6),
(5,939,6),
(5,940,6),
(5,109,3),
(5,110,1),
(5,111,1),
(5,76,9),
(5,112,4),
(5,113,1),
(5,114,1),
(5,72,5),
(5,115,1),
(5,67,2),
(5,116,1),
(5,117,1),
(5,118,2),
(5,119,1),
(5,120,1),
(5,121,1),
(5,415,1),
(5,416,1),
(5,417,1),
(5,418,1),
(5,419,1),
(5,420,1),
(5,421,1),
(5,422,1),
(5,423,1),
(5,424,1),
(5,425,1),
(5,547,1),
(5,548,1),
(5,69,7),
(5,549,1),
(5,81,1),
(5,550,1),
(5,551,1),
(5,552,1),
(5,553,1),
(5,79,1),
(5,554,1),
(5,104,3),
(5,555,1),
(5,569,1),
(5,570,1),
(5,86,1),
(5,571,1),
(5,572,1),
(5,573,1),
(5,574,1),
(5,575,1),
(5,777,2),
(5,778,2),
(5,779,2),
(5,765,2),
(5,780,2),
(5,781,2),
(5,782,2),
(5,783,2),
(5,784,2),
(5,785,2),
(5,786,2),
(5,787,2),
(5,788,2),
(5,789,2),
(5,790,3),
(5,791,2),
(5,122,2),
(5,123,2),
(5,124,2),
(5,125,2),
(5,941,2),
(5,942,2),
(5,943,2),
(5,97,3),
(5,944,2),
(5,77,2),
(5,945,2),
(5,946,2),
(5,99,1),
(5,947,1),
(5,948,1),
(5,949,1),
(5,126,3),
(5,792,6),
(5,950,6),
(5,951,6),
(5,134,8),
(5,174,3),
(5,175,1),
(5,176,1),
(5,141,9),
(5,177,4),
(5,178,1),
(5,179,1),
(5,136,5),
(5,180,1),
(5,130,2),
(5,181,1),
(5,182,1),
(5,139,8),
(5,183,2),
(5,184,1),
(5,185,1),
(5,186,1),
(5,434,1),
(5,435,1),
(5,436,1),
(5,437,1),
(5,438,1),
(5,439,1),
(5,440,1),
(5,441,1),
(5,442,1),
(5,443,1),
(5,444,1),
(5,584,1),
(5,585,1),
(5,132,7),
(5,586,1),
(5,146,1),
(5,587,1),
(5,588,1),
(5,589,1),
(5,590,1),
(5,144,1),
(5,591,1),
(5,169,3),
(5,592,1),
(5,606,1),
(5,607,1),
(5,151,1),
(5,608,1),
(5,609,1),
(5,610,1),
(5,611,1),
(5,612,1),
(5,811,2),
(5,812,2),
(5,813,2),
(5,799,2),
(5,814,2),
(5,815,2),
(5,816,2),
(5,817,2),
(5,818,2),
(5,819,2),
(5,820,2),
(5,821,2),
(5,822,2),
(5,823,2),
(5,824,3),
(5,825,2),
(5,187,2),
(5,188,2),
(5,189,2),
(5,190,2),
(5,952,2),
(5,953,2),
(5,954,2),
(5,162,3),
(5,955,2),
(5,142,2),
(5,956,2),
(5,957,2),
(5,164,1),
(5,958,1),
(5,959,1),
(5,960,1),
(5,191,3),
(5,826,6),
(5,961,6),
(5,962,6),
(5,199,8),
(5,239,3),
(5,240,1),
(5,241,1),
(5,206,9),
(5,242,4),
(5,243,1),
(5,244,1),
(5,201,5),
(5,245,1),
(5,195,2),
(5,246,1),
(5,247,1),
(5,204,8),
(5,248,2),
(5,249,1),
(5,250,1),
(5,251,1),
(5,453,1),
(5,454,1),
(5,455,1),
(5,456,1),
(5,457,1),
(5,458,1),
(5,459,1),
(5,460,1),
(5,461,1),
(5,462,1),
(5,463,1),
(5,621,1),
(5,622,1),
(5,197,7),
(5,623,1),
(5,211,1),
(5,624,1),
(5,625,1),
(5,626,1),
(5,627,1),
(5,209,1),
(5,628,1),
(5,234,3),
(5,629,1),
(5,643,1),
(5,644,1),
(5,216,1),
(5,645,1),
(5,646,1),
(5,647,1),
(5,648,1),
(5,649,1),
(5,845,2),
(5,846,2),
(5,847,2),
(5,833,2),
(5,848,2),
(5,849,2),
(5,850,2),
(5,851,2),
(5,852,2),
(5,853,2),
(5,854,2),
(5,855,2),
(5,856,2),
(5,857,2),
(5,858,3),
(5,859,2),
(5,252,2),
(5,253,2),
(5,254,2),
(5,255,2),
(5,963,2),
(5,964,2),
(5,965,2),
(5,227,3),
(5,966,2),
(5,207,2),
(5,967,2),
(5,968,2),
(5,229,1),
(5,969,1),
(5,970,1),
(5,971,1),
(5,256,3),
(5,860,6),
(5,972,6),
(5,973,6),
(5,264,8),
(5,304,3),
(5,305,1),
(5,306,1),
(5,271,9),
(5,307,4),
(5,308,1),
(5,309,1),
(5,266,5),
(5,310,1),
(5,260,2),
(5,311,1),
(5,312,1),
(5,269,8),
(5,313,2),
(5,314,1),
(5,315,1),
(5,316,1),
(5,472,1),
(5,473,1),
(5,474,1),
(5,475,1),
(5,476,1),
(5,477,1),
(5,478,1),
(5,479,1),
(5,480,1),
(5,481,1),
(5,482,1),
(5,658,1),
(5,659,1),
(5,262,7),
(5,660,1),
(5,276,1),
(5,661,1),
(5,662,1),
(5,663,1),
(5,664,1),
(5,274,1),
(5,665,1),
(5,299,3),
(5,666,1),
(5,680,1),
(5,681,1),
(5,281,1),
(5,682,1),
(5,683,1),
(5,684,1),
(5,685,1),
(5,686,1),
(5,879,2),
(5,880,2),
(5,881,2),
(5,867,2),
(5,882,2),
(5,883,2),
(5,884,2),
(5,885,2),
(5,886,2),
(5,887,2),
(5,888,2),
(5,889,2),
(5,890,2),
(5,891,2),
(5,892,3),
(5,893,2),
(5,317,2),
(5,318,2),
(5,319,2),
(5,320,2),
(5,974,2),
(5,975,2),
(5,976,2),
(5,292,3),
(5,977,2),
(5,272,2),
(5,978,2),
(5,979,2),
(5,294,1),
(5,980,1),
(5,981,1),
(5,982,1),
(5,321,3),
(5,894,6),
(5,983,6),
(5,984,6),
(5,329,8),
(5,369,3),
(5,370,1),
(5,371,1),
(5,336,9),
(5,372,4),
(5,373,1),
(5,374,1),
(5,331,5),
(5,375,1),
(5,325,2),
(5,376,1),
(5,377,1),
(5,334,8),
(5,378,2),
(5,379,1),
(5,380,1),
(5,381,1),
(5,491,1),
(5,492,1),
(5,493,1),
(5,494,1),
(5,495,1),
(5,496,1),
(5,497,1),
(5,498,1),
(5,499,1),
(5,500,1),
(5,501,1),
(5,695,1),
(5,696,1),
(5,327,7),
(5,697,1),
(5,341,1),
(5,698,1),
(5,699,1),
(5,700,1),
(5,701,1),
(5,339,1),
(5,702,1),
(5,364,3),
(5,703,1),
(5,717,1),
(5,718,1),
(5,346,1),
(5,719,1),
(5,720,1),
(5,721,1),
(5,722,1),
(5,723,1),
(5,913,2),
(5,914,2),
(5,915,2),
(5,901,2),
(5,916,2),
(5,917,2),
(5,918,2),
(5,919,2),
(5,920,2),
(5,921,2),
(5,922,2),
(5,923,2),
(5,924,2),
(5,925,2),
(5,926,3),
(5,927,2),
(5,382,2),
(5,383,2),
(5,384,2),
(5,385,2),
(5,985,2),
(5,986,2),
(5,987,2),
(5,357,3),
(5,988,2),
(5,337,2),
(5,989,2),
(5,990,2),
(5,359,1),
(5,991,1),
(5,992,1),
(5,993,1),
(5,386,3),
(5,387,3),
(6,724,6),
(6,396,1),
(6,13,9),
(6,49,2),
(6,397,2),
(6,398,1),
(6,399,1),
(6,55,1),
(6,400,1),
(6,401,2),
(6,402,1),
(6,403,1),
(6,404,1),
(6,405,1),
(6,406,1),
(6,519,1),
(6,32,1),
(6,6,9),
(6,520,1),
(6,521,1),
(6,522,1),
(6,523,1),
(6,524,1),
(6,525,1),
(6,28,1),
(6,526,1),
(6,41,4),
(6,527,1),
(6,528,1),
(6,529,1),
(6,40,2),
(6,530,1),
(6,531,1),
(6,532,2),
(6,533,1),
(6,23,1),
(6,534,1),
(6,535,1),
(6,536,1),
(6,537,1),
(6,538,1),
(6,754,1),
(6,9,2),
(6,755,1),
(6,756,2),
(6,757,1),
(6,59,2),
(6,60,2),
(6,61,2),
(6,62,3),
(6,930,2),
(6,931,2),
(6,932,2),
(6,34,2),
(6,933,2),
(6,14,2),
(6,934,2),
(6,935,2),
(6,510,2),
(6,511,2),
(6,512,2),
(6,18,3),
(6,513,2),
(6,514,3),
(6,515,2),
(6,516,2),
(6,16,3),
(6,517,2),
(6,518,2),
(6,36,1),
(6,37,1),
(6,38,1),
(6,39,1),
(6,42,1),
(6,43,1),
(6,44,1),
(6,45,1),
(6,752,1),
(6,994,1),
(6,937,1),
(6,744,1),
(6,995,1),
(6,996,1),
(6,997,1),
(6,998,1),
(6,741,1),
(6,742,1),
(6,63,3),
(6,758,6),
(6,415,1),
(6,76,9),
(6,112,2),
(6,416,2),
(6,417,1),
(6,418,1),
(6,118,1),
(6,419,1),
(6,420,2),
(6,421,1),
(6,422,1),
(6,423,1),
(6,424,1),
(6,425,1),
(6,556,1),
(6,95,1),
(6,69,9),
(6,557,1),
(6,558,1),
(6,559,1),
(6,560,1),
(6,561,1),
(6,562,1),
(6,91,1),
(6,563,1),
(6,104,4),
(6,564,1),
(6,565,1),
(6,566,1),
(6,103,2),
(6,567,1),
(6,568,1),
(6,569,2),
(6,570,1),
(6,86,1),
(6,571,1),
(6,572,1),
(6,573,1),
(6,574,1),
(6,575,1),
(6,788,1),
(6,72,2),
(6,789,1),
(6,790,2),
(6,791,1),
(6,122,2),
(6,123,2),
(6,124,2),
(6,125,3),
(6,941,2),
(6,942,2),
(6,943,2),
(6,97,2),
(6,944,2),
(6,77,2),
(6,945,2),
(6,946,2),
(6,547,2),
(6,548,2),
(6,549,2),
(6,81,3),
(6,550,2),
(6,551,3),
(6,552,2),
(6,553,2),
(6,79,3),
(6,554,2),
(6,555,2),
(6,99,1),
(6,100,1),
(6,101,1),
(6,102,1),
(6,105,1),
(6,106,1),
(6,107,1),
(6,108,1),
(6,786,1),
(6,999,1),
(6,948,1),
(6,778,1),
(6,1000,1),
(6,1001,1),
(6,1002,1),
(6,1003,1),
(6,775,1),
(6,776,1),
(6,126,3),
(6,792,6),
(6,434,1),
(6,141,9),
(6,177,2),
(6,435,2),
(6,436,1),
(6,437,1),
(6,183,1),
(6,438,1),
(6,439,2),
(6,440,1),
(6,134,6),
(6,441,1),
(6,442,1),
(6,443,1),
(6,444,1),
(6,593,1),
(6,160,1),
(6,132,9),
(6,594,1),
(6,595,1),
(6,139,9),
(6,596,1),
(6,597,1),
(6,598,1),
(6,599,1),
(6,156,1),
(6,600,1),
(6,169,4),
(6,601,1),
(6,602,1),
(6,603,1),
(6,168,2),
(6,604,1),
(6,605,1),
(6,606,2),
(6,607,1),
(6,151,1),
(6,608,1),
(6,609,1),
(6,610,1),
(6,611,1),
(6,612,1),
(6,822,1),
(6,136,2),
(6,823,1),
(6,824,2),
(6,825,1),
(6,187,2),
(6,188,2),
(6,189,2),
(6,190,3),
(6,952,2),
(6,953,2),
(6,954,2),
(6,162,2),
(6,955,2),
(6,142,2),
(6,956,2),
(6,957,2),
(6,584,2),
(6,585,2),
(6,586,2),
(6,146,3),
(6,587,2),
(6,588,3),
(6,589,2),
(6,590,2),
(6,144,3),
(6,591,2),
(6,592,2),
(6,164,1),
(6,165,1),
(6,166,1),
(6,167,1),
(6,170,1),
(6,171,1),
(6,172,1),
(6,173,1),
(6,820,1),
(6,1004,1),
(6,959,1),
(6,812,1),
(6,1005,1),
(6,1006,1),
(6,1007,1),
(6,1008,1),
(6,809,1),
(6,810,1),
(6,191,3),
(6,826,6),
(6,453,1),
(6,206,9),
(6,242,2),
(6,454,2),
(6,455,1),
(6,456,1),
(6,248,1),
(6,457,1),
(6,458,2),
(6,459,1),
(6,199,6),
(6,460,1),
(6,461,1),
(6,462,1),
(6,463,1),
(6,630,1),
(6,225,1),
(6,197,9),
(6,631,1),
(6,632,1),
(6,204,9),
(6,633,1),
(6,634,1),
(6,635,1),
(6,636,1),
(6,221,1),
(6,637,1),
(6,234,4),
(6,638,1),
(6,639,1),
(6,640,1),
(6,233,2),
(6,641,1),
(6,642,1),
(6,643,2),
(6,644,1),
(6,216,1),
(6,645,1),
(6,646,1),
(6,647,1),
(6,648,1),
(6,649,1),
(6,856,1),
(6,201,2),
(6,857,1),
(6,858,2),
(6,859,1),
(6,252,2),
(6,253,2),
(6,254,2),
(6,255,3),
(6,963,2),
(6,964,2),
(6,965,2),
(6,227,2),
(6,966,2),
(6,207,2),
(6,967,2),
(6,968,2),
(6,621,2),
(6,622,2),
(6,623,2),
(6,211,3),
(6,624,2),
(6,625,3),
(6,626,2),
(6,627,2),
(6,209,3),
(6,628,2),
(6,629,2),
(6,229,1),
(6,230,1),
(6,231,1),
(6,232,1),
(6,235,1),
(6,236,1),
(6,237,1),
(6,238,1),
(6,854,1),
(6,1009,1),
(6,970,1),
(6,846,1),
(6,1010,1),
(6,1011,1),
(6,1012,1),
(6,1013,1),
(6,843,1),
(6,844,1),
(6,256,3),
(6,860,6),
(6,472,1),
(6,271,9),
(6,307,2),
(6,473,2),
(6,474,1),
(6,475,1),
(6,313,1),
(6,476,1),
(6,477,2),
(6,478,1),
(6,264,6),
(6,479,1),
(6,480,1),
(6,481,1),
(6,482,1),
(6,667,1),
(6,290,1),
(6,262,9),
(6,668,1),
(6,669,1),
(6,269,9),
(6,670,1),
(6,671,1),
(6,672,1),
(6,673,1),
(6,286,1),
(6,674,1),
(6,299,4),
(6,675,1),
(6,676,1),
(6,677,1),
(6,298,2),
(6,678,1),
(6,679,1),
(6,680,2),
(6,681,1),
(6,281,1),
(6,682,1),
(6,683,1),
(6,684,1),
(6,685,1),
(6,686,1),
(6,890,1),
(6,266,2),
(6,891,1),
(6,892,2),
(6,893,1),
(6,317,2),
(6,318,2),
(6,319,2),
(6,320,3),
(6,974,2),
(6,975,2),
(6,976,2),
(6,292,2),
(6,977,2),
(6,272,2),
(6,978,2),
(6,979,2),
(6,658,2),
(6,659,2),
(6,660,2),
(6,276,3),
(6,661,2),
(6,662,3),
(6,663,2),
(6,664,2),
(6,274,3),
(6,665,2),
(6,666,2),
(6,294,1),
(6,295,1),
(6,296,1),
(6,297,1),
(6,300,1),
(6,301,1),
(6,302,1),
(6,303,1),
(6,888,1),
(6,1014,1),
(6,981,1),
(6,880,1),
(6,1015,1),
(6,1016,1),
(6,1017,1),
(6,1018,1),
(6,877,1),
(6,878,1),
(6,321,3),
(6,894,6),
(6,491,1),
(6,336,9),
(6,372,2),
(6,492,2),
(6,493,1),
(6,494,1),
(6,378,1),
(6,495,1),
(6,496,2),
(6,497,1),
(6,329,6),
(6,498,1),
(6,499,1),
(6,500,1),
(6,501,1),
(6,704,1),
(6,355,1),
(6,327,9),
(6,705,1),
(6,706,1),
(6,334,9),
(6,707,1),
(6,708,1),
(6,709,1),
(6,710,1),
(6,351,1),
(6,711,1),
(6,364,4),
(6,712,1),
(6,713,1),
(6,714,1),
(6,363,2),
(6,715,1),
(6,716,1),
(6,717,2),
(6,718,1),
(6,346,1),
(6,719,1),
(6,720,1),
(6,721,1),
(6,722,1),
(6,723,1),
(6,924,1),
(6,331,2),
(6,925,1),
(6,926,2),
(6,927,1),
(6,382,2),
(6,383,2),
(6,384,2),
(6,385,3),
(6,985,2),
(6,986,2),
(6,987,2),
(6,357,2),
(6,988,2),
(6,337,2),
(6,989,2),
(6,990,2),
(6,695,2),
(6,696,2),
(6,697,2),
(6,341,3),
(6,698,2),
(6,699,3),
(6,700,2),
(6,701,2),
(6,339,3),
(6,702,2),
(6,703,2),
(6,359,1),
(6,360,1),
(6,361,1),
(6,362,1),
(6,365,1),
(6,366,1),
(6,367,1),
(6,368,1),
(6,922,1),
(6,1019,1),
(6,992,1),
(6,914,1),
(6,1020,1),
(6,1021,1),
(6,1022,1),
(6,1023,1),
(6,911,1),
(6,912,1),
(6,386,3),
(6,387,3),
(7,1024,6),
(7,1025,6),
(7,1026,6),
(7,1027,6),
(7,1028,6),
(7,519,1),
(7,32,1),
(7,6,6),
(7,401,1),
(7,520,1),
(7,397,1),
(7,521,1),
(7,522,1),
(7,49,1),
(7,523,1),
(7,524,1),
(7,525,1),
(7,13,11),
(7,28,1),
(7,526,1),
(7,41,5),
(7,527,1),
(7,528,1),
(7,529,1),
(7,40,2),
(7,530,1),
(7,531,1),
(7,532,3),
(7,533,1),
(7,23,1),
(7,534,1),
(7,535,1),
(7,536,1),
(7,537,1),
(7,538,1),
(7,12,2),
(7,731,2),
(7,55,2),
(7,732,2),
(7,733,2),
(7,734,2),
(7,735,2),
(7,736,2),
(7,737,2),
(7,738,2),
(7,739,2),
(7,740,2),
(7,741,4),
(7,742,4),
(7,4,2),
(7,930,1),
(7,931,1),
(7,932,1),
(7,34,1),
(7,933,1),
(7,14,1),
(7,934,1),
(7,935,1),
(7,510,2),
(7,511,2),
(7,512,2),
(7,18,2),
(7,513,2),
(7,514,4),
(7,515,2),
(7,516,2),
(7,16,4),
(7,517,2),
(7,518,2),
(7,9,2),
(7,752,2),
(7,756,2),
(7,994,2),
(7,937,2),
(7,744,2),
(7,995,2),
(7,996,2),
(7,62,2),
(7,997,2),
(7,998,2),
(7,1029,1),
(7,1030,1),
(7,51,1),
(7,1031,1),
(7,1032,1),
(7,63,3),
(7,1033,6),
(7,1034,6),
(7,1035,6),
(7,1036,6),
(7,1037,6),
(7,556,1),
(7,95,1),
(7,69,6),
(7,420,1),
(7,557,1),
(7,416,1),
(7,558,1),
(7,559,1),
(7,112,1),
(7,560,1),
(7,561,1),
(7,562,1),
(7,76,11),
(7,91,1),
(7,563,1),
(7,104,5),
(7,564,1),
(7,565,1),
(7,566,1),
(7,103,2),
(7,567,1),
(7,568,1),
(7,569,3),
(7,570,1),
(7,86,1),
(7,571,1),
(7,572,1),
(7,573,1),
(7,574,1),
(7,575,1),
(7,75,2),
(7,765,2),
(7,118,2),
(7,766,2),
(7,767,2),
(7,768,2),
(7,769,2),
(7,770,2),
(7,771,2),
(7,772,2),
(7,773,2),
(7,774,2),
(7,775,4),
(7,776,4),
(7,67,2),
(7,941,1),
(7,942,1),
(7,943,1),
(7,97,1),
(7,944,1),
(7,77,1),
(7,945,1),
(7,946,1),
(7,547,2),
(7,548,2),
(7,549,2),
(7,81,2),
(7,550,2),
(7,551,4),
(7,552,2),
(7,553,2),
(7,79,4),
(7,554,2),
(7,555,2),
(7,72,2),
(7,786,2),
(7,790,2),
(7,999,2),
(7,948,2),
(7,778,2),
(7,1000,2),
(7,1001,2),
(7,125,2),
(7,1002,2),
(7,1003,2),
(7,1038,1),
(7,1039,1),
(7,114,1),
(7,1040,1),
(7,1041,1),
(7,126,3),
(7,1042,6),
(7,1043,6),
(7,1044,6),
(7,1045,6),
(7,1046,6),
(7,593,1),
(7,160,1),
(7,132,6),
(7,439,1),
(7,594,1),
(7,435,1),
(7,595,1),
(7,139,10),
(7,596,1),
(7,177,1),
(7,597,1),
(7,598,1),
(7,599,1),
(7,141,11),
(7,156,1),
(7,600,1),
(7,169,5),
(7,601,1),
(7,602,1),
(7,603,1),
(7,134,4),
(7,168,2),
(7,604,1),
(7,605,1),
(7,606,3),
(7,607,1),
(7,151,1),
(7,608,1),
(7,609,1),
(7,610,1),
(7,611,1),
(7,612,1),
(7,140,2),
(7,799,2),
(7,183,2),
(7,800,2),
(7,801,2),
(7,802,2),
(7,803,2),
(7,804,2),
(7,805,2),
(7,806,2),
(7,807,2),
(7,808,2),
(7,809,4),
(7,810,4),
(7,130,2),
(7,952,1),
(7,953,1),
(7,954,1),
(7,162,1),
(7,955,1),
(7,142,1),
(7,956,1),
(7,957,1),
(7,584,2),
(7,585,2),
(7,586,2),
(7,146,2),
(7,587,2),
(7,588,4),
(7,589,2),
(7,590,2),
(7,144,4),
(7,591,2),
(7,592,2),
(7,136,2),
(7,820,2),
(7,824,2),
(7,1004,2),
(7,959,2),
(7,812,2),
(7,1005,2),
(7,1006,2),
(7,190,2),
(7,1007,2),
(7,1008,2),
(7,1047,1),
(7,1048,1),
(7,179,1),
(7,1049,1),
(7,1050,1),
(7,191,3),
(7,1051,6),
(7,1052,6),
(7,1053,6),
(7,1054,6),
(7,1055,6),
(7,630,1),
(7,225,1),
(7,197,6),
(7,458,1),
(7,631,1),
(7,454,1),
(7,632,1),
(7,204,10),
(7,633,1),
(7,242,1),
(7,634,1),
(7,635,1),
(7,636,1),
(7,206,11),
(7,221,1),
(7,637,1),
(7,234,5),
(7,638,1),
(7,639,1),
(7,640,1),
(7,199,4),
(7,233,2),
(7,641,1),
(7,642,1),
(7,643,3),
(7,644,1),
(7,216,1),
(7,645,1),
(7,646,1),
(7,647,1),
(7,648,1),
(7,649,1),
(7,205,2),
(7,833,2),
(7,248,2),
(7,834,2),
(7,835,2),
(7,836,2),
(7,837,2),
(7,838,2),
(7,839,2),
(7,840,2),
(7,841,2),
(7,842,2),
(7,843,4),
(7,844,4),
(7,195,2),
(7,963,1),
(7,964,1),
(7,965,1),
(7,227,1),
(7,966,1),
(7,207,1),
(7,967,1),
(7,968,1),
(7,621,2),
(7,622,2),
(7,623,2),
(7,211,2),
(7,624,2),
(7,625,4),
(7,626,2),
(7,627,2),
(7,209,4),
(7,628,2),
(7,629,2),
(7,201,2),
(7,854,2),
(7,858,2),
(7,1009,2),
(7,970,2),
(7,846,2),
(7,1010,2),
(7,1011,2),
(7,255,2),
(7,1012,2),
(7,1013,2),
(7,1056,1),
(7,1057,1),
(7,244,1),
(7,1058,1),
(7,1059,1),
(7,256,3),
(7,1060,6),
(7,1061,6),
(7,1062,6),
(7,1063,6),
(7,1064,6),
(7,667,1),
(7,290,1),
(7,262,6),
(7,477,1),
(7,668,1),
(7,473,1),
(7,669,1),
(7,269,10),
(7,670,1),
(7,307,1),
(7,671,1),
(7,672,1),
(7,673,1),
(7,271,11),
(7,286,1),
(7,674,1),
(7,299,5),
(7,675,1),
(7,676,1),
(7,677,1),
(7,264,4),
(7,298,2),
(7,678,1),
(7,679,1),
(7,680,3),
(7,681,1),
(7,281,1),
(7,682,1),
(7,683,1),
(7,684,1),
(7,685,1),
(7,686,1),
(7,270,2),
(7,867,2),
(7,313,2),
(7,868,2),
(7,869,2),
(7,870,2),
(7,871,2),
(7,872,2),
(7,873,2),
(7,874,2),
(7,875,2),
(7,876,2),
(7,877,4),
(7,878,4),
(7,260,2),
(7,974,1),
(7,975,1),
(7,976,1),
(7,292,1),
(7,977,1),
(7,272,1),
(7,978,1),
(7,979,1),
(7,658,2),
(7,659,2),
(7,660,2),
(7,276,2),
(7,661,2),
(7,662,4),
(7,663,2),
(7,664,2),
(7,274,4),
(7,665,2),
(7,666,2),
(7,266,2),
(7,888,2),
(7,892,2),
(7,1014,2),
(7,981,2),
(7,880,2),
(7,1015,2),
(7,1016,2),
(7,320,2),
(7,1017,2),
(7,1018,2),
(7,1065,1),
(7,1066,1),
(7,309,1),
(7,1067,1),
(7,1068,1),
(7,321,3),
(7,1069,6),
(7,1070,6),
(7,1071,6),
(7,1072,6),
(7,1073,6),
(7,704,1),
(7,355,1),
(7,327,6),
(7,496,1),
(7,705,1),
(7,492,1),
(7,706,1),
(7,334,10),
(7,707,1),
(7,372,1),
(7,708,1),
(7,709,1),
(7,710,1),
(7,336,11),
(7,351,1),
(7,711,1),
(7,364,5),
(7,712,1),
(7,713,1),
(7,714,1),
(7,329,4),
(7,363,2),
(7,715,1),
(7,716,1),
(7,717,3),
(7,718,1),
(7,346,1),
(7,719,1),
(7,720,1),
(7,721,1),
(7,722,1),
(7,723,1),
(7,335,2),
(7,901,2),
(7,378,2),
(7,902,2),
(7,903,2),
(7,904,2),
(7,905,2),
(7,906,2),
(7,907,2),
(7,908,2),
(7,909,2),
(7,910,2),
(7,911,4),
(7,912,4),
(7,325,2),
(7,985,1),
(7,986,1),
(7,987,1),
(7,357,1),
(7,988,1),
(7,337,1),
(7,989,1),
(7,990,1),
(7,695,2),
(7,696,2),
(7,697,2),
(7,341,2),
(7,698,2),
(7,699,4),
(7,700,2),
(7,701,2),
(7,339,4),
(7,702,2),
(7,703,2),
(7,331,2),
(7,922,2),
(7,926,2),
(7,1019,2),
(7,992,2),
(7,914,2),
(7,1020,2),
(7,1021,2),
(7,385,2),
(7,1022,2),
(7,1023,2),
(7,1074,1),
(7,1075,1),
(7,374,1),
(7,1076,1),
(7,1077,1),
(7,386,3),
(7,387,3),
(8,1024,6),
(8,1025,6),
(8,1078,6),
(8,1079,6),
(8,1028,6),
(8,527,1),
(8,528,1),
(8,529,1),
(8,40,4),
(8,530,1),
(8,531,1),
(8,532,2),
(8,533,1),
(8,13,7),
(8,23,1),
(8,534,1),
(8,535,1),
(8,536,1),
(8,537,1),
(8,538,1),
(8,743,1),
(8,744,3),
(8,745,1),
(8,731,3),
(8,46,1),
(8,746,1),
(8,747,1),
(8,748,1),
(8,749,1),
(8,750,1),
(8,49,1),
(8,751,1),
(8,41,6),
(8,9,3),
(8,752,2),
(8,753,1),
(8,6,4),
(8,754,1),
(8,755,2),
(8,756,4),
(8,757,1),
(8,59,1),
(8,60,1),
(8,61,1),
(8,62,2),
(8,514,2),
(8,994,1),
(8,937,3),
(8,995,1),
(8,996,1),
(8,16,1),
(8,997,1),
(8,998,1),
(8,741,3),
(8,742,3),
(8,12,2),
(8,55,2),
(8,732,2),
(8,733,2),
(8,734,2),
(8,735,2),
(8,736,2),
(8,737,2),
(8,738,2),
(8,739,2),
(8,740,2),
(8,4,2),
(8,36,4),
(8,37,2),
(8,18,2),
(8,38,2),
(8,39,2),
(8,42,2),
(8,43,2),
(8,44,2),
(8,45,2),
(8,936,2),
(8,34,2),
(8,938,2),
(8,1080,1),
(8,7,1),
(8,25,1),
(8,1081,1),
(8,1082,1),
(8,1083,1),
(8,1084,1),
(8,1085,1),
(8,1086,1),
(8,63,3),
(8,1033,6),
(8,1034,6),
(8,1087,6),
(8,1088,6),
(8,1037,6),
(8,564,1),
(8,565,1),
(8,566,1),
(8,103,4),
(8,567,1),
(8,568,1),
(8,569,2),
(8,570,1),
(8,76,7),
(8,86,1),
(8,571,1),
(8,572,1),
(8,573,1),
(8,574,1),
(8,575,1),
(8,777,1),
(8,778,3),
(8,779,1),
(8,765,3),
(8,109,1),
(8,780,1),
(8,781,1),
(8,782,1),
(8,783,1),
(8,784,1),
(8,112,1),
(8,785,1),
(8,104,6),
(8,72,3),
(8,786,2),
(8,787,1),
(8,69,4),
(8,788,1),
(8,789,2),
(8,790,4),
(8,791,1),
(8,122,1),
(8,123,1),
(8,124,1),
(8,125,2),
(8,551,2),
(8,999,1),
(8,948,3),
(8,1000,1),
(8,1001,1),
(8,79,1),
(8,1002,1),
(8,1003,1),
(8,775,3),
(8,776,3),
(8,75,2),
(8,118,2),
(8,766,2),
(8,767,2),
(8,768,2),
(8,769,2),
(8,770,2),
(8,771,2),
(8,772,2),
(8,773,2),
(8,774,2),
(8,67,2),
(8,99,4),
(8,100,2),
(8,81,2),
(8,101,2),
(8,102,2),
(8,105,2),
(8,106,2),
(8,107,2),
(8,108,2),
(8,947,2),
(8,97,2),
(8,949,2),
(8,1089,1),
(8,70,1),
(8,88,1),
(8,1090,1),
(8,1091,1),
(8,1092,1),
(8,1093,1),
(8,1094,1),
(8,1095,1),
(8,126,3),
(8,1042,6),
(8,1043,6),
(8,1096,6),
(8,1097,6),
(8,1046,6),
(8,601,1),
(8,602,1),
(8,603,1),
(8,134,2),
(8,168,4),
(8,604,1),
(8,605,1),
(8,606,2),
(8,607,1),
(8,141,7),
(8,151,1),
(8,608,1),
(8,609,1),
(8,610,1),
(8,611,1),
(8,612,1),
(8,811,1),
(8,812,3),
(8,813,1),
(8,799,3),
(8,174,1),
(8,814,1),
(8,815,1),
(8,139,7),
(8,816,1),
(8,817,1),
(8,818,1),
(8,177,1),
(8,819,1),
(8,169,6),
(8,136,3),
(8,820,2),
(8,821,1),
(8,132,4),
(8,822,1),
(8,823,2),
(8,824,4),
(8,825,1),
(8,187,1),
(8,188,1),
(8,189,1),
(8,190,2),
(8,588,2),
(8,1004,1),
(8,959,3),
(8,1005,1),
(8,1006,1),
(8,144,1),
(8,1007,1),
(8,1008,1),
(8,809,3),
(8,810,3),
(8,140,2),
(8,183,2),
(8,800,2),
(8,801,2),
(8,802,2),
(8,803,2),
(8,804,2),
(8,805,2),
(8,806,2),
(8,807,2),
(8,808,2),
(8,130,2),
(8,164,4),
(8,165,2),
(8,146,2),
(8,166,2),
(8,167,2),
(8,170,2),
(8,171,2),
(8,172,2),
(8,173,2),
(8,958,2),
(8,162,2),
(8,960,2),
(8,1098,1),
(8,133,1),
(8,153,1),
(8,1099,1),
(8,1100,1),
(8,1101,1),
(8,1102,1),
(8,1103,1),
(8,1104,1),
(8,191,3),
(8,1051,6),
(8,1052,6),
(8,1105,6),
(8,1106,6),
(8,1055,6),
(8,638,1),
(8,639,1),
(8,640,1),
(8,199,2),
(8,233,4),
(8,641,1),
(8,642,1),
(8,643,2),
(8,644,1),
(8,206,7),
(8,216,1),
(8,645,1),
(8,646,1),
(8,647,1),
(8,648,1),
(8,649,1),
(8,845,1),
(8,846,3),
(8,847,1),
(8,833,3),
(8,239,1),
(8,848,1),
(8,849,1),
(8,204,7),
(8,850,1),
(8,851,1),
(8,852,1),
(8,242,1),
(8,853,1),
(8,234,6),
(8,201,3),
(8,854,2),
(8,855,1),
(8,197,4),
(8,856,1),
(8,857,2),
(8,858,4),
(8,859,1),
(8,252,1),
(8,253,1),
(8,254,1),
(8,255,2),
(8,625,2),
(8,1009,1),
(8,970,3),
(8,1010,1),
(8,1011,1),
(8,209,1),
(8,1012,1),
(8,1013,1),
(8,843,3),
(8,844,3),
(8,205,2),
(8,248,2),
(8,834,2),
(8,835,2),
(8,836,2),
(8,837,2),
(8,838,2),
(8,839,2),
(8,840,2),
(8,841,2),
(8,842,2),
(8,195,2),
(8,229,4),
(8,230,2),
(8,211,2),
(8,231,2),
(8,232,2),
(8,235,2),
(8,236,2),
(8,237,2),
(8,238,2),
(8,969,2),
(8,227,2),
(8,971,2),
(8,1107,1),
(8,198,1),
(8,218,1),
(8,1108,1),
(8,1109,1),
(8,1110,1),
(8,1111,1),
(8,1112,1),
(8,1113,1),
(8,256,3),
(8,1060,6),
(8,1061,6),
(8,1114,6),
(8,1115,6),
(8,1064,6),
(8,675,1),
(8,676,1),
(8,677,1),
(8,264,2),
(8,298,4),
(8,678,1),
(8,679,1),
(8,680,2),
(8,681,1),
(8,271,7),
(8,281,1),
(8,682,1),
(8,683,1),
(8,684,1),
(8,685,1),
(8,686,1),
(8,879,1),
(8,880,3),
(8,881,1),
(8,867,3),
(8,304,1),
(8,882,1),
(8,883,1),
(8,269,7),
(8,884,1),
(8,885,1),
(8,886,1),
(8,307,1),
(8,887,1),
(8,299,6),
(8,266,3),
(8,888,2),
(8,889,1),
(8,262,4),
(8,890,1),
(8,891,2),
(8,892,4),
(8,893,1),
(8,317,1),
(8,318,1),
(8,319,1),
(8,320,2),
(8,662,2),
(8,1014,1),
(8,981,3),
(8,1015,1),
(8,1016,1),
(8,274,1),
(8,1017,1),
(8,1018,1),
(8,877,3),
(8,878,3),
(8,270,2),
(8,313,2),
(8,868,2),
(8,869,2),
(8,870,2),
(8,871,2),
(8,872,2),
(8,873,2),
(8,874,2),
(8,875,2),
(8,876,2),
(8,260,2),
(8,294,4),
(8,295,2),
(8,276,2),
(8,296,2),
(8,297,2),
(8,300,2),
(8,301,2),
(8,302,2),
(8,303,2),
(8,980,2),
(8,292,2),
(8,982,2),
(8,1116,1),
(8,263,1),
(8,283,1),
(8,1117,1),
(8,1118,1),
(8,1119,1),
(8,1120,1),
(8,1121,1),
(8,1122,1),
(8,321,3),
(8,1069,6),
(8,1070,6),
(8,1123,6),
(8,1124,6),
(8,1073,6),
(8,712,1),
(8,713,1),
(8,714,1),
(8,329,2),
(8,363,4),
(8,715,1),
(8,716,1),
(8,717,2),
(8,718,1),
(8,336,7),
(8,346,1),
(8,719,1),
(8,720,1),
(8,721,1),
(8,722,1),
(8,723,1),
(8,913,1),
(8,914,3),
(8,915,1),
(8,901,3),
(8,369,1),
(8,916,1),
(8,917,1),
(8,334,7),
(8,918,1),
(8,919,1),
(8,920,1),
(8,372,1),
(8,921,1),
(8,364,6),
(8,331,3),
(8,922,2),
(8,923,1),
(8,327,4),
(8,924,1),
(8,925,2),
(8,926,4),
(8,927,1),
(8,382,1),
(8,383,1),
(8,384,1),
(8,385,2),
(8,699,2),
(8,1019,1),
(8,992,3),
(8,1020,1),
(8,1021,1),
(8,339,1),
(8,1022,1),
(8,1023,1),
(8,911,3),
(8,912,3),
(8,335,2),
(8,378,2),
(8,902,2),
(8,903,2),
(8,904,2),
(8,905,2),
(8,906,2),
(8,907,2),
(8,908,2),
(8,909,2),
(8,910,2),
(8,325,2),
(8,359,4),
(8,360,2),
(8,341,2),
(8,361,2),
(8,362,2),
(8,365,2),
(8,366,2),
(8,367,2),
(8,368,2),
(8,991,2),
(8,357,2),
(8,993,2),
(8,1125,1),
(8,328,1),
(8,348,1),
(8,1126,1),
(8,1127,1),
(8,1128,1),
(8,1129,1),
(8,1130,1),
(8,1131,1),
(8,386,3),
(8,387,3),
(9,1132,6),
(9,1133,6),
(9,726,6),
(9,1134,6),
(9,532,1),
(9,533,1),
(9,13,4),
(9,23,2),
(9,534,1),
(9,535,1),
(9,536,1),
(9,537,1),
(9,538,1),
(9,743,1),
(9,744,3),
(9,745,1),
(9,731,1),
(9,46,1),
(9,746,1),
(9,747,1),
(9,748,1),
(9,749,1),
(9,750,1),
(9,49,1),
(9,751,1),
(9,41,4),
(9,9,2),
(9,752,1),
(9,753,1),
(9,6,6),
(9,754,1),
(9,755,3),
(9,756,3),
(9,757,1),
(9,59,1),
(9,60,1),
(9,61,1),
(9,62,1),
(9,930,1),
(9,931,1),
(9,932,1),
(9,34,3),
(9,933,1),
(9,14,1),
(9,934,1),
(9,935,1),
(9,36,4),
(9,37,1),
(9,18,3),
(9,38,1),
(9,39,1),
(9,40,5),
(9,42,1),
(9,43,1),
(9,44,1),
(9,45,1),
(9,936,2),
(9,937,2),
(9,938,2),
(9,1080,2),
(9,514,3),
(9,7,2),
(9,25,3),
(9,1081,2),
(9,1082,2),
(9,1083,2),
(9,1084,2),
(9,1085,2),
(9,1086,2),
(9,1029,2),
(9,1030,2),
(9,51,2),
(9,1031,2),
(9,1032,3),
(9,19,1),
(9,20,1),
(9,21,1),
(9,22,1),
(9,24,1),
(9,1135,1),
(9,1136,1),
(9,1137,1),
(9,1138,2),
(9,1139,1),
(9,736,1),
(9,1140,2),
(9,516,1),
(9,16,1),
(9,1141,1),
(9,1142,1),
(9,1143,1),
(9,1144,1),
(9,63,3),
(9,1145,6),
(9,1146,6),
(9,760,6),
(9,1147,6),
(9,569,1),
(9,570,1),
(9,76,4),
(9,86,2),
(9,571,1),
(9,572,1),
(9,573,1),
(9,574,1),
(9,575,1),
(9,777,1),
(9,778,3),
(9,779,1),
(9,765,1),
(9,109,1),
(9,780,1),
(9,781,1),
(9,782,1),
(9,783,1),
(9,784,1),
(9,112,1),
(9,785,1),
(9,104,4),
(9,72,2),
(9,786,1),
(9,787,1),
(9,69,6),
(9,788,1),
(9,789,3),
(9,790,3),
(9,791,1),
(9,122,1),
(9,123,1),
(9,124,1),
(9,125,1),
(9,941,1),
(9,942,1),
(9,943,1),
(9,97,3),
(9,944,1),
(9,77,1),
(9,945,1),
(9,946,1),
(9,99,4),
(9,100,1),
(9,81,3),
(9,101,1),
(9,102,1),
(9,103,5),
(9,105,1),
(9,106,1),
(9,107,1),
(9,108,1),
(9,947,2),
(9,948,2),
(9,949,2),
(9,1089,2),
(9,551,3),
(9,70,2),
(9,88,3),
(9,1090,2),
(9,1091,2),
(9,1092,2),
(9,1093,2),
(9,1094,2),
(9,1095,2),
(9,1038,2),
(9,1039,2),
(9,114,2),
(9,1040,2),
(9,1041,3),
(9,82,1),
(9,83,1),
(9,84,1),
(9,85,1),
(9,87,1),
(9,1148,1),
(9,1149,1),
(9,1150,1),
(9,1151,2),
(9,1152,1),
(9,770,1),
(9,1153,2),
(9,553,1),
(9,79,1),
(9,1154,1),
(9,1155,1),
(9,1156,1),
(9,1157,1),
(9,126,3),
(9,1158,6),
(9,1159,6),
(9,794,6),
(9,1160,6),
(9,606,1),
(9,607,1),
(9,141,4),
(9,151,2),
(9,608,1),
(9,609,1),
(9,610,1),
(9,611,1),
(9,612,1),
(9,811,1),
(9,812,3),
(9,813,1),
(9,799,1),
(9,134,2),
(9,174,1),
(9,814,1),
(9,815,1),
(9,139,7),
(9,816,1),
(9,817,1),
(9,818,1),
(9,177,1),
(9,819,1),
(9,169,4),
(9,136,2),
(9,820,1),
(9,821,1),
(9,132,6),
(9,822,1),
(9,823,3),
(9,824,3),
(9,825,1),
(9,187,1),
(9,188,1),
(9,189,1),
(9,190,1),
(9,952,1),
(9,953,1),
(9,954,1),
(9,162,3),
(9,955,1),
(9,142,1),
(9,956,1),
(9,957,1),
(9,164,4),
(9,165,1),
(9,146,3),
(9,166,1),
(9,167,1),
(9,168,5),
(9,170,1),
(9,171,1),
(9,172,1),
(9,173,1),
(9,958,2),
(9,959,2),
(9,960,2),
(9,1098,2),
(9,588,3),
(9,133,2),
(9,153,3),
(9,1099,2),
(9,1100,2),
(9,1101,2),
(9,1102,2),
(9,1103,2),
(9,1104,2),
(9,1047,2),
(9,1048,2),
(9,179,2),
(9,1049,2),
(9,1050,3),
(9,147,1),
(9,148,1),
(9,149,1),
(9,150,1),
(9,152,1),
(9,1161,1),
(9,1162,1),
(9,1163,1),
(9,1164,2),
(9,1165,1),
(9,804,1),
(9,1166,2),
(9,590,1),
(9,144,1),
(9,1167,1),
(9,1168,1),
(9,1169,1),
(9,1170,1),
(9,191,3),
(9,1171,6),
(9,1172,6),
(9,828,6),
(9,1173,6),
(9,643,1),
(9,644,1),
(9,206,4),
(9,216,2),
(9,645,1),
(9,646,1),
(9,647,1),
(9,648,1),
(9,649,1),
(9,845,1),
(9,846,3),
(9,847,1),
(9,833,1),
(9,199,2),
(9,239,1),
(9,848,1),
(9,849,1),
(9,204,7),
(9,850,1),
(9,851,1),
(9,852,1),
(9,242,1),
(9,853,1),
(9,234,4),
(9,201,2),
(9,854,1),
(9,855,1),
(9,197,6),
(9,856,1),
(9,857,3),
(9,858,3),
(9,859,1),
(9,252,1),
(9,253,1),
(9,254,1),
(9,255,1),
(9,963,1),
(9,964,1),
(9,965,1),
(9,227,3),
(9,966,1),
(9,207,1),
(9,967,1),
(9,968,1),
(9,229,4),
(9,230,1),
(9,211,3),
(9,231,1),
(9,232,1),
(9,233,5),
(9,235,1),
(9,236,1),
(9,237,1),
(9,238,1),
(9,969,2),
(9,970,2),
(9,971,2),
(9,1107,2),
(9,625,3),
(9,198,2),
(9,218,3),
(9,1108,2),
(9,1109,2),
(9,1110,2),
(9,1111,2),
(9,1112,2),
(9,1113,2),
(9,1056,2),
(9,1057,2),
(9,244,2),
(9,1058,2),
(9,1059,3),
(9,212,1),
(9,213,1),
(9,214,1),
(9,215,1),
(9,217,1),
(9,1174,1),
(9,1175,1),
(9,1176,1),
(9,1177,2),
(9,1178,1),
(9,838,1),
(9,1179,2),
(9,627,1),
(9,209,1),
(9,1180,1),
(9,1181,1),
(9,1182,1),
(9,1183,1),
(9,256,3),
(9,1184,6),
(9,1185,6),
(9,862,6),
(9,1186,6),
(9,680,1),
(9,681,1),
(9,271,4),
(9,281,2),
(9,682,1),
(9,683,1),
(9,684,1),
(9,685,1),
(9,686,1),
(9,879,1),
(9,880,3),
(9,881,1),
(9,867,1),
(9,264,2),
(9,304,1),
(9,882,1),
(9,883,1),
(9,269,7),
(9,884,1),
(9,885,1),
(9,886,1),
(9,307,1),
(9,887,1),
(9,299,4),
(9,266,2),
(9,888,1),
(9,889,1),
(9,262,6),
(9,890,1),
(9,891,3),
(9,892,3),
(9,893,1),
(9,317,1),
(9,318,1),
(9,319,1),
(9,320,1),
(9,974,1),
(9,975,1),
(9,976,1),
(9,292,3),
(9,977,1),
(9,272,1),
(9,978,1),
(9,979,1),
(9,294,4),
(9,295,1),
(9,276,3),
(9,296,1),
(9,297,1),
(9,298,5),
(9,300,1),
(9,301,1),
(9,302,1),
(9,303,1),
(9,980,2),
(9,981,2),
(9,982,2),
(9,1116,2),
(9,662,3),
(9,263,2),
(9,283,3),
(9,1117,2),
(9,1118,2),
(9,1119,2),
(9,1120,2),
(9,1121,2),
(9,1122,2),
(9,1065,2),
(9,1066,2),
(9,309,2),
(9,1067,2),
(9,1068,3),
(9,277,1),
(9,278,1),
(9,279,1),
(9,280,1),
(9,282,1),
(9,1187,1),
(9,1188,1),
(9,1189,1),
(9,1190,2),
(9,1191,1),
(9,872,1),
(9,1192,2),
(9,664,1),
(9,274,1),
(9,1193,1),
(9,1194,1),
(9,1195,1),
(9,1196,1),
(9,321,3),
(9,1197,6),
(9,1198,6),
(9,896,6),
(9,1199,6),
(9,717,1),
(9,718,1),
(9,336,4),
(9,346,2),
(9,719,1),
(9,720,1),
(9,721,1),
(9,722,1),
(9,723,1),
(9,913,1),
(9,914,3),
(9,915,1),
(9,901,1),
(9,329,2),
(9,369,1),
(9,916,1),
(9,917,1),
(9,334,7),
(9,918,1),
(9,919,1),
(9,920,1),
(9,372,1),
(9,921,1),
(9,364,4),
(9,331,2),
(9,922,1),
(9,923,1),
(9,327,6),
(9,924,1),
(9,925,3),
(9,926,3),
(9,927,1),
(9,382,1),
(9,383,1),
(9,384,1),
(9,385,1),
(9,985,1),
(9,986,1),
(9,987,1),
(9,357,3),
(9,988,1),
(9,337,1),
(9,989,1),
(9,990,1),
(9,359,4),
(9,360,1),
(9,341,3),
(9,361,1),
(9,362,1),
(9,363,5),
(9,365,1),
(9,366,1),
(9,367,1),
(9,368,1),
(9,991,2),
(9,992,2),
(9,993,2),
(9,1125,2),
(9,699,3),
(9,328,2),
(9,348,3),
(9,1126,2),
(9,1127,2),
(9,1128,2),
(9,1129,2),
(9,1130,2),
(9,1131,2),
(9,1074,2),
(9,1075,2),
(9,374,2),
(9,1076,2),
(9,1077,3),
(9,342,1),
(9,343,1),
(9,344,1),
(9,345,1),
(9,347,1),
(9,1200,1),
(9,1201,1),
(9,1202,1),
(9,1203,2),
(9,1204,1),
(9,906,1),
(9,1205,2),
(9,701,1),
(9,339,1),
(9,1206,1),
(9,1207,1),
(9,1208,1),
(9,1209,1),
(9,386,3),
(9,387,3),
(10,1210,6),
(10,1211,6),
(10,743,1),
(10,13,5),
(10,744,2),
(10,745,1),
(10,731,1),
(10,46,1),
(10,746,1),
(10,747,1),
(10,748,1),
(10,749,1),
(10,750,1),
(10,49,1),
(10,751,1),
(10,41,2),
(10,9,3),
(10,752,1),
(10,753,1),
(10,6,9),
(10,754,1),
(10,755,2),
(10,756,2),
(10,757,1),
(10,59,1),
(10,60,1),
(10,61,1),
(10,62,1),
(10,930,1),
(10,931,1),
(10,932,1),
(10,34,2),
(10,933,1),
(10,14,2),
(10,934,1),
(10,935,1),
(10,36,3),
(10,936,1),
(10,937,1),
(10,938,1),
(10,1080,1),
(10,514,3),
(10,40,3),
(10,7,2),
(10,25,3),
(10,1081,1),
(10,1082,1),
(10,1083,1),
(10,1084,1),
(10,1085,1),
(10,1086,1),
(10,1029,2),
(10,1030,2),
(10,51,2),
(10,1031,2),
(10,1032,4),
(10,1135,2),
(10,1136,2),
(10,1137,2),
(10,1138,4),
(10,1139,2),
(10,18,4),
(10,736,2),
(10,1140,4),
(10,516,2),
(10,16,3),
(10,1141,2),
(10,1142,2),
(10,1143,2),
(10,1144,2),
(10,19,2),
(10,20,2),
(10,21,2),
(10,22,2),
(10,23,2),
(10,24,2),
(10,8,1),
(10,10,1),
(10,11,1),
(10,12,1),
(10,15,1),
(10,17,1),
(10,63,3),
(10,1212,6),
(10,1213,6),
(10,777,1),
(10,76,5),
(10,778,2),
(10,779,1),
(10,765,1),
(10,109,1),
(10,780,1),
(10,781,1),
(10,782,1),
(10,783,1),
(10,784,1),
(10,112,1),
(10,785,1),
(10,104,2),
(10,72,3),
(10,786,1),
(10,787,1),
(10,69,9),
(10,788,1),
(10,789,2),
(10,790,2),
(10,791,1),
(10,122,1),
(10,123,1),
(10,124,1),
(10,125,1),
(10,941,1),
(10,942,1),
(10,943,1),
(10,97,2),
(10,944,1),
(10,77,2),
(10,945,1),
(10,946,1),
(10,99,3),
(10,947,1),
(10,948,1),
(10,949,1),
(10,1089,1),
(10,551,3),
(10,103,3),
(10,70,2),
(10,88,3),
(10,1090,1),
(10,1091,1),
(10,1092,1),
(10,1093,1),
(10,1094,1),
(10,1095,1),
(10,1038,2),
(10,1039,2),
(10,114,2),
(10,1040,2),
(10,1041,4),
(10,1148,2),
(10,1149,2),
(10,1150,2),
(10,1151,4),
(10,1152,2),
(10,81,4),
(10,770,2),
(10,1153,4),
(10,553,2),
(10,79,3),
(10,1154,2),
(10,1155,2),
(10,1156,2),
(10,1157,2),
(10,82,2),
(10,83,2),
(10,84,2),
(10,85,2),
(10,86,2),
(10,87,2),
(10,71,1),
(10,73,1),
(10,74,1),
(10,75,1),
(10,78,1),
(10,80,1),
(10,126,3),
(10,1214,6),
(10,1215,6),
(10,811,1),
(10,141,5),
(10,812,2),
(10,813,1),
(10,799,1),
(10,134,3),
(10,174,1),
(10,814,1),
(10,815,1),
(10,139,9),
(10,816,1),
(10,817,1),
(10,818,1),
(10,177,1),
(10,819,1),
(10,169,2),
(10,136,3),
(10,820,1),
(10,821,1),
(10,132,9),
(10,822,1),
(10,823,2),
(10,824,2),
(10,825,1),
(10,187,1),
(10,188,1),
(10,189,1),
(10,190,1),
(10,952,1),
(10,953,1),
(10,954,1),
(10,162,2),
(10,955,1),
(10,142,2),
(10,956,1),
(10,957,1),
(10,164,3),
(10,958,1),
(10,959,1),
(10,960,1),
(10,1098,1),
(10,588,3),
(10,168,3),
(10,133,2),
(10,153,3),
(10,1099,1),
(10,1100,1),
(10,1101,1),
(10,1102,1),
(10,1103,1),
(10,1104,1),
(10,1047,2),
(10,1048,2),
(10,179,2),
(10,1049,2),
(10,1050,4),
(10,1161,2),
(10,1162,2),
(10,1163,2),
(10,1164,4),
(10,1165,2),
(10,146,4),
(10,804,2),
(10,1166,4),
(10,590,2),
(10,144,3),
(10,1167,2),
(10,1168,2),
(10,1169,2),
(10,1170,2),
(10,147,2),
(10,148,2),
(10,149,2),
(10,150,2),
(10,151,2),
(10,152,2),
(10,135,1),
(10,137,1),
(10,138,1),
(10,140,1),
(10,143,1),
(10,145,1),
(10,191,3),
(10,1216,6),
(10,1217,6),
(10,845,1),
(10,206,5),
(10,846,2),
(10,847,1),
(10,833,1),
(10,199,3),
(10,239,1),
(10,848,1),
(10,849,1),
(10,204,9),
(10,850,1),
(10,851,1),
(10,852,1),
(10,242,1),
(10,853,1),
(10,234,2),
(10,201,3),
(10,854,1),
(10,855,1),
(10,197,9),
(10,856,1),
(10,857,2),
(10,858,2),
(10,859,1),
(10,252,1),
(10,253,1),
(10,254,1),
(10,255,1),
(10,963,1),
(10,964,1),
(10,965,1),
(10,227,2),
(10,966,1),
(10,207,2),
(10,967,1),
(10,968,1),
(10,229,3),
(10,969,1),
(10,970,1),
(10,971,1),
(10,1107,1),
(10,625,3),
(10,233,3),
(10,198,2),
(10,218,3),
(10,1108,1),
(10,1109,1),
(10,1110,1),
(10,1111,1),
(10,1112,1),
(10,1113,1),
(10,1056,2),
(10,1057,2),
(10,244,2),
(10,1058,2),
(10,1059,4),
(10,1174,2),
(10,1175,2),
(10,1176,2),
(10,1177,4),
(10,1178,2),
(10,211,4),
(10,838,2),
(10,1179,4),
(10,627,2),
(10,209,3),
(10,1180,2),
(10,1181,2),
(10,1182,2),
(10,1183,2),
(10,212,2),
(10,213,2),
(10,214,2),
(10,215,2),
(10,216,2),
(10,217,2),
(10,200,1),
(10,202,1),
(10,203,1),
(10,205,1),
(10,208,1),
(10,210,1),
(10,256,3),
(10,1218,6),
(10,1219,6),
(10,879,1),
(10,271,5),
(10,880,2),
(10,881,1),
(10,867,1),
(10,264,3),
(10,304,1),
(10,882,1),
(10,883,1),
(10,269,9),
(10,884,1),
(10,885,1),
(10,886,1),
(10,307,1),
(10,887,1),
(10,299,2),
(10,266,3),
(10,888,1),
(10,889,1),
(10,262,9),
(10,890,1),
(10,891,2),
(10,892,2),
(10,893,1),
(10,317,1),
(10,318,1),
(10,319,1),
(10,320,1),
(10,974,1),
(10,975,1),
(10,976,1),
(10,292,2),
(10,977,1),
(10,272,2),
(10,978,1),
(10,979,1),
(10,294,3),
(10,980,1),
(10,981,1),
(10,982,1),
(10,1116,1),
(10,662,3),
(10,298,3),
(10,263,2),
(10,283,3),
(10,1117,1),
(10,1118,1),
(10,1119,1),
(10,1120,1),
(10,1121,1),
(10,1122,1),
(10,1065,2),
(10,1066,2),
(10,309,2),
(10,1067,2),
(10,1068,4),
(10,1187,2),
(10,1188,2),
(10,1189,2),
(10,1190,4),
(10,1191,2),
(10,276,4),
(10,872,2),
(10,1192,4),
(10,664,2),
(10,274,3),
(10,1193,2),
(10,1194,2),
(10,1195,2),
(10,1196,2),
(10,277,2),
(10,278,2),
(10,279,2),
(10,280,2),
(10,281,2),
(10,282,2),
(10,265,1),
(10,267,1),
(10,268,1),
(10,270,1),
(10,273,1),
(10,275,1),
(10,321,3),
(10,1220,6),
(10,1221,6),
(10,913,1),
(10,336,5),
(10,914,2),
(10,915,1),
(10,901,1),
(10,329,3),
(10,369,1),
(10,916,1),
(10,917,1),
(10,334,9),
(10,918,1),
(10,919,1),
(10,920,1),
(10,372,1),
(10,921,1),
(10,364,2),
(10,331,3),
(10,922,1),
(10,923,1),
(10,327,9),
(10,924,1),
(10,925,2),
(10,926,2),
(10,927,1),
(10,382,1),
(10,383,1),
(10,384,1),
(10,385,1),
(10,985,1),
(10,986,1),
(10,987,1),
(10,357,2),
(10,988,1),
(10,337,2),
(10,989,1),
(10,990,1),
(10,359,3),
(10,991,1),
(10,992,1),
(10,993,1),
(10,1125,1),
(10,699,3),
(10,363,3),
(10,328,2),
(10,348,3),
(10,1126,1),
(10,1127,1),
(10,1128,1),
(10,1129,1),
(10,1130,1),
(10,1131,1),
(10,1074,2),
(10,1075,2),
(10,374,2),
(10,1076,2),
(10,1077,4),
(10,1200,2),
(10,1201,2),
(10,1202,2),
(10,1203,4),
(10,1204,2),
(10,341,4),
(10,906,2),
(10,1205,4),
(10,701,2),
(10,339,3),
(10,1206,2),
(10,1207,2),
(10,1208,2),
(10,1209,2),
(10,342,2),
(10,343,2),
(10,344,2),
(10,345,2),
(10,346,2),
(10,347,2),
(10,330,1),
(10,332,1),
(10,333,1),
(10,335,1),
(10,338,1),
(10,340,1),
(10,386,3),
(10,387,3),
(11,1222,6),
(11,1223,6),
(11,1224,6),
(11,6,10),
(11,754,1),
(11,9,3),
(11,755,1),
(11,756,1),
(11,757,1),
(11,59,2),
(11,60,2),
(11,61,2),
(11,62,2),
(11,13,6),
(11,930,1),
(11,931,1),
(11,932,1),
(11,34,3),
(11,933,1),
(11,14,2),
(11,934,1),
(11,935,1),
(11,510,1),
(11,511,1),
(11,512,1),
(11,18,5),
(11,513,1),
(11,514,1),
(11,515,1),
(11,516,1),
(11,16,2),
(11,517,1),
(11,41,3),
(11,518,1),
(11,36,2),
(11,37,2),
(11,38,2),
(11,39,2),
(11,40,2),
(11,42,2),
(11,43,2),
(11,44,2),
(11,45,2),
(11,7,1),
(11,8,1),
(11,10,1),
(11,11,1),
(11,12,1),
(11,15,1),
(11,17,1),
(11,19,2),
(11,20,2),
(11,21,2),
(11,22,2),
(11,23,2),
(11,24,2),
(11,25,2),
(11,26,2),
(11,27,2),
(11,28,2),
(11,29,2),
(11,30,2),
(11,4,6),
(11,31,2),
(11,32,2),
(11,33,2),
(11,35,2),
(11,46,1),
(11,47,1),
(11,48,1),
(11,49,1),
(11,50,1),
(11,51,1),
(11,52,1),
(11,53,1),
(11,54,1),
(11,55,1),
(11,56,1),
(11,57,1),
(11,58,1),
(11,63,3),
(11,1225,6),
(11,1226,6),
(11,1227,6),
(11,69,10),
(11,788,1),
(11,72,3),
(11,789,1),
(11,790,1),
(11,791,1),
(11,122,2),
(11,123,2),
(11,124,2),
(11,125,2),
(11,76,6),
(11,941,1),
(11,942,1),
(11,943,1),
(11,97,3),
(11,944,1),
(11,77,2),
(11,945,1),
(11,946,1),
(11,547,1),
(11,548,1),
(11,549,1),
(11,81,5),
(11,550,1),
(11,551,1),
(11,552,1),
(11,553,1),
(11,79,2),
(11,554,1),
(11,104,3),
(11,555,1),
(11,99,2),
(11,100,2),
(11,101,2),
(11,102,2),
(11,103,2),
(11,105,2),
(11,106,2),
(11,107,2),
(11,108,2),
(11,70,1),
(11,71,1),
(11,73,1),
(11,74,1),
(11,75,1),
(11,78,1),
(11,80,1),
(11,82,2),
(11,83,2),
(11,84,2),
(11,85,2),
(11,86,2),
(11,87,2),
(11,88,2),
(11,89,2),
(11,90,2),
(11,91,2),
(11,92,2),
(11,93,2),
(11,67,6),
(11,94,2),
(11,95,2),
(11,96,2),
(11,98,2),
(11,109,1),
(11,110,1),
(11,111,1),
(11,112,1),
(11,113,1),
(11,114,1),
(11,115,1),
(11,116,1),
(11,117,1),
(11,118,1),
(11,119,1),
(11,120,1),
(11,121,1),
(11,126,3),
(11,1228,6),
(11,1229,6),
(11,1230,6),
(11,132,10),
(11,822,1),
(11,136,3),
(11,823,1),
(11,824,1),
(11,825,1),
(11,187,2),
(11,188,2),
(11,139,8),
(11,189,2),
(11,190,2),
(11,141,6),
(11,952,1),
(11,953,1),
(11,954,1),
(11,162,3),
(11,134,7),
(11,955,1),
(11,142,2),
(11,956,1),
(11,957,1),
(11,584,1),
(11,585,1),
(11,586,1),
(11,146,5),
(11,587,1),
(11,588,1),
(11,589,1),
(11,590,1),
(11,144,2),
(11,591,1),
(11,169,3),
(11,592,1),
(11,164,2),
(11,165,2),
(11,166,2),
(11,167,2),
(11,168,2),
(11,170,2),
(11,171,2),
(11,172,2),
(11,173,2),
(11,133,1),
(11,135,1),
(11,137,1),
(11,138,1),
(11,140,1),
(11,143,1),
(11,145,1),
(11,147,2),
(11,148,2),
(11,149,2),
(11,150,2),
(11,151,2),
(11,152,2),
(11,153,2),
(11,154,2),
(11,155,2),
(11,156,2),
(11,157,2),
(11,158,2),
(11,130,6),
(11,159,2),
(11,160,2),
(11,161,2),
(11,163,2),
(11,174,1),
(11,175,1),
(11,176,1),
(11,177,1),
(11,178,1),
(11,179,1),
(11,180,1),
(11,181,1),
(11,182,1),
(11,183,1),
(11,184,1),
(11,185,1),
(11,186,1),
(11,191,3),
(11,1231,6),
(11,1232,6),
(11,1233,6),
(11,197,10),
(11,856,1),
(11,201,3),
(11,857,1),
(11,858,1),
(11,859,1),
(11,252,2),
(11,253,2),
(11,204,8),
(11,254,2),
(11,255,2),
(11,206,6),
(11,963,1),
(11,964,1),
(11,965,1),
(11,227,3),
(11,199,7),
(11,966,1),
(11,207,2),
(11,967,1),
(11,968,1),
(11,621,1),
(11,622,1),
(11,623,1),
(11,211,5),
(11,624,1),
(11,625,1),
(11,626,1),
(11,627,1),
(11,209,2),
(11,628,1),
(11,234,3),
(11,629,1),
(11,229,2),
(11,230,2),
(11,231,2),
(11,232,2),
(11,233,2),
(11,235,2),
(11,236,2),
(11,237,2),
(11,238,2),
(11,198,1),
(11,200,1),
(11,202,1),
(11,203,1),
(11,205,1),
(11,208,1),
(11,210,1),
(11,212,2),
(11,213,2),
(11,214,2),
(11,215,2),
(11,216,2),
(11,217,2),
(11,218,2),
(11,219,2),
(11,220,2),
(11,221,2),
(11,222,2),
(11,223,2),
(11,195,6),
(11,224,2),
(11,225,2),
(11,226,2),
(11,228,2),
(11,239,1),
(11,240,1),
(11,241,1),
(11,242,1),
(11,243,1),
(11,244,1),
(11,245,1),
(11,246,1),
(11,247,1),
(11,248,1),
(11,249,1),
(11,250,1),
(11,251,1),
(11,256,3),
(11,1234,6),
(11,1235,6),
(11,1236,6),
(11,262,10),
(11,890,1),
(11,266,3),
(11,891,1),
(11,892,1),
(11,893,1),
(11,317,2),
(11,318,2),
(11,269,8),
(11,319,2),
(11,320,2),
(11,271,6),
(11,974,1),
(11,975,1),
(11,976,1),
(11,292,3),
(11,264,7),
(11,977,1),
(11,272,2),
(11,978,1),
(11,979,1),
(11,658,1),
(11,659,1),
(11,660,1),
(11,276,5),
(11,661,1),
(11,662,1),
(11,663,1),
(11,664,1),
(11,274,2),
(11,665,1),
(11,299,3),
(11,666,1),
(11,294,2),
(11,295,2),
(11,296,2),
(11,297,2),
(11,298,2),
(11,300,2),
(11,301,2),
(11,302,2),
(11,303,2),
(11,263,1),
(11,265,1),
(11,267,1),
(11,268,1),
(11,270,1),
(11,273,1),
(11,275,1),
(11,277,2),
(11,278,2),
(11,279,2),
(11,280,2),
(11,281,2),
(11,282,2),
(11,283,2),
(11,284,2),
(11,285,2),
(11,286,2),
(11,287,2),
(11,288,2),
(11,260,6),
(11,289,2),
(11,290,2),
(11,291,2),
(11,293,2),
(11,304,1),
(11,305,1),
(11,306,1),
(11,307,1),
(11,308,1),
(11,309,1),
(11,310,1),
(11,311,1),
(11,312,1),
(11,313,1),
(11,314,1),
(11,315,1),
(11,316,1),
(11,321,3),
(11,1237,6),
(11,1238,6),
(11,1239,6),
(11,327,10),
(11,924,1),
(11,331,3),
(11,925,1),
(11,926,1),
(11,927,1),
(11,382,2),
(11,383,2),
(11,334,8),
(11,384,2),
(11,385,2),
(11,336,6),
(11,985,1),
(11,986,1),
(11,987,1),
(11,357,3),
(11,329,7),
(11,988,1),
(11,337,2),
(11,989,1),
(11,990,1),
(11,695,1),
(11,696,1),
(11,697,1),
(11,341,5),
(11,698,1),
(11,699,1),
(11,700,1),
(11,701,1),
(11,339,2),
(11,702,1),
(11,364,3),
(11,703,1),
(11,359,2),
(11,360,2),
(11,361,2),
(11,362,2),
(11,363,2),
(11,365,2),
(11,366,2),
(11,367,2),
(11,368,2),
(11,328,1),
(11,330,1),
(11,332,1),
(11,333,1),
(11,335,1),
(11,338,1),
(11,340,1),
(11,342,2),
(11,343,2),
(11,344,2),
(11,345,2),
(11,346,2),
(11,347,2),
(11,348,2),
(11,349,2),
(11,350,2),
(11,351,2),
(11,352,2),
(11,353,2),
(11,325,6),
(11,354,2),
(11,355,2),
(11,356,2),
(11,358,2),
(11,369,1),
(11,370,1),
(11,371,1),
(11,372,1),
(11,373,1),
(11,374,1),
(11,375,1),
(11,376,1),
(11,377,1),
(11,378,1),
(11,379,1),
(11,380,1),
(11,381,1),
(11,386,3),
(11,387,3),
(12,1240,6),
(12,393,6),
(12,1241,6),
(12,6,4),
(12,59,1),
(12,60,1),
(12,61,1),
(12,62,2),
(12,13,9),
(12,930,1),
(12,931,1),
(12,932,1),
(12,34,3),
(12,933,1),
(12,14,1),
(12,934,1),
(12,935,1),
(12,510,1),
(12,511,1),
(12,512,1),
(12,18,1),
(12,513,1),
(12,514,2),
(12,515,1),
(12,516,1),
(12,16,2),
(12,517,1),
(12,41,1),
(12,518,1),
(12,9,3),
(12,752,1),
(12,756,1),
(12,532,1),
(12,994,1),
(12,937,1),
(12,744,1),
(12,995,1),
(12,996,1),
(12,997,1),
(12,998,1),
(12,741,1),
(12,742,1),
(12,26,1),
(12,27,1),
(12,28,1),
(12,29,2),
(12,30,2),
(12,4,8),
(12,31,2),
(12,32,2),
(12,33,2),
(12,35,2),
(12,46,2),
(12,47,2),
(12,48,2),
(12,49,4),
(12,50,2),
(12,51,2),
(12,52,2),
(12,53,2),
(12,54,2),
(12,55,4),
(12,56,2),
(12,57,2),
(12,58,2),
(12,396,2),
(12,397,2),
(12,398,2),
(12,399,2),
(12,400,2),
(12,401,2),
(12,402,2),
(12,403,2),
(12,404,2),
(12,405,2),
(12,406,2),
(12,63,3),
(12,1242,6),
(12,412,6),
(12,1243,6),
(12,69,4),
(12,122,1),
(12,123,1),
(12,124,1),
(12,125,2),
(12,76,9),
(12,941,1),
(12,942,1),
(12,943,1),
(12,97,3),
(12,944,1),
(12,77,1),
(12,945,1),
(12,946,1),
(12,547,1),
(12,548,1),
(12,549,1),
(12,81,1),
(12,550,1),
(12,551,2),
(12,552,1),
(12,553,1),
(12,79,2),
(12,554,1),
(12,104,1),
(12,555,1),
(12,72,3),
(12,786,1),
(12,790,1),
(12,569,1),
(12,999,1),
(12,948,1),
(12,778,1),
(12,1000,1),
(12,1001,1),
(12,1002,1),
(12,1003,1),
(12,775,1),
(12,776,1),
(12,89,1),
(12,90,1),
(12,91,1),
(12,92,2),
(12,93,2),
(12,67,8),
(12,94,2),
(12,95,2),
(12,96,2),
(12,98,2),
(12,109,2),
(12,110,2),
(12,111,2),
(12,112,4),
(12,113,2),
(12,114,2),
(12,115,2),
(12,116,2),
(12,117,2),
(12,118,4),
(12,119,2),
(12,120,2),
(12,121,2),
(12,415,2),
(12,416,2),
(12,417,2),
(12,418,2),
(12,419,2),
(12,420,2),
(12,421,2),
(12,422,2),
(12,423,2),
(12,424,2),
(12,425,2),
(12,126,3),
(12,1244,6),
(12,431,6),
(12,1245,6),
(12,132,4),
(12,187,1),
(12,188,1),
(12,139,9),
(12,189,1),
(12,190,2),
(12,141,9),
(12,952,1),
(12,953,1),
(12,954,1),
(12,162,3),
(12,134,10),
(12,955,1),
(12,142,1),
(12,956,1),
(12,957,1),
(12,584,1),
(12,585,1),
(12,586,1),
(12,146,1),
(12,587,1),
(12,588,2),
(12,589,1),
(12,590,1),
(12,144,2),
(12,591,1),
(12,169,1),
(12,592,1),
(12,136,3),
(12,820,1),
(12,824,1),
(12,606,1),
(12,1004,1),
(12,959,1),
(12,812,1),
(12,1005,1),
(12,1006,1),
(12,1007,1),
(12,1008,1),
(12,809,1),
(12,810,1),
(12,154,1),
(12,155,1),
(12,156,1),
(12,157,2),
(12,158,2),
(12,130,8),
(12,159,2),
(12,160,2),
(12,161,2),
(12,163,2),
(12,174,2),
(12,175,2),
(12,176,2),
(12,177,4),
(12,178,2),
(12,179,2),
(12,180,2),
(12,181,2),
(12,182,2),
(12,183,4),
(12,184,2),
(12,185,2),
(12,186,2),
(12,434,2),
(12,435,2),
(12,436,2),
(12,437,2),
(12,438,2),
(12,439,2),
(12,440,2),
(12,441,2),
(12,442,2),
(12,443,2),
(12,444,2),
(12,191,3),
(12,1246,6),
(12,450,6),
(12,1247,6),
(12,197,4),
(12,252,1),
(12,253,1),
(12,204,9),
(12,254,1),
(12,255,2),
(12,206,9),
(12,963,1),
(12,964,1),
(12,965,1),
(12,227,3),
(12,199,10),
(12,966,1),
(12,207,1),
(12,967,1),
(12,968,1),
(12,621,1),
(12,622,1),
(12,623,1),
(12,211,1),
(12,624,1),
(12,625,2),
(12,626,1),
(12,627,1),
(12,209,2),
(12,628,1),
(12,234,1),
(12,629,1),
(12,201,3),
(12,854,1),
(12,858,1),
(12,643,1),
(12,1009,1),
(12,970,1),
(12,846,1),
(12,1010,1),
(12,1011,1),
(12,1012,1),
(12,1013,1),
(12,843,1),
(12,844,1),
(12,219,1),
(12,220,1),
(12,221,1),
(12,222,2),
(12,223,2),
(12,195,8),
(12,224,2),
(12,225,2),
(12,226,2),
(12,228,2),
(12,239,2),
(12,240,2),
(12,241,2),
(12,242,4),
(12,243,2),
(12,244,2),
(12,245,2),
(12,246,2),
(12,247,2),
(12,248,4),
(12,249,2),
(12,250,2),
(12,251,2),
(12,453,2),
(12,454,2),
(12,455,2),
(12,456,2),
(12,457,2),
(12,458,2),
(12,459,2),
(12,460,2),
(12,461,2),
(12,462,2),
(12,463,2),
(12,256,3),
(12,1248,6),
(12,469,6),
(12,1249,6),
(12,262,4),
(12,317,1),
(12,318,1),
(12,269,9),
(12,319,1),
(12,320,2),
(12,271,9),
(12,974,1),
(12,975,1),
(12,976,1),
(12,292,3),
(12,264,10),
(12,977,1),
(12,272,1),
(12,978,1),
(12,979,1),
(12,658,1),
(12,659,1),
(12,660,1),
(12,276,1),
(12,661,1),
(12,662,2),
(12,663,1),
(12,664,1),
(12,274,2),
(12,665,1),
(12,299,1),
(12,666,1),
(12,266,3),
(12,888,1),
(12,892,1),
(12,680,1),
(12,1014,1),
(12,981,1),
(12,880,1),
(12,1015,1),
(12,1016,1),
(12,1017,1),
(12,1018,1),
(12,877,1),
(12,878,1),
(12,284,1),
(12,285,1),
(12,286,1),
(12,287,2),
(12,288,2),
(12,260,8),
(12,289,2),
(12,290,2),
(12,291,2),
(12,293,2),
(12,304,2),
(12,305,2),
(12,306,2),
(12,307,4),
(12,308,2),
(12,309,2),
(12,310,2),
(12,311,2),
(12,312,2),
(12,313,4),
(12,314,2),
(12,315,2),
(12,316,2),
(12,472,2),
(12,473,2),
(12,474,2),
(12,475,2),
(12,476,2),
(12,477,2),
(12,478,2),
(12,479,2),
(12,480,2),
(12,481,2),
(12,482,2),
(12,321,3),
(12,1250,6),
(12,488,6),
(12,1251,6),
(12,327,4),
(12,382,1),
(12,383,1),
(12,334,9),
(12,384,1),
(12,385,2),
(12,336,9),
(12,985,1),
(12,986,1),
(12,987,1),
(12,357,3),
(12,329,10),
(12,988,1),
(12,337,1),
(12,989,1),
(12,990,1),
(12,695,1),
(12,696,1),
(12,697,1),
(12,341,1),
(12,698,1),
(12,699,2),
(12,700,1),
(12,701,1),
(12,339,2),
(12,702,1),
(12,364,1),
(12,703,1),
(12,331,3),
(12,922,1),
(12,926,1),
(12,717,1),
(12,1019,1),
(12,992,1),
(12,914,1),
(12,1020,1),
(12,1021,1),
(12,1022,1),
(12,1023,1),
(12,911,1),
(12,912,1),
(12,349,1),
(12,350,1),
(12,351,1),
(12,352,2),
(12,353,2),
(12,325,8),
(12,354,2),
(12,355,2),
(12,356,2),
(12,358,2),
(12,369,2),
(12,370,2),
(12,371,2),
(12,372,4),
(12,373,2),
(12,374,2),
(12,375,2),
(12,376,2),
(12,377,2),
(12,378,4),
(12,379,2),
(12,380,2),
(12,381,2),
(12,491,2),
(12,492,2),
(12,493,2),
(12,494,2),
(12,495,2),
(12,496,2),
(12,497,2),
(12,498,2),
(12,499,2),
(12,500,2),
(12,501,2),
(12,386,3),
(12,387,3),
(13,1252,6),
(13,1253,6),
(13,49,10),
(13,13,11),
(13,930,1),
(13,6,5),
(13,931,1),
(13,932,1),
(13,34,1),
(13,933,1),
(13,14,1),
(13,934,1),
(13,935,1),
(13,510,2),
(13,511,2),
(13,512,2),
(13,18,2),
(13,513,2),
(13,514,3),
(13,515,2),
(13,516,2),
(13,16,3),
(13,517,2),
(13,41,3),
(13,518,2),
(13,9,2),
(13,752,1),
(13,756,1),
(13,532,2),
(13,994,1),
(13,937,1),
(13,744,1),
(13,995,1),
(13,996,1),
(13,62,1),
(13,997,1),
(13,998,1),
(13,741,1),
(13,742,1),
(13,1029,1),
(13,1030,1),
(13,51,2),
(13,40,2),
(13,1031,1),
(13,1032,1),
(13,46,1),
(13,47,1),
(13,48,1),
(13,50,1),
(13,52,1),
(13,4,2),
(13,53,1),
(13,54,1),
(13,55,3),
(13,56,1),
(13,57,1),
(13,58,1),
(13,396,2),
(13,397,3),
(13,398,2),
(13,399,2),
(13,400,2),
(13,401,3),
(13,402,2),
(13,403,2),
(13,404,2),
(13,405,2),
(13,406,2),
(13,519,1),
(13,32,1),
(13,520,1),
(13,521,1),
(13,522,1),
(13,523,1),
(13,524,1),
(13,525,1),
(13,28,1),
(13,526,1),
(13,527,1),
(13,528,1),
(13,529,1),
(13,530,1),
(13,531,1),
(13,533,1),
(13,23,1),
(13,534,1),
(13,535,1),
(13,536,1),
(13,537,1),
(13,538,1),
(13,63,3),
(13,1254,6),
(13,1255,6),
(13,112,10),
(13,76,11),
(13,941,1),
(13,69,5),
(13,942,1),
(13,943,1),
(13,97,1),
(13,944,1),
(13,77,1),
(13,945,1),
(13,946,1),
(13,547,2),
(13,548,2),
(13,549,2),
(13,81,2),
(13,550,2),
(13,551,3),
(13,552,2),
(13,553,2),
(13,79,3),
(13,554,2),
(13,104,3),
(13,555,2),
(13,72,2),
(13,786,1),
(13,790,1),
(13,569,2),
(13,999,1),
(13,948,1),
(13,778,1),
(13,1000,1),
(13,1001,1),
(13,125,1),
(13,1002,1),
(13,1003,1),
(13,775,1),
(13,776,1),
(13,1038,1),
(13,1039,1),
(13,114,2),
(13,103,2),
(13,1040,1),
(13,1041,1),
(13,109,1),
(13,110,1),
(13,111,1),
(13,113,1),
(13,115,1),
(13,67,2),
(13,116,1),
(13,117,1),
(13,118,3),
(13,119,1),
(13,120,1),
(13,121,1),
(13,415,2),
(13,416,3),
(13,417,2),
(13,418,2),
(13,419,2),
(13,420,3),
(13,421,2),
(13,422,2),
(13,423,2),
(13,424,2),
(13,425,2),
(13,556,1),
(13,95,1),
(13,557,1),
(13,558,1),
(13,559,1),
(13,560,1),
(13,561,1),
(13,562,1),
(13,91,1),
(13,563,1),
(13,564,1),
(13,565,1),
(13,566,1),
(13,567,1),
(13,568,1),
(13,570,1),
(13,86,1),
(13,571,1),
(13,572,1),
(13,573,1),
(13,574,1),
(13,575,1),
(13,126,3),
(13,1256,6),
(13,1257,6),
(13,177,10),
(13,141,11),
(13,952,1),
(13,132,5),
(13,953,1),
(13,954,1),
(13,162,1),
(13,134,8),
(13,955,1),
(13,142,1),
(13,956,1),
(13,139,7),
(13,957,1),
(13,584,2),
(13,585,2),
(13,586,2),
(13,146,2),
(13,587,2),
(13,588,3),
(13,589,2),
(13,590,2),
(13,144,3),
(13,591,2),
(13,169,3),
(13,592,2),
(13,136,2),
(13,820,1),
(13,824,1),
(13,606,2),
(13,1004,1),
(13,959,1),
(13,812,1),
(13,1005,1),
(13,1006,1),
(13,190,1),
(13,1007,1),
(13,1008,1),
(13,809,1),
(13,810,1),
(13,1047,1),
(13,1048,1),
(13,179,2),
(13,168,2),
(13,1049,1),
(13,1050,1),
(13,174,1),
(13,175,1),
(13,176,1),
(13,178,1),
(13,180,1),
(13,130,2),
(13,181,1),
(13,182,1),
(13,183,3),
(13,184,1),
(13,185,1),
(13,186,1),
(13,434,2),
(13,435,3),
(13,436,2),
(13,437,2),
(13,438,2),
(13,439,3),
(13,440,2),
(13,441,2),
(13,442,2),
(13,443,2),
(13,444,2),
(13,593,1),
(13,160,1),
(13,594,1),
(13,595,1),
(13,596,1),
(13,597,1),
(13,598,1),
(13,599,1),
(13,156,1),
(13,600,1),
(13,601,1),
(13,602,1),
(13,603,1),
(13,604,1),
(13,605,1),
(13,607,1),
(13,151,1),
(13,608,1),
(13,609,1),
(13,610,1),
(13,611,1),
(13,612,1),
(13,191,3),
(13,1258,6),
(13,1259,6),
(13,242,10),
(13,206,11),
(13,963,1),
(13,197,5),
(13,964,1),
(13,965,1),
(13,227,1),
(13,199,8),
(13,966,1),
(13,207,1),
(13,967,1),
(13,204,7),
(13,968,1),
(13,621,2),
(13,622,2),
(13,623,2),
(13,211,2),
(13,624,2),
(13,625,3),
(13,626,2),
(13,627,2),
(13,209,3),
(13,628,2),
(13,234,3),
(13,629,2),
(13,201,2),
(13,854,1),
(13,858,1),
(13,643,2),
(13,1009,1),
(13,970,1),
(13,846,1),
(13,1010,1),
(13,1011,1),
(13,255,1),
(13,1012,1),
(13,1013,1),
(13,843,1),
(13,844,1),
(13,1056,1),
(13,1057,1),
(13,244,2),
(13,233,2),
(13,1058,1),
(13,1059,1),
(13,239,1),
(13,240,1),
(13,241,1),
(13,243,1),
(13,245,1),
(13,195,2),
(13,246,1),
(13,247,1),
(13,248,3),
(13,249,1),
(13,250,1),
(13,251,1),
(13,453,2),
(13,454,3),
(13,455,2),
(13,456,2),
(13,457,2),
(13,458,3),
(13,459,2),
(13,460,2),
(13,461,2),
(13,462,2),
(13,463,2),
(13,630,1),
(13,225,1),
(13,631,1),
(13,632,1),
(13,633,1),
(13,634,1),
(13,635,1),
(13,636,1),
(13,221,1),
(13,637,1),
(13,638,1),
(13,639,1),
(13,640,1),
(13,641,1),
(13,642,1),
(13,644,1),
(13,216,1),
(13,645,1),
(13,646,1),
(13,647,1),
(13,648,1),
(13,649,1),
(13,256,3),
(13,1260,6),
(13,1261,6),
(13,307,10),
(13,271,11),
(13,974,1),
(13,262,5),
(13,975,1),
(13,976,1),
(13,292,1),
(13,264,8),
(13,977,1),
(13,272,1),
(13,978,1),
(13,269,7),
(13,979,1),
(13,658,2),
(13,659,2),
(13,660,2),
(13,276,2),
(13,661,2),
(13,662,3),
(13,663,2),
(13,664,2),
(13,274,3),
(13,665,2),
(13,299,3),
(13,666,2),
(13,266,2),
(13,888,1),
(13,892,1),
(13,680,2),
(13,1014,1),
(13,981,1),
(13,880,1),
(13,1015,1),
(13,1016,1),
(13,320,1),
(13,1017,1),
(13,1018,1),
(13,877,1),
(13,878,1),
(13,1065,1),
(13,1066,1),
(13,309,2),
(13,298,2),
(13,1067,1),
(13,1068,1),
(13,304,1),
(13,305,1),
(13,306,1),
(13,308,1),
(13,310,1),
(13,260,2),
(13,311,1),
(13,312,1),
(13,313,3),
(13,314,1),
(13,315,1),
(13,316,1),
(13,472,2),
(13,473,3),
(13,474,2),
(13,475,2),
(13,476,2),
(13,477,3),
(13,478,2),
(13,479,2),
(13,480,2),
(13,481,2),
(13,482,2),
(13,667,1),
(13,290,1),
(13,668,1),
(13,669,1),
(13,670,1),
(13,671,1),
(13,672,1),
(13,673,1),
(13,286,1),
(13,674,1),
(13,675,1),
(13,676,1),
(13,677,1),
(13,678,1),
(13,679,1),
(13,681,1),
(13,281,1),
(13,682,1),
(13,683,1),
(13,684,1),
(13,685,1),
(13,686,1),
(13,321,3),
(13,1262,6),
(13,1263,6),
(13,372,10),
(13,336,11),
(13,985,1),
(13,327,5),
(13,986,1),
(13,987,1),
(13,357,1),
(13,329,8),
(13,988,1),
(13,337,1),
(13,989,1),
(13,334,7),
(13,990,1),
(13,695,2),
(13,696,2),
(13,697,2),
(13,341,2),
(13,698,2),
(13,699,3),
(13,700,2),
(13,701,2),
(13,339,3),
(13,702,2),
(13,364,3),
(13,703,2),
(13,331,2),
(13,922,1),
(13,926,1),
(13,717,2),
(13,1019,1),
(13,992,1),
(13,914,1),
(13,1020,1),
(13,1021,1),
(13,385,1),
(13,1022,1),
(13,1023,1),
(13,911,1),
(13,912,1),
(13,1074,1),
(13,1075,1),
(13,374,2),
(13,363,2),
(13,1076,1),
(13,1077,1),
(13,369,1),
(13,370,1),
(13,371,1),
(13,373,1),
(13,375,1),
(13,325,2),
(13,376,1),
(13,377,1),
(13,378,3),
(13,379,1),
(13,380,1),
(13,381,1),
(13,491,2),
(13,492,3),
(13,493,2),
(13,494,2),
(13,495,2),
(13,496,3),
(13,497,2),
(13,498,2),
(13,499,2),
(13,500,2),
(13,501,2),
(13,704,1),
(13,355,1),
(13,705,1),
(13,706,1),
(13,707,1),
(13,708,1),
(13,709,1),
(13,710,1),
(13,351,1),
(13,711,1),
(13,712,1),
(13,713,1),
(13,714,1),
(13,715,1),
(13,716,1),
(13,718,1),
(13,346,1),
(13,719,1),
(13,720,1),
(13,721,1),
(13,722,1),
(13,723,1),
(13,386,3),
(13,387,3),
(14,1264,6),
(14,1265,6),
(14,63,9),
(14,1266,6),
(14,510,1),
(14,511,1),
(14,13,10),
(14,6,5),
(14,512,1),
(14,18,1),
(14,513,1),
(14,514,2),
(14,515,1),
(14,516,1),
(14,16,2),
(14,517,1),
(14,41,5),
(14,518,1),
(14,9,3),
(14,752,2),
(14,756,2),
(14,532,3),
(14,994,1),
(14,937,1),
(14,744,2),
(14,995,1),
(14,996,1),
(14,62,2),
(14,997,1),
(14,998,1),
(14,741,3),
(14,742,3),
(14,12,2),
(14,731,3),
(14,55,2),
(14,732,2),
(14,733,2),
(14,734,2),
(14,735,2),
(14,736,2),
(14,737,2),
(14,738,2),
(14,739,2),
(14,740,2),
(14,4,2),
(14,519,1),
(14,32,1),
(14,401,1),
(14,520,1),
(14,397,1),
(14,521,1),
(14,522,1),
(14,49,2),
(14,523,1),
(14,524,1),
(14,525,1),
(14,28,1),
(14,526,1),
(14,527,2),
(14,528,2),
(14,529,2),
(14,40,2),
(14,530,2),
(14,531,2),
(14,533,2),
(14,23,2),
(14,534,2),
(14,535,2),
(14,536,2),
(14,537,2),
(14,538,2),
(14,743,1),
(14,745,1),
(14,46,1),
(14,746,1),
(14,747,1),
(14,748,1),
(14,749,1),
(14,750,1),
(14,751,1),
(14,753,1),
(14,754,1),
(14,755,1),
(14,757,1),
(14,59,1),
(14,60,1),
(14,61,1),
(14,1267,6),
(14,1268,6),
(14,126,9),
(14,1269,6),
(14,547,1),
(14,548,1),
(14,76,10),
(14,69,5),
(14,549,1),
(14,81,1),
(14,550,1),
(14,551,2),
(14,552,1),
(14,553,1),
(14,79,2),
(14,554,1),
(14,104,5),
(14,555,1),
(14,72,3),
(14,786,2),
(14,790,2),
(14,569,3),
(14,999,1),
(14,948,1),
(14,778,2),
(14,1000,1),
(14,1001,1),
(14,125,2),
(14,1002,1),
(14,1003,1),
(14,775,3),
(14,776,3),
(14,75,2),
(14,765,3),
(14,118,2),
(14,766,2),
(14,767,2),
(14,768,2),
(14,769,2),
(14,770,2),
(14,771,2),
(14,772,2),
(14,773,2),
(14,774,2),
(14,67,2),
(14,556,1),
(14,95,1),
(14,420,1),
(14,557,1),
(14,416,1),
(14,558,1),
(14,559,1),
(14,112,2),
(14,560,1),
(14,561,1),
(14,562,1),
(14,91,1),
(14,563,1),
(14,564,2),
(14,565,2),
(14,566,2),
(14,103,2),
(14,567,2),
(14,568,2),
(14,570,2),
(14,86,2),
(14,571,2),
(14,572,2),
(14,573,2),
(14,574,2),
(14,575,2),
(14,777,1),
(14,779,1),
(14,109,1),
(14,780,1),
(14,781,1),
(14,782,1),
(14,783,1),
(14,784,1),
(14,785,1),
(14,787,1),
(14,788,1),
(14,789,1),
(14,791,1),
(14,122,1),
(14,123,1),
(14,124,1),
(14,1270,6),
(14,1271,6),
(14,1272,6),
(14,1273,6),
(14,584,1),
(14,585,1),
(14,141,10),
(14,132,5),
(14,134,4),
(14,586,1),
(14,139,8),
(14,146,1),
(14,587,1),
(14,588,2),
(14,589,1),
(14,590,1),
(14,144,2),
(14,591,1),
(14,169,5),
(14,592,1),
(14,136,3),
(14,820,2),
(14,824,2),
(14,606,3),
(14,1004,1),
(14,959,1),
(14,812,2),
(14,1005,1),
(14,1006,1),
(14,190,2),
(14,1007,1),
(14,1008,1),
(14,809,3),
(14,810,3),
(14,140,2),
(14,799,3),
(14,183,2),
(14,800,2),
(14,801,2),
(14,802,2),
(14,803,2),
(14,804,2),
(14,805,2),
(14,806,2),
(14,807,2),
(14,808,2),
(14,130,2),
(14,593,1),
(14,160,1),
(14,439,1),
(14,594,1),
(14,435,1),
(14,595,1),
(14,596,1),
(14,177,2),
(14,597,1),
(14,598,1),
(14,599,1),
(14,156,1),
(14,600,1),
(14,601,2),
(14,602,2),
(14,603,2),
(14,168,2),
(14,604,2),
(14,605,2),
(14,607,2),
(14,151,2),
(14,608,2),
(14,609,2),
(14,610,2),
(14,611,2),
(14,612,2),
(14,811,1),
(14,813,1),
(14,174,1),
(14,814,1),
(14,815,1),
(14,816,1),
(14,817,1),
(14,818,1),
(14,819,1),
(14,821,1),
(14,822,1),
(14,823,1),
(14,825,1),
(14,187,1),
(14,188,1),
(14,189,1),
(14,191,3),
(14,1274,6),
(14,1275,6),
(14,1276,6),
(14,1277,6),
(14,621,1),
(14,622,1),
(14,206,10),
(14,197,5),
(14,199,4),
(14,623,1),
(14,204,8),
(14,211,1),
(14,624,1),
(14,625,2),
(14,626,1),
(14,627,1),
(14,209,2),
(14,628,1),
(14,234,5),
(14,629,1),
(14,201,3),
(14,854,2),
(14,858,2),
(14,643,3),
(14,1009,1),
(14,970,1),
(14,846,2),
(14,1010,1),
(14,1011,1),
(14,255,2),
(14,1012,1),
(14,1013,1),
(14,843,3),
(14,844,3),
(14,205,2),
(14,833,3),
(14,248,2),
(14,834,2),
(14,835,2),
(14,836,2),
(14,837,2),
(14,838,2),
(14,839,2),
(14,840,2),
(14,841,2),
(14,842,2),
(14,195,2),
(14,630,1),
(14,225,1),
(14,458,1),
(14,631,1),
(14,454,1),
(14,632,1),
(14,633,1),
(14,242,2),
(14,634,1),
(14,635,1),
(14,636,1),
(14,221,1),
(14,637,1),
(14,638,2),
(14,639,2),
(14,640,2),
(14,233,2),
(14,641,2),
(14,642,2),
(14,644,2),
(14,216,2),
(14,645,2),
(14,646,2),
(14,647,2),
(14,648,2),
(14,649,2),
(14,845,1),
(14,847,1),
(14,239,1),
(14,848,1),
(14,849,1),
(14,850,1),
(14,851,1),
(14,852,1),
(14,853,1),
(14,855,1),
(14,856,1),
(14,857,1),
(14,859,1),
(14,252,1),
(14,253,1),
(14,254,1),
(14,256,3),
(14,1278,6),
(14,1279,6),
(14,1280,6),
(14,1281,6),
(14,658,1),
(14,659,1),
(14,271,10),
(14,262,5),
(14,264,4),
(14,660,1),
(14,269,8),
(14,276,1),
(14,661,1),
(14,662,2),
(14,663,1),
(14,664,1),
(14,274,2),
(14,665,1),
(14,299,5),
(14,666,1),
(14,266,3),
(14,888,2),
(14,892,2),
(14,680,3),
(14,1014,1),
(14,981,1),
(14,880,2),
(14,1015,1),
(14,1016,1),
(14,320,2),
(14,1017,1),
(14,1018,1),
(14,877,3),
(14,878,3),
(14,270,2),
(14,867,3),
(14,313,2),
(14,868,2),
(14,869,2),
(14,870,2),
(14,871,2),
(14,872,2),
(14,873,2),
(14,874,2),
(14,875,2),
(14,876,2),
(14,260,2),
(14,667,1),
(14,290,1),
(14,477,1),
(14,668,1),
(14,473,1),
(14,669,1),
(14,670,1),
(14,307,2),
(14,671,1),
(14,672,1),
(14,673,1),
(14,286,1),
(14,674,1),
(14,675,2),
(14,676,2),
(14,677,2),
(14,298,2),
(14,678,2),
(14,679,2),
(14,681,2),
(14,281,2),
(14,682,2),
(14,683,2),
(14,684,2),
(14,685,2),
(14,686,2),
(14,879,1),
(14,881,1),
(14,304,1),
(14,882,1),
(14,883,1),
(14,884,1),
(14,885,1),
(14,886,1),
(14,887,1),
(14,889,1),
(14,890,1),
(14,891,1),
(14,893,1),
(14,317,1),
(14,318,1),
(14,319,1),
(14,321,3),
(14,1282,6),
(14,1283,6),
(14,386,9),
(14,1284,6),
(14,695,1),
(14,696,1),
(14,336,10),
(14,327,5),
(14,329,4),
(14,697,1),
(14,334,8),
(14,341,1),
(14,698,1),
(14,699,2),
(14,700,1),
(14,701,1),
(14,339,2),
(14,702,1),
(14,364,5),
(14,703,1),
(14,331,3),
(14,922,2),
(14,926,2),
(14,717,3),
(14,1019,1),
(14,992,1),
(14,914,2),
(14,1020,1),
(14,1021,1),
(14,385,2),
(14,1022,1),
(14,1023,1),
(14,911,3),
(14,912,3),
(14,335,2),
(14,901,3),
(14,378,2),
(14,902,2),
(14,903,2),
(14,904,2),
(14,905,2),
(14,906,2),
(14,907,2),
(14,908,2),
(14,909,2),
(14,910,2),
(14,325,2),
(14,704,1),
(14,355,1),
(14,496,1),
(14,705,1),
(14,492,1),
(14,706,1),
(14,707,1),
(14,372,2),
(14,708,1),
(14,709,1),
(14,710,1),
(14,351,1),
(14,711,1),
(14,712,2),
(14,713,2),
(14,714,2),
(14,363,2),
(14,715,2),
(14,716,2),
(14,718,2),
(14,346,2),
(14,719,2),
(14,720,2),
(14,721,2),
(14,722,2),
(14,723,2),
(14,913,1),
(14,915,1),
(14,369,1),
(14,916,1),
(14,917,1),
(14,918,1),
(14,919,1),
(14,920,1),
(14,921,1),
(14,923,1),
(14,924,1),
(14,925,1),
(14,927,1),
(14,382,1),
(14,383,1),
(14,384,1),
(14,387,3),
(15,1285,6),
(15,1286,6),
(15,1287,6),
(15,1288,6),
(15,514,1),
(15,9,5),
(15,752,3),
(15,756,5),
(15,532,2),
(15,994,1),
(15,937,3),
(15,744,3),
(15,995,1),
(15,996,1),
(15,13,8),
(15,16,1),
(15,62,3),
(15,6,7),
(15,997,1),
(15,998,1),
(15,741,2),
(15,742,2),
(15,12,1),
(15,731,3),
(15,55,1),
(15,732,1),
(15,733,1),
(15,41,4),
(15,734,1),
(15,735,1),
(15,736,1),
(15,737,1),
(15,738,1),
(15,739,1),
(15,740,1),
(15,4,1),
(15,36,3),
(15,37,1),
(15,18,1),
(15,38,1),
(15,39,1),
(15,40,1),
(15,42,1),
(15,43,1),
(15,44,1),
(15,45,1),
(15,936,2),
(15,34,4),
(15,938,2),
(15,533,1),
(15,23,1),
(15,534,1),
(15,535,1),
(15,536,1),
(15,537,1),
(15,538,1),
(15,743,2),
(15,745,2),
(15,46,2),
(15,746,2),
(15,747,2),
(15,748,2),
(15,749,2),
(15,750,2),
(15,49,2),
(15,751,2),
(15,753,2),
(15,754,2),
(15,755,2),
(15,757,2),
(15,59,2),
(15,60,2),
(15,61,2),
(15,930,2),
(15,931,2),
(15,932,2),
(15,933,2),
(15,14,2),
(15,934,2),
(15,935,2),
(15,63,3),
(15,1289,6),
(15,1290,6),
(15,1291,6),
(15,1292,6),
(15,551,1),
(15,72,5),
(15,786,3),
(15,790,5),
(15,569,2),
(15,999,1),
(15,948,3),
(15,778,3),
(15,1000,1),
(15,1001,1),
(15,76,8),
(15,79,1),
(15,125,3),
(15,69,7),
(15,1002,1),
(15,1003,1),
(15,775,2),
(15,776,2),
(15,75,1),
(15,765,3),
(15,118,1),
(15,766,1),
(15,767,1),
(15,104,4),
(15,768,1),
(15,769,1),
(15,770,1),
(15,771,1),
(15,772,1),
(15,773,1),
(15,774,1),
(15,67,1),
(15,99,3),
(15,100,1),
(15,81,1),
(15,101,1),
(15,102,1),
(15,103,1),
(15,105,1),
(15,106,1),
(15,107,1),
(15,108,1),
(15,947,2),
(15,97,4),
(15,949,2),
(15,570,1),
(15,86,1),
(15,571,1),
(15,572,1),
(15,573,1),
(15,574,1),
(15,575,1),
(15,777,2),
(15,779,2),
(15,109,2),
(15,780,2),
(15,781,2),
(15,782,2),
(15,783,2),
(15,784,2),
(15,112,2),
(15,785,2),
(15,787,2),
(15,788,2),
(15,789,2),
(15,791,2),
(15,122,2),
(15,123,2),
(15,124,2),
(15,941,2),
(15,942,2),
(15,943,2),
(15,944,2),
(15,77,2),
(15,945,2),
(15,946,2),
(15,126,3),
(15,1293,6),
(15,1294,6),
(15,1295,6),
(15,1296,6),
(15,588,1),
(15,136,5),
(15,820,3),
(15,824,5),
(15,606,2),
(15,1004,1),
(15,959,3),
(15,139,9),
(15,812,3),
(15,1005,1),
(15,1006,1),
(15,141,8),
(15,144,1),
(15,190,3),
(15,132,7),
(15,1007,1),
(15,1008,1),
(15,809,2),
(15,810,2),
(15,140,1),
(15,799,3),
(15,183,1),
(15,800,1),
(15,801,1),
(15,169,4),
(15,802,1),
(15,803,1),
(15,804,1),
(15,805,1),
(15,806,1),
(15,807,1),
(15,808,1),
(15,130,1),
(15,164,3),
(15,165,1),
(15,146,1),
(15,166,1),
(15,167,1),
(15,168,1),
(15,170,1),
(15,171,1),
(15,172,1),
(15,173,1),
(15,958,2),
(15,162,4),
(15,960,2),
(15,607,1),
(15,151,1),
(15,608,1),
(15,609,1),
(15,610,1),
(15,611,1),
(15,612,1),
(15,811,2),
(15,813,2),
(15,134,4),
(15,174,2),
(15,814,2),
(15,815,2),
(15,816,2),
(15,817,2),
(15,818,2),
(15,177,2),
(15,819,2),
(15,821,2),
(15,822,2),
(15,823,2),
(15,825,2),
(15,187,2),
(15,188,2),
(15,189,2),
(15,952,2),
(15,953,2),
(15,954,2),
(15,955,2),
(15,142,2),
(15,956,2),
(15,957,2),
(15,191,3),
(15,1297,6),
(15,1298,6),
(15,1299,6),
(15,1300,6),
(15,625,1),
(15,201,5),
(15,854,3),
(15,858,5),
(15,643,2),
(15,1009,1),
(15,970,3),
(15,204,9),
(15,846,3),
(15,1010,1),
(15,1011,1),
(15,206,8),
(15,209,1),
(15,255,3),
(15,197,7),
(15,1012,1),
(15,1013,1),
(15,843,2),
(15,844,2),
(15,205,1),
(15,833,3),
(15,248,1),
(15,834,1),
(15,835,1),
(15,234,4),
(15,836,1),
(15,837,1),
(15,838,1),
(15,839,1),
(15,840,1),
(15,841,1),
(15,842,1),
(15,195,1),
(15,229,3),
(15,230,1),
(15,211,1),
(15,231,1),
(15,232,1),
(15,233,1),
(15,235,1),
(15,236,1),
(15,237,1),
(15,238,1),
(15,969,2),
(15,227,4),
(15,971,2),
(15,644,1),
(15,216,1),
(15,645,1),
(15,646,1),
(15,647,1),
(15,648,1),
(15,649,1),
(15,845,2),
(15,847,2),
(15,199,4),
(15,239,2),
(15,848,2),
(15,849,2),
(15,850,2),
(15,851,2),
(15,852,2),
(15,242,2),
(15,853,2),
(15,855,2),
(15,856,2),
(15,857,2),
(15,859,2),
(15,252,2),
(15,253,2),
(15,254,2),
(15,963,2),
(15,964,2),
(15,965,2),
(15,966,2),
(15,207,2),
(15,967,2),
(15,968,2),
(15,256,3),
(15,1301,6),
(15,1302,6),
(15,1303,6),
(15,1304,6),
(15,662,1),
(15,266,5),
(15,888,3),
(15,892,5),
(15,680,2),
(15,1014,1),
(15,981,3),
(15,269,9),
(15,880,3),
(15,1015,1),
(15,1016,1),
(15,271,8),
(15,274,1),
(15,320,3),
(15,262,7),
(15,1017,1),
(15,1018,1),
(15,877,2),
(15,878,2),
(15,270,1),
(15,867,3),
(15,313,1),
(15,868,1),
(15,869,1),
(15,299,4),
(15,870,1),
(15,871,1),
(15,872,1),
(15,873,1),
(15,874,1),
(15,875,1),
(15,876,1),
(15,260,1),
(15,294,3),
(15,295,1),
(15,276,1),
(15,296,1),
(15,297,1),
(15,298,1),
(15,300,1),
(15,301,1),
(15,302,1),
(15,303,1),
(15,980,2),
(15,292,4),
(15,982,2),
(15,681,1),
(15,281,1),
(15,682,1),
(15,683,1),
(15,684,1),
(15,685,1),
(15,686,1),
(15,879,2),
(15,881,2),
(15,264,4),
(15,304,2),
(15,882,2),
(15,883,2),
(15,884,2),
(15,885,2),
(15,886,2),
(15,307,2),
(15,887,2),
(15,889,2),
(15,890,2),
(15,891,2),
(15,893,2),
(15,317,2),
(15,318,2),
(15,319,2),
(15,974,2),
(15,975,2),
(15,976,2),
(15,977,2),
(15,272,2),
(15,978,2),
(15,979,2),
(15,321,3),
(15,1305,6),
(15,1306,6),
(15,1307,6),
(15,1308,6),
(15,699,1),
(15,331,5),
(15,922,3),
(15,926,5),
(15,717,2),
(15,1019,1),
(15,992,3),
(15,334,9),
(15,914,3),
(15,1020,1),
(15,1021,1),
(15,336,8),
(15,339,1),
(15,385,3),
(15,327,7),
(15,1022,1),
(15,1023,1),
(15,911,2),
(15,912,2),
(15,335,1),
(15,901,3),
(15,378,1),
(15,902,1),
(15,903,1),
(15,364,4),
(15,904,1),
(15,905,1),
(15,906,1),
(15,907,1),
(15,908,1),
(15,909,1),
(15,910,1),
(15,325,1),
(15,359,3),
(15,360,1),
(15,341,1),
(15,361,1),
(15,362,1),
(15,363,1),
(15,365,1),
(15,366,1),
(15,367,1),
(15,368,1),
(15,991,2),
(15,357,4),
(15,993,2),
(15,718,1),
(15,346,1),
(15,719,1),
(15,720,1),
(15,721,1),
(15,722,1),
(15,723,1),
(15,913,2),
(15,915,2),
(15,329,4),
(15,369,2),
(15,916,2),
(15,917,2),
(15,918,2),
(15,919,2),
(15,920,2),
(15,372,2),
(15,921,2),
(15,923,2),
(15,924,2),
(15,925,2),
(15,927,2),
(15,382,2),
(15,383,2),
(15,384,2),
(15,985,2),
(15,986,2),
(15,987,2),
(15,988,2),
(15,337,2),
(15,989,2),
(15,990,2),
(15,386,3),
(15,387,3),
(16,1309,6),
(16,1310,6),
(16,1311,6),
(16,1312,6),
(16,1313,6),
(16,4,7),
(16,1314,6),
(16,34,9),
(16,1315,6),
(16,1316,6),
(16,1317,6),
(16,12,1),
(16,13,7),
(16,731,1),
(16,55,1),
(16,732,1),
(16,733,1),
(16,41,6),
(16,734,1),
(16,735,1),
(16,736,1),
(16,737,1),
(16,738,1),
(16,739,1),
(16,740,1),
(16,741,2),
(16,742,2),
(16,36,3),
(16,37,2),
(16,18,4),
(16,38,2),
(16,39,2),
(16,40,3),
(16,42,2),
(16,43,2),
(16,44,2),
(16,45,2),
(16,936,1),
(16,937,2),
(16,756,3),
(16,938,1),
(16,1080,1),
(16,514,4),
(16,755,2),
(16,6,9),
(16,7,1),
(16,25,1),
(16,1081,1),
(16,1082,1),
(16,744,2),
(16,1083,1),
(16,1084,1),
(16,1085,1),
(16,1086,1),
(16,754,1),
(16,9,2),
(16,757,1),
(16,59,2),
(16,60,2),
(16,61,2),
(16,62,3),
(16,930,2),
(16,931,2),
(16,932,2),
(16,933,2),
(16,14,2),
(16,934,2),
(16,935,2),
(16,510,2),
(16,511,2),
(16,512,2),
(16,513,2),
(16,515,2),
(16,516,2),
(16,16,3),
(16,517,2),
(16,518,2),
(16,752,1),
(16,532,1),
(16,994,1),
(16,995,1),
(16,996,1),
(16,997,1),
(16,998,1),
(16,63,3),
(16,1318,6),
(16,1319,6),
(16,1320,6),
(16,1321,6),
(16,1322,6),
(16,67,7),
(16,1323,6),
(16,97,9),
(16,1324,6),
(16,1325,6),
(16,1326,6),
(16,75,1),
(16,76,7),
(16,765,1),
(16,118,1),
(16,766,1),
(16,767,1),
(16,104,6),
(16,768,1),
(16,769,1),
(16,770,1),
(16,771,1),
(16,772,1),
(16,773,1),
(16,774,1),
(16,775,2),
(16,776,2),
(16,99,3),
(16,100,2),
(16,81,4),
(16,101,2),
(16,102,2),
(16,103,3),
(16,105,2),
(16,106,2),
(16,107,2),
(16,108,2),
(16,947,1),
(16,948,2),
(16,790,3),
(16,949,1),
(16,1089,1),
(16,551,4),
(16,789,2),
(16,69,9),
(16,70,1),
(16,88,1),
(16,1090,1),
(16,1091,1),
(16,778,2),
(16,1092,1),
(16,1093,1),
(16,1094,1),
(16,1095,1),
(16,788,1),
(16,72,2),
(16,791,1),
(16,122,2),
(16,123,2),
(16,124,2),
(16,125,3),
(16,941,2),
(16,942,2),
(16,943,2),
(16,944,2),
(16,77,2),
(16,945,2),
(16,946,2),
(16,547,2),
(16,548,2),
(16,549,2),
(16,550,2),
(16,552,2),
(16,553,2),
(16,79,3),
(16,554,2),
(16,555,2),
(16,786,1),
(16,569,1),
(16,999,1),
(16,1000,1),
(16,1001,1),
(16,1002,1),
(16,1003,1),
(16,126,3),
(16,1327,6),
(16,1328,6),
(16,1329,6),
(16,1330,6),
(16,1331,6),
(16,130,7),
(16,1332,6),
(16,162,9),
(16,1333,6),
(16,1334,6),
(16,1335,6),
(16,140,1),
(16,141,7),
(16,799,1),
(16,183,1),
(16,800,1),
(16,801,1),
(16,169,6),
(16,802,1),
(16,803,1),
(16,804,1),
(16,805,1),
(16,806,1),
(16,807,1),
(16,139,10),
(16,808,1),
(16,809,2),
(16,810,2),
(16,164,3),
(16,165,2),
(16,146,4),
(16,166,2),
(16,167,2),
(16,168,3),
(16,170,2),
(16,171,2),
(16,172,2),
(16,173,2),
(16,958,1),
(16,959,2),
(16,824,3),
(16,960,1),
(16,1098,1),
(16,588,4),
(16,823,2),
(16,132,9),
(16,133,1),
(16,153,1),
(16,1099,1),
(16,1100,1),
(16,812,2),
(16,1101,1),
(16,1102,1),
(16,1103,1),
(16,1104,1),
(16,822,1),
(16,136,2),
(16,825,1),
(16,187,2),
(16,188,2),
(16,189,2),
(16,190,3),
(16,952,2),
(16,953,2),
(16,954,2),
(16,134,4),
(16,955,2),
(16,142,2),
(16,956,2),
(16,957,2),
(16,584,2),
(16,585,2),
(16,586,2),
(16,587,2),
(16,589,2),
(16,590,2),
(16,144,3),
(16,591,2),
(16,592,2),
(16,820,1),
(16,606,1),
(16,1004,1),
(16,1005,1),
(16,1006,1),
(16,1007,1),
(16,1008,1),
(16,191,3),
(16,1336,6),
(16,1337,6),
(16,1338,6),
(16,1339,6),
(16,1340,6),
(16,195,7),
(16,1341,6),
(16,227,9),
(16,1342,6),
(16,1343,6),
(16,1344,6),
(16,205,1),
(16,206,7),
(16,833,1),
(16,248,1),
(16,834,1),
(16,835,1),
(16,234,6),
(16,836,1),
(16,837,1),
(16,838,1),
(16,839,1),
(16,840,1),
(16,841,1),
(16,204,10),
(16,842,1),
(16,843,2),
(16,844,2),
(16,229,3),
(16,230,2),
(16,211,4),
(16,231,2),
(16,232,2),
(16,233,3),
(16,235,2),
(16,236,2),
(16,237,2),
(16,238,2),
(16,969,1),
(16,970,2),
(16,858,3),
(16,971,1),
(16,1107,1),
(16,625,4),
(16,857,2),
(16,197,9),
(16,198,1),
(16,218,1),
(16,1108,1),
(16,1109,1),
(16,846,2),
(16,1110,1),
(16,1111,1),
(16,1112,1),
(16,1113,1),
(16,856,1),
(16,201,2),
(16,859,1),
(16,252,2),
(16,253,2),
(16,254,2),
(16,255,3),
(16,963,2),
(16,964,2),
(16,965,2),
(16,199,4),
(16,966,2),
(16,207,2),
(16,967,2),
(16,968,2),
(16,621,2),
(16,622,2),
(16,623,2),
(16,624,2),
(16,626,2),
(16,627,2),
(16,209,3),
(16,628,2),
(16,629,2),
(16,854,1),
(16,643,1),
(16,1009,1),
(16,1010,1),
(16,1011,1),
(16,1012,1),
(16,1013,1),
(16,256,3),
(16,1345,6),
(16,1346,6),
(16,1347,6),
(16,1348,6),
(16,1349,6),
(16,260,7),
(16,1350,6),
(16,292,9),
(16,1351,6),
(16,1352,6),
(16,1353,6),
(16,270,1),
(16,271,7),
(16,867,1),
(16,313,1),
(16,868,1),
(16,869,1),
(16,299,6),
(16,870,1),
(16,871,1),
(16,872,1),
(16,873,1),
(16,874,1),
(16,875,1),
(16,269,10),
(16,876,1),
(16,877,2),
(16,878,2),
(16,294,3),
(16,295,2),
(16,276,4),
(16,296,2),
(16,297,2),
(16,298,3),
(16,300,2),
(16,301,2),
(16,302,2),
(16,303,2),
(16,980,1),
(16,981,2),
(16,892,3),
(16,982,1),
(16,1116,1),
(16,662,4),
(16,891,2),
(16,262,9),
(16,263,1),
(16,283,1),
(16,1117,1),
(16,1118,1),
(16,880,2),
(16,1119,1),
(16,1120,1),
(16,1121,1),
(16,1122,1),
(16,890,1),
(16,266,2),
(16,893,1),
(16,317,2),
(16,318,2),
(16,319,2),
(16,320,3),
(16,974,2),
(16,975,2),
(16,976,2),
(16,264,4),
(16,977,2),
(16,272,2),
(16,978,2),
(16,979,2),
(16,658,2),
(16,659,2),
(16,660,2),
(16,661,2),
(16,663,2),
(16,664,2),
(16,274,3),
(16,665,2),
(16,666,2),
(16,888,1),
(16,680,1),
(16,1014,1),
(16,1015,1),
(16,1016,1),
(16,1017,1),
(16,1018,1),
(16,321,3),
(16,1354,6),
(16,1355,6),
(16,1356,6),
(16,1357,6),
(16,1358,6),
(16,325,7),
(16,1359,6),
(16,357,9),
(16,1360,6),
(16,1361,6),
(16,1362,6),
(16,335,1),
(16,336,7),
(16,901,1),
(16,378,1),
(16,902,1),
(16,903,1),
(16,364,6),
(16,904,1),
(16,905,1),
(16,906,1),
(16,907,1),
(16,908,1),
(16,909,1),
(16,334,10),
(16,910,1),
(16,911,2),
(16,912,2),
(16,359,3),
(16,360,2),
(16,341,4),
(16,361,2),
(16,362,2),
(16,363,3),
(16,365,2),
(16,366,2),
(16,367,2),
(16,368,2),
(16,991,1),
(16,992,2),
(16,926,3),
(16,993,1),
(16,1125,1),
(16,699,4),
(16,925,2),
(16,327,9),
(16,328,1),
(16,348,1),
(16,1126,1),
(16,1127,1),
(16,914,2),
(16,1128,1),
(16,1129,1),
(16,1130,1),
(16,1131,1),
(16,924,1),
(16,331,2),
(16,927,1),
(16,382,2),
(16,383,2),
(16,384,2),
(16,385,3),
(16,985,2),
(16,986,2),
(16,987,2),
(16,329,4),
(16,988,2),
(16,337,2),
(16,989,2),
(16,990,2),
(16,695,2),
(16,696,2),
(16,697,2),
(16,698,2),
(16,700,2),
(16,701,2),
(16,339,3),
(16,702,2),
(16,703,2),
(16,922,1),
(16,717,1),
(16,1019,1),
(16,1020,1),
(16,1021,1),
(16,1022,1),
(16,1023,1),
(16,386,3),
(16,387,3),
(17,1363,6),
(17,1364,6),
(17,1365,6),
(17,1366,6),
(17,929,6),
(17,63,9),
(17,1367,6),
(17,1368,6),
(17,1369,6),
(17,1370,6),
(17,1371,6),
(17,749,6),
(17,1372,6),
(17,36,2),
(17,37,1),
(17,18,4),
(17,38,1),
(17,39,1),
(17,40,4),
(17,41,5),
(17,42,1),
(17,43,1),
(17,44,1),
(17,45,1),
(17,936,1),
(17,937,3),
(17,34,2),
(17,756,3),
(17,938,1),
(17,1080,1),
(17,514,5),
(17,755,1),
(17,6,7),
(17,7,1),
(17,25,2),
(17,1081,1),
(17,1082,1),
(17,744,3),
(17,1083,1),
(17,1084,1),
(17,1085,1),
(17,1086,1),
(17,1029,2),
(17,1030,2),
(17,51,2),
(17,1031,2),
(17,1032,2),
(17,19,1),
(17,13,8),
(17,20,1),
(17,21,1),
(17,22,1),
(17,23,1),
(17,24,1),
(17,930,1),
(17,931,1),
(17,932,1),
(17,933,1),
(17,14,1),
(17,934,1),
(17,935,1),
(17,510,2),
(17,511,2),
(17,512,2),
(17,513,2),
(17,515,2),
(17,516,2),
(17,16,4),
(17,517,2),
(17,518,2),
(17,9,2),
(17,752,2),
(17,532,2),
(17,994,2),
(17,995,2),
(17,996,2),
(17,62,2),
(17,997,2),
(17,998,2),
(17,741,3),
(17,742,3),
(17,12,1),
(17,731,1),
(17,55,1),
(17,732,1),
(17,733,1),
(17,734,1),
(17,735,1),
(17,736,1),
(17,737,1),
(17,738,1),
(17,739,1),
(17,740,1),
(17,4,1),
(17,1373,6),
(17,1374,6),
(17,1375,6),
(17,1376,6),
(17,940,6),
(17,126,9),
(17,1377,6),
(17,1378,6),
(17,1379,6),
(17,1380,6),
(17,1381,6),
(17,783,6),
(17,1382,6),
(17,99,2),
(17,100,1),
(17,81,4),
(17,101,1),
(17,102,1),
(17,103,4),
(17,104,5),
(17,105,1),
(17,106,1),
(17,107,1),
(17,108,1),
(17,947,1),
(17,948,3),
(17,97,2),
(17,790,3),
(17,949,1),
(17,1089,1),
(17,551,5),
(17,789,1),
(17,69,7),
(17,70,1),
(17,88,2),
(17,1090,1),
(17,1091,1),
(17,778,3),
(17,1092,1),
(17,1093,1),
(17,1094,1),
(17,1095,1),
(17,1038,2),
(17,1039,2),
(17,114,2),
(17,1040,2),
(17,1041,2),
(17,82,1),
(17,76,8),
(17,83,1),
(17,84,1),
(17,85,1),
(17,86,1),
(17,87,1),
(17,941,1),
(17,942,1),
(17,943,1),
(17,944,1),
(17,77,1),
(17,945,1),
(17,946,1),
(17,547,2),
(17,548,2),
(17,549,2),
(17,550,2),
(17,552,2),
(17,553,2),
(17,79,4),
(17,554,2),
(17,555,2),
(17,72,2),
(17,786,2),
(17,569,2),
(17,999,2),
(17,1000,2),
(17,1001,2),
(17,125,2),
(17,1002,2),
(17,1003,2),
(17,775,3),
(17,776,3),
(17,75,1),
(17,765,1),
(17,118,1),
(17,766,1),
(17,767,1),
(17,768,1),
(17,769,1),
(17,770,1),
(17,771,1),
(17,772,1),
(17,773,1),
(17,774,1),
(17,67,1),
(17,1383,6),
(17,1384,6),
(17,1385,6),
(17,1386,6),
(17,951,6),
(17,1272,6),
(17,1387,6),
(17,1388,6),
(17,1389,6),
(17,1390,6),
(17,1391,6),
(17,817,6),
(17,1392,6),
(17,164,2),
(17,165,1),
(17,146,4),
(17,166,1),
(17,167,1),
(17,168,4),
(17,169,5),
(17,170,1),
(17,171,1),
(17,172,1),
(17,173,1),
(17,958,1),
(17,959,3),
(17,162,2),
(17,824,3),
(17,960,1),
(17,1098,1),
(17,588,5),
(17,823,1),
(17,132,7),
(17,133,1),
(17,153,2),
(17,1099,1),
(17,1100,1),
(17,139,9),
(17,812,3),
(17,1101,1),
(17,1102,1),
(17,1103,1),
(17,1104,1),
(17,1047,2),
(17,1048,2),
(17,179,2),
(17,1049,2),
(17,1050,2),
(17,147,1),
(17,141,8),
(17,148,1),
(17,149,1),
(17,150,1),
(17,151,1),
(17,152,1),
(17,952,1),
(17,953,1),
(17,954,1),
(17,134,3),
(17,955,1),
(17,142,1),
(17,956,1),
(17,957,1),
(17,584,2),
(17,585,2),
(17,586,2),
(17,587,2),
(17,589,2),
(17,590,2),
(17,144,4),
(17,591,2),
(17,592,2),
(17,136,2),
(17,820,2),
(17,606,2),
(17,1004,2),
(17,1005,2),
(17,1006,2),
(17,190,2),
(17,1007,2),
(17,1008,2),
(17,809,3),
(17,810,3),
(17,140,1),
(17,799,1),
(17,183,1),
(17,800,1),
(17,801,1),
(17,802,1),
(17,803,1),
(17,804,1),
(17,805,1),
(17,806,1),
(17,807,1),
(17,808,1),
(17,130,1),
(17,191,3),
(17,1393,6),
(17,1394,6),
(17,1395,6),
(17,1396,6),
(17,962,6),
(17,1276,6),
(17,1397,6),
(17,1398,6),
(17,1399,6),
(17,1400,6),
(17,1401,6),
(17,851,6),
(17,1402,6),
(17,229,2),
(17,230,1),
(17,211,4),
(17,231,1),
(17,232,1),
(17,233,4),
(17,234,5),
(17,235,1),
(17,236,1),
(17,237,1),
(17,238,1),
(17,969,1),
(17,970,3),
(17,227,2),
(17,858,3),
(17,971,1),
(17,1107,1),
(17,625,5),
(17,857,1),
(17,197,7),
(17,198,1),
(17,218,2),
(17,1108,1),
(17,1109,1),
(17,204,9),
(17,846,3),
(17,1110,1),
(17,1111,1),
(17,1112,1),
(17,1113,1),
(17,1056,2),
(17,1057,2),
(17,244,2),
(17,1058,2),
(17,1059,2),
(17,212,1),
(17,206,8),
(17,213,1),
(17,214,1),
(17,215,1),
(17,216,1),
(17,217,1),
(17,963,1),
(17,964,1),
(17,965,1),
(17,199,3),
(17,966,1),
(17,207,1),
(17,967,1),
(17,968,1),
(17,621,2),
(17,622,2),
(17,623,2),
(17,624,2),
(17,626,2),
(17,627,2),
(17,209,4),
(17,628,2),
(17,629,2),
(17,201,2),
(17,854,2),
(17,643,2),
(17,1009,2),
(17,1010,2),
(17,1011,2),
(17,255,2),
(17,1012,2),
(17,1013,2),
(17,843,3),
(17,844,3),
(17,205,1),
(17,833,1),
(17,248,1),
(17,834,1),
(17,835,1),
(17,836,1),
(17,837,1),
(17,838,1),
(17,839,1),
(17,840,1),
(17,841,1),
(17,842,1),
(17,195,1),
(17,256,3),
(17,1403,6),
(17,1404,6),
(17,1405,6),
(17,1406,6),
(17,973,6),
(17,1280,6),
(17,1407,6),
(17,1408,6),
(17,1409,6),
(17,1410,6),
(17,1411,6),
(17,885,6),
(17,1412,6),
(17,294,2),
(17,295,1),
(17,276,4),
(17,296,1),
(17,297,1),
(17,298,4),
(17,299,5),
(17,300,1),
(17,301,1),
(17,302,1),
(17,303,1),
(17,980,1),
(17,981,3),
(17,292,2),
(17,892,3),
(17,982,1),
(17,1116,1),
(17,662,5),
(17,891,1),
(17,262,7),
(17,263,1),
(17,283,2),
(17,1117,1),
(17,1118,1),
(17,269,9),
(17,880,3),
(17,1119,1),
(17,1120,1),
(17,1121,1),
(17,1122,1),
(17,1065,2),
(17,1066,2),
(17,309,2),
(17,1067,2),
(17,1068,2),
(17,277,1),
(17,271,8),
(17,278,1),
(17,279,1),
(17,280,1),
(17,281,1),
(17,282,1),
(17,974,1),
(17,975,1),
(17,976,1),
(17,264,3),
(17,977,1),
(17,272,1),
(17,978,1),
(17,979,1),
(17,658,2),
(17,659,2),
(17,660,2),
(17,661,2),
(17,663,2),
(17,664,2),
(17,274,4),
(17,665,2),
(17,666,2),
(17,266,2),
(17,888,2),
(17,680,2),
(17,1014,2),
(17,1015,2),
(17,1016,2),
(17,320,2),
(17,1017,2),
(17,1018,2),
(17,877,3),
(17,878,3),
(17,270,1),
(17,867,1),
(17,313,1),
(17,868,1),
(17,869,1),
(17,870,1),
(17,871,1),
(17,872,1),
(17,873,1),
(17,874,1),
(17,875,1),
(17,876,1),
(17,260,1),
(17,321,3),
(17,1413,6),
(17,1414,6),
(17,1415,6),
(17,1416,6),
(17,984,6),
(17,386,9),
(17,1417,6),
(17,1418,6),
(17,1419,6),
(17,1420,6),
(17,1421,6),
(17,919,6),
(17,1422,6),
(17,359,2),
(17,360,1),
(17,341,4),
(17,361,1),
(17,362,1),
(17,363,4),
(17,364,5),
(17,365,1),
(17,366,1),
(17,367,1),
(17,368,1),
(17,991,1),
(17,992,3),
(17,357,2),
(17,926,3),
(17,993,1),
(17,1125,1),
(17,699,5),
(17,925,1),
(17,327,7),
(17,328,1),
(17,348,2),
(17,1126,1),
(17,1127,1),
(17,334,9),
(17,914,3),
(17,1128,1),
(17,1129,1),
(17,1130,1),
(17,1131,1),
(17,1074,2),
(17,1075,2),
(17,374,2),
(17,1076,2),
(17,1077,2),
(17,342,1),
(17,336,8),
(17,343,1),
(17,344,1),
(17,345,1),
(17,346,1),
(17,347,1),
(17,985,1),
(17,986,1),
(17,987,1),
(17,329,3),
(17,988,1),
(17,337,1),
(17,989,1),
(17,990,1),
(17,695,2),
(17,696,2),
(17,697,2),
(17,698,2),
(17,700,2),
(17,701,2),
(17,339,4),
(17,702,2),
(17,703,2),
(17,331,2),
(17,922,2),
(17,717,2),
(17,1019,2),
(17,1020,2),
(17,1021,2),
(17,385,2),
(17,1022,2),
(17,1023,2),
(17,911,3),
(17,912,3),
(17,335,1),
(17,901,1),
(17,378,1),
(17,902,1),
(17,903,1),
(17,904,1),
(17,905,1),
(17,906,1),
(17,907,1),
(17,908,1),
(17,909,1),
(17,910,1),
(17,325,1),
(17,387,3),
(18,1363,6),
(18,749,12),
(18,1366,6),
(18,1423,6),
(18,1372,6),
(18,36,6),
(18,936,3),
(18,937,4),
(18,34,3),
(18,756,4),
(18,938,3),
(18,1080,2),
(18,514,4),
(18,40,5),
(18,755,2),
(18,41,6),
(18,6,3),
(18,7,2),
(18,25,2),
(18,1081,2),
(18,1082,2),
(18,744,3),
(18,1083,2),
(18,1084,2),
(18,1085,2),
(18,1086,2),
(18,1029,1),
(18,1030,1),
(18,51,1),
(18,1031,1),
(18,1032,2),
(18,1135,1),
(18,1136,1),
(18,1137,1),
(18,1138,2),
(18,1139,1),
(18,18,3),
(18,736,3),
(18,1140,2),
(18,516,1),
(18,16,2),
(18,1141,1),
(18,1142,1),
(18,1143,1),
(18,1144,1),
(18,9,1),
(18,752,1),
(18,532,1),
(18,994,1),
(18,995,1),
(18,996,1),
(18,13,5),
(18,62,1),
(18,997,1),
(18,998,1),
(18,741,3),
(18,742,3),
(18,12,2),
(18,731,2),
(18,55,2),
(18,732,2),
(18,733,2),
(18,734,2),
(18,735,2),
(18,737,2),
(18,738,2),
(18,739,2),
(18,740,2),
(18,4,2),
(18,37,2),
(18,38,2),
(18,39,2),
(18,42,2),
(18,43,2),
(18,44,2),
(18,45,2),
(18,63,3),
(18,1373,6),
(18,783,12),
(18,1376,6),
(18,1424,6),
(18,1382,6),
(18,99,6),
(18,947,3),
(18,948,4),
(18,97,3),
(18,790,4),
(18,949,3),
(18,1089,2),
(18,551,4),
(18,103,5),
(18,789,2),
(18,104,6),
(18,69,3),
(18,70,2),
(18,88,2),
(18,1090,2),
(18,1091,2),
(18,778,3),
(18,1092,2),
(18,1093,2),
(18,1094,2),
(18,1095,2),
(18,1038,1),
(18,1039,1),
(18,114,1),
(18,1040,1),
(18,1041,2),
(18,1148,1),
(18,1149,1),
(18,1150,1),
(18,1151,2),
(18,1152,1),
(18,81,3),
(18,770,3),
(18,1153,2),
(18,553,1),
(18,79,2),
(18,1154,1),
(18,1155,1),
(18,1156,1),
(18,1157,1),
(18,72,1),
(18,786,1),
(18,569,1),
(18,999,1),
(18,1000,1),
(18,1001,1),
(18,76,5),
(18,125,1),
(18,1002,1),
(18,1003,1),
(18,775,3),
(18,776,3),
(18,75,2),
(18,765,2),
(18,118,2),
(18,766,2),
(18,767,2),
(18,768,2),
(18,769,2),
(18,771,2),
(18,772,2),
(18,773,2),
(18,774,2),
(18,67,2),
(18,100,2),
(18,101,2),
(18,102,2),
(18,105,2),
(18,106,2),
(18,107,2),
(18,108,2),
(18,126,3),
(18,1383,6),
(18,817,12),
(18,1386,6),
(18,1425,6),
(18,1392,6),
(18,164,6),
(18,958,3),
(18,959,4),
(18,162,3),
(18,824,4),
(18,960,3),
(18,1098,2),
(18,588,4),
(18,168,5),
(18,823,2),
(18,169,6),
(18,132,3),
(18,133,2),
(18,153,2),
(18,1099,2),
(18,1100,2),
(18,139,8),
(18,812,3),
(18,1101,2),
(18,1102,2),
(18,1103,2),
(18,1104,2),
(18,1047,1),
(18,1048,1),
(18,179,1),
(18,1049,1),
(18,1050,2),
(18,1161,1),
(18,1162,1),
(18,1163,1),
(18,1164,2),
(18,1165,1),
(18,146,3),
(18,804,3),
(18,1166,2),
(18,590,1),
(18,144,2),
(18,1167,1),
(18,1168,1),
(18,1169,1),
(18,1170,1),
(18,136,1),
(18,820,1),
(18,606,1),
(18,1004,1),
(18,1005,1),
(18,1006,1),
(18,141,5),
(18,190,1),
(18,1007,1),
(18,1008,1),
(18,809,3),
(18,810,3),
(18,140,2),
(18,799,2),
(18,183,2),
(18,800,2),
(18,801,2),
(18,802,2),
(18,803,2),
(18,805,2),
(18,806,2),
(18,807,2),
(18,808,2),
(18,130,2),
(18,165,2),
(18,166,2),
(18,167,2),
(18,170,2),
(18,171,2),
(18,172,2),
(18,173,2),
(18,191,3),
(18,1393,6),
(18,851,12),
(18,1396,6),
(18,1426,6),
(18,1402,6),
(18,229,6),
(18,969,3),
(18,970,4),
(18,227,3),
(18,858,4),
(18,971,3),
(18,1107,2),
(18,625,4),
(18,233,5),
(18,857,2),
(18,234,6),
(18,197,3),
(18,198,2),
(18,218,2),
(18,1108,2),
(18,1109,2),
(18,204,8),
(18,846,3),
(18,1110,2),
(18,1111,2),
(18,1112,2),
(18,1113,2),
(18,1056,1),
(18,1057,1),
(18,244,1),
(18,1058,1),
(18,1059,2),
(18,1174,1),
(18,1175,1),
(18,1176,1),
(18,1177,2),
(18,1178,1),
(18,211,3),
(18,838,3),
(18,1179,2),
(18,627,1),
(18,209,2),
(18,1180,1),
(18,1181,1),
(18,1182,1),
(18,1183,1),
(18,201,1),
(18,854,1),
(18,643,1),
(18,1009,1),
(18,1010,1),
(18,1011,1),
(18,206,5),
(18,255,1),
(18,1012,1),
(18,1013,1),
(18,843,3),
(18,844,3),
(18,205,2),
(18,833,2),
(18,248,2),
(18,834,2),
(18,835,2),
(18,836,2),
(18,837,2),
(18,839,2),
(18,840,2),
(18,841,2),
(18,842,2),
(18,195,2),
(18,230,2),
(18,231,2),
(18,232,2),
(18,235,2),
(18,236,2),
(18,237,2),
(18,238,2),
(18,256,3),
(18,1403,6),
(18,885,12),
(18,1406,6),
(18,1427,6),
(18,1412,6),
(18,294,6),
(18,980,3),
(18,981,4),
(18,292,3),
(18,892,4),
(18,982,3),
(18,1116,2),
(18,662,4),
(18,298,5),
(18,891,2),
(18,299,6),
(18,262,3),
(18,263,2),
(18,283,2),
(18,1117,2),
(18,1118,2),
(18,269,8),
(18,880,3),
(18,1119,2),
(18,1120,2),
(18,1121,2),
(18,1122,2),
(18,1065,1),
(18,1066,1),
(18,309,1),
(18,1067,1),
(18,1068,2),
(18,1187,1),
(18,1188,1),
(18,1189,1),
(18,1190,2),
(18,1191,1),
(18,276,3),
(18,872,3),
(18,1192,2),
(18,664,1),
(18,274,2),
(18,1193,1),
(18,1194,1),
(18,1195,1),
(18,1196,1),
(18,266,1),
(18,888,1),
(18,680,1),
(18,1014,1),
(18,1015,1),
(18,1016,1),
(18,271,5),
(18,320,1),
(18,1017,1),
(18,1018,1),
(18,877,3),
(18,878,3),
(18,270,2),
(18,867,2),
(18,313,2),
(18,868,2),
(18,869,2),
(18,870,2),
(18,871,2),
(18,873,2),
(18,874,2),
(18,875,2),
(18,876,2),
(18,260,2),
(18,295,2),
(18,296,2),
(18,297,2),
(18,300,2),
(18,301,2),
(18,302,2),
(18,303,2),
(18,321,3),
(18,1413,6),
(18,919,12),
(18,1416,6),
(18,1428,6),
(18,1422,6),
(18,359,6),
(18,991,3),
(18,992,4),
(18,357,3),
(18,926,4),
(18,993,3),
(18,1125,2),
(18,699,4),
(18,363,5),
(18,925,2),
(18,364,6),
(18,327,3),
(18,328,2),
(18,348,2),
(18,1126,2),
(18,1127,2),
(18,334,8),
(18,914,3),
(18,1128,2),
(18,1129,2),
(18,1130,2),
(18,1131,2),
(18,1074,1),
(18,1075,1),
(18,374,1),
(18,1076,1),
(18,1077,2),
(18,1200,1),
(18,1201,1),
(18,1202,1),
(18,1203,2),
(18,1204,1),
(18,341,3),
(18,906,3),
(18,1205,2),
(18,701,1),
(18,339,2),
(18,1206,1),
(18,1207,1),
(18,1208,1),
(18,1209,1),
(18,331,1),
(18,922,1),
(18,717,1),
(18,1019,1),
(18,1020,1),
(18,1021,1),
(18,336,5),
(18,385,1),
(18,1022,1),
(18,1023,1),
(18,911,3),
(18,912,3),
(18,335,2),
(18,901,2),
(18,378,2),
(18,902,2),
(18,903,2),
(18,904,2),
(18,905,2),
(18,907,2),
(18,908,2),
(18,909,2),
(18,910,2),
(18,325,2),
(18,360,2),
(18,361,2),
(18,362,2),
(18,365,2),
(18,366,2),
(18,367,2),
(18,368,2),
(18,386,3),
(18,387,3),
(19,1429,12),
(19,1430,6),
(19,1431,6),
(19,1432,6),
(19,1433,6),
(19,1434,6),
(19,729,6),
(19,1435,6),
(19,1080,3),
(19,514,5),
(19,40,7),
(19,755,3),
(19,41,4),
(19,6,5),
(19,7,3),
(19,25,5),
(19,1081,3),
(19,1082,3),
(19,744,3),
(19,1083,3),
(19,1084,3),
(19,1085,3),
(19,1086,3),
(19,1029,3),
(19,1030,3),
(19,51,3),
(19,1031,3),
(19,1032,5),
(19,1135,2),
(19,1136,2),
(19,1137,2),
(19,1138,4),
(19,1139,2),
(19,18,5),
(19,36,5),
(19,736,2),
(19,1140,4),
(19,516,2),
(19,16,2),
(19,1141,2),
(19,1142,2),
(19,1143,2),
(19,1144,2),
(19,19,2),
(19,13,2),
(19,20,2),
(19,21,2),
(19,22,2),
(19,23,2),
(19,24,2),
(19,37,1),
(19,38,1),
(19,39,1),
(19,42,1),
(19,43,1),
(19,44,1),
(19,45,1),
(19,936,2),
(19,937,2),
(19,34,2),
(19,756,2),
(19,938,2),
(19,63,3),
(19,1436,12),
(19,1437,6),
(19,1438,6),
(19,1439,6),
(19,1440,6),
(19,1441,6),
(19,763,6),
(19,1442,6),
(19,1089,3),
(19,551,5),
(19,103,7),
(19,789,3),
(19,104,4),
(19,69,5),
(19,70,3),
(19,88,5),
(19,1090,3),
(19,1091,3),
(19,778,3),
(19,1092,3),
(19,1093,3),
(19,1094,3),
(19,1095,3),
(19,1038,3),
(19,1039,3),
(19,114,3),
(19,1040,3),
(19,1041,5),
(19,1148,2),
(19,1149,2),
(19,1150,2),
(19,1151,4),
(19,1152,2),
(19,81,5),
(19,99,5),
(19,770,2),
(19,1153,4),
(19,553,2),
(19,79,2),
(19,1154,2),
(19,1155,2),
(19,1156,2),
(19,1157,2),
(19,82,2),
(19,76,2),
(19,83,2),
(19,84,2),
(19,85,2),
(19,86,2),
(19,87,2),
(19,100,1),
(19,101,1),
(19,102,1),
(19,105,1),
(19,106,1),
(19,107,1),
(19,108,1),
(19,947,2),
(19,948,2),
(19,97,2),
(19,790,2),
(19,949,2),
(19,126,3),
(19,1443,12),
(19,1444,6),
(19,1445,6),
(19,1446,6),
(19,1447,6),
(19,1448,6),
(19,797,6),
(19,1449,6),
(19,1098,3),
(19,588,5),
(19,168,7),
(19,823,3),
(19,169,4),
(19,132,5),
(19,133,3),
(19,153,5),
(19,1099,3),
(19,1100,3),
(19,139,7),
(19,812,3),
(19,1101,3),
(19,1102,3),
(19,1103,3),
(19,1104,3),
(19,1047,3),
(19,1048,3),
(19,179,3),
(19,1049,3),
(19,1050,5),
(19,1161,2),
(19,1162,2),
(19,1163,2),
(19,1164,4),
(19,1165,2),
(19,146,5),
(19,164,5),
(19,804,2),
(19,1166,4),
(19,590,2),
(19,144,2),
(19,1167,2),
(19,1168,2),
(19,1169,2),
(19,1170,2),
(19,147,2),
(19,141,2),
(19,148,2),
(19,149,2),
(19,150,2),
(19,151,2),
(19,152,2),
(19,165,1),
(19,166,1),
(19,167,1),
(19,170,1),
(19,171,1),
(19,172,1),
(19,173,1),
(19,958,2),
(19,959,2),
(19,162,2),
(19,824,2),
(19,960,2),
(19,191,3),
(19,1450,12),
(19,1451,6),
(19,1452,6),
(19,1453,6),
(19,1454,6),
(19,1455,6),
(19,831,6),
(19,1456,6),
(19,1107,3),
(19,625,5),
(19,233,7),
(19,857,3),
(19,234,4),
(19,197,5),
(19,198,3),
(19,218,5),
(19,1108,3),
(19,1109,3),
(19,204,7),
(19,846,3),
(19,1110,3),
(19,1111,3),
(19,1112,3),
(19,1113,3),
(19,1056,3),
(19,1057,3),
(19,244,3),
(19,1058,3),
(19,1059,5),
(19,1174,2),
(19,1175,2),
(19,1176,2),
(19,1177,4),
(19,1178,2),
(19,211,5),
(19,229,5),
(19,838,2),
(19,1179,4),
(19,627,2),
(19,209,2),
(19,1180,2),
(19,1181,2),
(19,1182,2),
(19,1183,2),
(19,212,2),
(19,206,2),
(19,213,2),
(19,214,2),
(19,215,2),
(19,216,2),
(19,217,2),
(19,230,1),
(19,231,1),
(19,232,1),
(19,235,1),
(19,236,1),
(19,237,1),
(19,238,1),
(19,969,2),
(19,970,2),
(19,227,2),
(19,858,2),
(19,971,2),
(19,256,3),
(19,1457,12),
(19,1458,6),
(19,1459,6),
(19,1460,6),
(19,1461,6),
(19,1462,6),
(19,865,6),
(19,1463,6),
(19,1116,3),
(19,662,5),
(19,298,7),
(19,891,3),
(19,299,4),
(19,262,5),
(19,263,3),
(19,283,5),
(19,1117,3),
(19,1118,3),
(19,269,7),
(19,880,3),
(19,1119,3),
(19,1120,3),
(19,1121,3),
(19,1122,3),
(19,1065,3),
(19,1066,3),
(19,309,3),
(19,1067,3),
(19,1068,5),
(19,1187,2),
(19,1188,2),
(19,1189,2),
(19,1190,4),
(19,1191,2),
(19,276,5),
(19,294,5),
(19,872,2),
(19,1192,4),
(19,664,2),
(19,274,2),
(19,1193,2),
(19,1194,2),
(19,1195,2),
(19,1196,2),
(19,277,2),
(19,271,2),
(19,278,2),
(19,279,2),
(19,280,2),
(19,281,2),
(19,282,2),
(19,295,1),
(19,296,1),
(19,297,1),
(19,300,1),
(19,301,1),
(19,302,1),
(19,303,1),
(19,980,2),
(19,981,2),
(19,292,2),
(19,892,2),
(19,982,2),
(19,321,3),
(19,1464,12),
(19,1465,6),
(19,1466,6),
(19,1467,6),
(19,1468,6),
(19,1469,6),
(19,899,6),
(19,1470,6),
(19,1125,3),
(19,699,5),
(19,363,7),
(19,925,3),
(19,364,4),
(19,327,5),
(19,328,3),
(19,348,5),
(19,1126,3),
(19,1127,3),
(19,334,7),
(19,914,3),
(19,1128,3),
(19,1129,3),
(19,1130,3),
(19,1131,3),
(19,1074,3),
(19,1075,3),
(19,374,3),
(19,1076,3),
(19,1077,5),
(19,1200,2),
(19,1201,2),
(19,1202,2),
(19,1203,4),
(19,1204,2),
(19,341,5),
(19,359,5),
(19,906,2),
(19,1205,4),
(19,701,2),
(19,339,2),
(19,1206,2),
(19,1207,2),
(19,1208,2),
(19,1209,2),
(19,342,2),
(19,336,2),
(19,343,2),
(19,344,2),
(19,345,2),
(19,346,2),
(19,347,2),
(19,360,1),
(19,361,1),
(19,362,1),
(19,365,1),
(19,366,1),
(19,367,1),
(19,368,1),
(19,991,2),
(19,992,2),
(19,357,2),
(19,926,2),
(19,993,2),
(19,386,3),
(19,387,3),
(20,1471,6),
(20,1472,6),
(20,1473,6),
(20,1474,6),
(20,1367,6),
(20,1029,1),
(20,1030,1),
(20,51,2),
(20,40,2),
(20,1031,1),
(20,1032,2),
(20,514,1),
(20,1135,1),
(20,1136,1),
(20,1137,1),
(20,1138,2),
(20,1139,1),
(20,18,5),
(20,36,2),
(20,736,1),
(20,1140,2),
(20,516,1),
(20,16,3),
(20,1141,1),
(20,1142,1),
(20,1143,1),
(20,1144,1),
(20,6,10),
(20,7,2),
(20,8,2),
(20,9,3),
(20,10,2),
(20,11,2),
(20,12,2),
(20,13,6),
(20,14,2),
(20,15,2),
(20,17,2),
(20,19,3),
(20,20,3),
(20,21,3),
(20,22,3),
(20,23,3),
(20,24,3),
(20,25,3),
(20,26,2),
(20,27,2),
(20,28,2),
(20,29,2),
(20,30,2),
(20,4,6),
(20,31,2),
(20,32,2),
(20,33,2),
(20,34,2),
(20,35,2),
(20,37,1),
(20,38,1),
(20,39,1),
(20,41,1),
(20,42,1),
(20,43,1),
(20,44,1),
(20,45,1),
(20,46,1),
(20,47,1),
(20,48,1),
(20,49,1),
(20,50,1),
(20,52,1),
(20,53,1),
(20,54,1),
(20,55,1),
(20,56,1),
(20,57,1),
(20,58,1),
(20,59,1),
(20,60,1),
(20,61,1),
(20,62,1),
(20,63,3),
(20,1475,6),
(20,1476,6),
(20,1477,6),
(20,1478,6),
(20,1377,6),
(20,1038,1),
(20,1039,1),
(20,114,2),
(20,103,2),
(20,1040,1),
(20,1041,2),
(20,551,1),
(20,1148,1),
(20,1149,1),
(20,1150,1),
(20,1151,2),
(20,1152,1),
(20,81,5),
(20,99,2),
(20,770,1),
(20,1153,2),
(20,553,1),
(20,79,3),
(20,1154,1),
(20,1155,1),
(20,1156,1),
(20,1157,1),
(20,69,10),
(20,70,2),
(20,71,2),
(20,72,3),
(20,73,2),
(20,74,2),
(20,75,2),
(20,76,6),
(20,77,2),
(20,78,2),
(20,80,2),
(20,82,3),
(20,83,3),
(20,84,3),
(20,85,3),
(20,86,3),
(20,87,3),
(20,88,3),
(20,89,2),
(20,90,2),
(20,91,2),
(20,92,2),
(20,93,2),
(20,67,6),
(20,94,2),
(20,95,2),
(20,96,2),
(20,97,2),
(20,98,2),
(20,100,1),
(20,101,1),
(20,102,1),
(20,104,1),
(20,105,1),
(20,106,1),
(20,107,1),
(20,108,1),
(20,109,1),
(20,110,1),
(20,111,1),
(20,112,1),
(20,113,1),
(20,115,1),
(20,116,1),
(20,117,1),
(20,118,1),
(20,119,1),
(20,120,1),
(20,121,1),
(20,122,1),
(20,123,1),
(20,124,1),
(20,125,1),
(20,126,3),
(20,1479,6),
(20,1480,6),
(20,1481,6),
(20,1482,6),
(20,1387,6),
(20,1047,1),
(20,1048,1),
(20,179,2),
(20,168,2),
(20,1049,1),
(20,1050,2),
(20,139,8),
(20,588,1),
(20,1161,1),
(20,1162,1),
(20,1163,1),
(20,1164,2),
(20,1165,1),
(20,146,5),
(20,164,2),
(20,804,1),
(20,1166,2),
(20,590,1),
(20,144,3),
(20,1167,1),
(20,1168,1),
(20,1169,1),
(20,1170,1),
(20,132,10),
(20,133,2),
(20,134,6),
(20,135,2),
(20,136,3),
(20,137,2),
(20,138,2),
(20,140,2),
(20,141,6),
(20,142,2),
(20,143,2),
(20,145,2),
(20,147,3),
(20,148,3),
(20,149,3),
(20,150,3),
(20,151,3),
(20,152,3),
(20,153,3),
(20,154,2),
(20,155,2),
(20,156,2),
(20,157,2),
(20,158,2),
(20,130,6),
(20,159,2),
(20,160,2),
(20,161,2),
(20,162,2),
(20,163,2),
(20,165,1),
(20,166,1),
(20,167,1),
(20,169,1),
(20,170,1),
(20,171,1),
(20,172,1),
(20,173,1),
(20,174,1),
(20,175,1),
(20,176,1),
(20,177,1),
(20,178,1),
(20,180,1),
(20,181,1),
(20,182,1),
(20,183,1),
(20,184,1),
(20,185,1),
(20,186,1),
(20,187,1),
(20,188,1),
(20,189,1),
(20,190,1),
(20,191,3),
(20,1483,6),
(20,1484,6),
(20,1485,6),
(20,1486,6),
(20,1397,6),
(20,1056,1),
(20,1057,1),
(20,244,2),
(20,233,2),
(20,1058,1),
(20,1059,2),
(20,204,8),
(20,625,1),
(20,1174,1),
(20,1175,1),
(20,1176,1),
(20,1177,2),
(20,1178,1),
(20,211,5),
(20,229,2),
(20,838,1),
(20,1179,2),
(20,627,1),
(20,209,3),
(20,1180,1),
(20,1181,1),
(20,1182,1),
(20,1183,1),
(20,197,10),
(20,198,2),
(20,199,6),
(20,200,2),
(20,201,3),
(20,202,2),
(20,203,2),
(20,205,2),
(20,206,6),
(20,207,2),
(20,208,2),
(20,210,2),
(20,212,3),
(20,213,3),
(20,214,3),
(20,215,3),
(20,216,3),
(20,217,3),
(20,218,3),
(20,219,2),
(20,220,2),
(20,221,2),
(20,222,2),
(20,223,2),
(20,195,6),
(20,224,2),
(20,225,2),
(20,226,2),
(20,227,2),
(20,228,2),
(20,230,1),
(20,231,1),
(20,232,1),
(20,234,1),
(20,235,1),
(20,236,1),
(20,237,1),
(20,238,1),
(20,239,1),
(20,240,1),
(20,241,1),
(20,242,1),
(20,243,1),
(20,245,1),
(20,246,1),
(20,247,1),
(20,248,1),
(20,249,1),
(20,250,1),
(20,251,1),
(20,252,1),
(20,253,1),
(20,254,1),
(20,255,1),
(20,256,3),
(20,1487,6),
(20,1488,6),
(20,1489,6),
(20,1490,6),
(20,1407,6),
(20,1065,1),
(20,1066,1),
(20,309,2),
(20,298,2),
(20,1067,1),
(20,1068,2),
(20,269,8),
(20,662,1),
(20,1187,1),
(20,1188,1),
(20,1189,1),
(20,1190,2),
(20,1191,1),
(20,276,5),
(20,294,2),
(20,872,1),
(20,1192,2),
(20,664,1),
(20,274,3),
(20,1193,1),
(20,1194,1),
(20,1195,1),
(20,1196,1),
(20,262,10),
(20,263,2),
(20,264,6),
(20,265,2),
(20,266,3),
(20,267,2),
(20,268,2),
(20,270,2),
(20,271,6),
(20,272,2),
(20,273,2),
(20,275,2),
(20,277,3),
(20,278,3),
(20,279,3),
(20,280,3),
(20,281,3),
(20,282,3),
(20,283,3),
(20,284,2),
(20,285,2),
(20,286,2),
(20,287,2),
(20,288,2),
(20,260,6),
(20,289,2),
(20,290,2),
(20,291,2),
(20,292,2),
(20,293,2),
(20,295,1),
(20,296,1),
(20,297,1),
(20,299,1),
(20,300,1),
(20,301,1),
(20,302,1),
(20,303,1),
(20,304,1),
(20,305,1),
(20,306,1),
(20,307,1),
(20,308,1),
(20,310,1),
(20,311,1),
(20,312,1),
(20,313,1),
(20,314,1),
(20,315,1),
(20,316,1),
(20,317,1),
(20,318,1),
(20,319,1),
(20,320,1),
(20,321,3),
(20,1491,6),
(20,1492,6),
(20,1493,6),
(20,1494,6),
(20,1417,6),
(20,1074,1),
(20,1075,1),
(20,374,2),
(20,363,2),
(20,1076,1),
(20,1077,2),
(20,334,8),
(20,699,1),
(20,1200,1),
(20,1201,1),
(20,1202,1),
(20,1203,2),
(20,1204,1),
(20,341,5),
(20,359,2),
(20,906,1),
(20,1205,2),
(20,701,1),
(20,339,3),
(20,1206,1),
(20,1207,1),
(20,1208,1),
(20,1209,1),
(20,327,10),
(20,328,2),
(20,329,6),
(20,330,2),
(20,331,3),
(20,332,2),
(20,333,2),
(20,335,2),
(20,336,6),
(20,337,2),
(20,338,2),
(20,340,2),
(20,342,3),
(20,343,3),
(20,344,3),
(20,345,3),
(20,346,3),
(20,347,3),
(20,348,3),
(20,349,2),
(20,350,2),
(20,351,2),
(20,352,2),
(20,353,2),
(20,325,6),
(20,354,2),
(20,355,2),
(20,356,2),
(20,357,2),
(20,358,2),
(20,360,1),
(20,361,1),
(20,362,1),
(20,364,1),
(20,365,1),
(20,366,1),
(20,367,1),
(20,368,1),
(20,369,1),
(20,370,1),
(20,371,1),
(20,372,1),
(20,373,1),
(20,375,1),
(20,376,1),
(20,377,1),
(20,378,1),
(20,379,1),
(20,380,1),
(20,381,1),
(20,382,1),
(20,383,1),
(20,384,1),
(20,385,1),
(20,386,3),
(20,387,3),
(1,383,1),
(1,384,1),
(1,385,1),
(1,386,3),
(1,387,3),
(1,1500,3),
(3,717,1),
(3,718,1),
(3,346,1),
(3,719,1),
(3,720,1),
(3,721,1),
(3,722,1),
(3,723,1),
(3,386,3),
(3,387,3),
(3,1511,3),
(3,1512,3);

/* Table structure for table `ps_search_word` */
DROP TABLE IF EXISTS `ps_search_word`;

CREATE TABLE `ps_search_word` (
  `id_word` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_shop` int(11) unsigned NOT NULL DEFAULT '1',
  `id_lang` int(10) unsigned NOT NULL,
  `word` varchar(15) NOT NULL,
  PRIMARY KEY (`id_word`),
  UNIQUE KEY `id_lang` (`id_lang`,`id_shop`,`word`)
) ENGINE=MyISAM AUTO_INCREMENT=1513 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_search_word` */
INSERT INTO `ps_search_word` VALUES
(1,1,1,'3dconnexion'),
(2,1,1,'3dx700034'),
(3,1,1,'spacenavigator'),
(4,1,1,'for'),
(5,1,1,'notebooks'),
(6,1,1,'are'),
(7,1,1,'living'),
(8,1,1,'epoch'),
(9,1,1,'great'),
(10,1,1,'technical'),
(11,1,1,'progress'),
(12,1,1,'sure'),
(13,1,1,'that'),
(14,1,1,'new'),
(15,1,1,'technologies'),
(16,1,1,'our'),
(17,1,1,'future'),
(18,1,1,'you'),
(19,1,1,'know'),
(20,1,1,'computers'),
(21,1,1,'being'),
(22,1,1,'applied'),
(23,1,1,'all'),
(24,1,1,'spheres'),
(25,1,1,'society'),
(26,1,1,'tremendous'),
(27,1,1,'achievement'),
(28,1,1,'mankind'),
(29,1,1,'totally'),
(30,1,1,'safe'),
(31,1,1,'environment'),
(32,1,1,'people'),
(33,1,1,'runs'),
(34,1,1,'with'),
(35,1,1,'electricity'),
(36,1,1,'can'),
(37,1,1,'help'),
(38,1,1,'solve'),
(39,1,1,'any'),
(40,1,1,'problem'),
(41,1,1,'because'),
(42,1,1,'provide'),
(43,1,1,'only'),
(44,1,1,'rational'),
(45,1,1,'solutions'),
(46,1,1,'most'),
(47,1,1,'important'),
(48,1,1,'thing'),
(49,1,1,'computer'),
(50,1,1,'technology'),
(51,1,1,'has'),
(52,1,1,'perspectives'),
(53,1,1,'further'),
(54,1,1,'development'),
(55,1,1,'could'),
(56,1,1,'called'),
(57,1,1,'panacea'),
(58,1,1,'humanity'),
(59,1,1,'producing'),
(60,1,1,'reliable'),
(61,1,1,'durable'),
(62,1,1,'goods'),
(63,1,1,'home'),
(64,1,2,'3dconnexion'),
(65,1,2,'3dx700034'),
(66,1,2,'spacenavigator'),
(67,1,2,'for'),
(68,1,2,'notebooks'),
(69,1,2,'are'),
(70,1,2,'living'),
(71,1,2,'epoch'),
(72,1,2,'great'),
(73,1,2,'technical'),
(74,1,2,'progress'),
(75,1,2,'sure'),
(76,1,2,'that'),
(77,1,2,'new'),
(78,1,2,'technologies'),
(79,1,2,'our'),
(80,1,2,'future'),
(81,1,2,'you'),
(82,1,2,'know'),
(83,1,2,'computers'),
(84,1,2,'being'),
(85,1,2,'applied'),
(86,1,2,'all'),
(87,1,2,'spheres'),
(88,1,2,'society'),
(89,1,2,'tremendous'),
(90,1,2,'achievement'),
(91,1,2,'mankind'),
(92,1,2,'totally'),
(93,1,2,'safe'),
(94,1,2,'environment'),
(95,1,2,'people'),
(96,1,2,'runs'),
(97,1,2,'with'),
(98,1,2,'electricity'),
(99,1,2,'can'),
(100,1,2,'help'),
(101,1,2,'solve'),
(102,1,2,'any'),
(103,1,2,'problem'),
(104,1,2,'because'),
(105,1,2,'provide'),
(106,1,2,'only'),
(107,1,2,'rational'),
(108,1,2,'solutions'),
(109,1,2,'most'),
(110,1,2,'important'),
(111,1,2,'thing'),
(112,1,2,'computer'),
(113,1,2,'technology'),
(114,1,2,'has'),
(115,1,2,'perspectives'),
(116,1,2,'further'),
(117,1,2,'development'),
(118,1,2,'could'),
(119,1,2,'called'),
(120,1,2,'panacea'),
(121,1,2,'humanity'),
(122,1,2,'producing'),
(123,1,2,'reliable'),
(124,1,2,'durable'),
(125,1,2,'goods'),
(126,1,2,'home'),
(127,1,3,'3dconnexion'),
(128,1,3,'3dx700034'),
(129,1,3,'spacenavigator'),
(130,1,3,'for'),
(131,1,3,'notebooks'),
(132,1,3,'are'),
(133,1,3,'living'),
(134,1,3,'the'),
(135,1,3,'epoch'),
(136,1,3,'great'),
(137,1,3,'technical'),
(138,1,3,'progress'),
(139,1,3,'and'),
(140,1,3,'sure'),
(141,1,3,'that'),
(142,1,3,'new'),
(143,1,3,'technologies'),
(144,1,3,'our'),
(145,1,3,'future'),
(146,1,3,'you'),
(147,1,3,'know'),
(148,1,3,'computers'),
(149,1,3,'being'),
(150,1,3,'applied'),
(151,1,3,'all'),
(152,1,3,'spheres'),
(153,1,3,'society'),
(154,1,3,'tremendous'),
(155,1,3,'achievement'),
(156,1,3,'mankind'),
(157,1,3,'totally'),
(158,1,3,'safe'),
(159,1,3,'environment'),
(160,1,3,'people'),
(161,1,3,'runs'),
(162,1,3,'with'),
(163,1,3,'electricity'),
(164,1,3,'can'),
(165,1,3,'help'),
(166,1,3,'solve'),
(167,1,3,'any'),
(168,1,3,'problem'),
(169,1,3,'because'),
(170,1,3,'provide'),
(171,1,3,'only'),
(172,1,3,'rational'),
(173,1,3,'solutions'),
(174,1,3,'most'),
(175,1,3,'important'),
(176,1,3,'thing'),
(177,1,3,'computer'),
(178,1,3,'technology'),
(179,1,3,'has'),
(180,1,3,'perspectives'),
(181,1,3,'further'),
(182,1,3,'development'),
(183,1,3,'could'),
(184,1,3,'called'),
(185,1,3,'panacea'),
(186,1,3,'humanity'),
(187,1,3,'producing'),
(188,1,3,'reliable'),
(189,1,3,'durable'),
(190,1,3,'goods'),
(191,1,3,'start'),
(192,1,4,'3dconnexion'),
(193,1,4,'3dx700034'),
(194,1,4,'spacenavigator'),
(195,1,4,'for'),
(196,1,4,'notebooks'),
(197,1,4,'are'),
(198,1,4,'living'),
(199,1,4,'the'),
(200,1,4,'epoch'),
(201,1,4,'great'),
(202,1,4,'technical'),
(203,1,4,'progress'),
(204,1,4,'and'),
(205,1,4,'sure'),
(206,1,4,'that'),
(207,1,4,'new'),
(208,1,4,'technologies'),
(209,1,4,'our'),
(210,1,4,'future'),
(211,1,4,'you'),
(212,1,4,'know'),
(213,1,4,'computers'),
(214,1,4,'being'),
(215,1,4,'applied'),
(216,1,4,'all'),
(217,1,4,'spheres'),
(218,1,4,'society'),
(219,1,4,'tremendous'),
(220,1,4,'achievement'),
(221,1,4,'mankind'),
(222,1,4,'totally'),
(223,1,4,'safe'),
(224,1,4,'environment'),
(225,1,4,'people'),
(226,1,4,'runs'),
(227,1,4,'with'),
(228,1,4,'electricity'),
(229,1,4,'can'),
(230,1,4,'help'),
(231,1,4,'solve'),
(232,1,4,'any'),
(233,1,4,'problem'),
(234,1,4,'because'),
(235,1,4,'provide'),
(236,1,4,'only'),
(237,1,4,'rational'),
(238,1,4,'solutions'),
(239,1,4,'most'),
(240,1,4,'important'),
(241,1,4,'thing'),
(242,1,4,'computer'),
(243,1,4,'technology'),
(244,1,4,'has'),
(245,1,4,'perspectives'),
(246,1,4,'further'),
(247,1,4,'development'),
(248,1,4,'could'),
(249,1,4,'called'),
(250,1,4,'panacea'),
(251,1,4,'humanity'),
(252,1,4,'producing'),
(253,1,4,'reliable'),
(254,1,4,'durable'),
(255,1,4,'goods'),
(256,1,4,'inicio'),
(257,1,5,'3dconnexion'),
(258,1,5,'3dx700034'),
(259,1,5,'spacenavigator'),
(260,1,5,'for'),
(261,1,5,'notebooks'),
(262,1,5,'are'),
(263,1,5,'living'),
(264,1,5,'the'),
(265,1,5,'epoch'),
(266,1,5,'great'),
(267,1,5,'technical'),
(268,1,5,'progress'),
(269,1,5,'and'),
(270,1,5,'sure'),
(271,1,5,'that'),
(272,1,5,'new'),
(273,1,5,'technologies'),
(274,1,5,'our'),
(275,1,5,'future'),
(276,1,5,'you'),
(277,1,5,'know'),
(278,1,5,'computers'),
(279,1,5,'being'),
(280,1,5,'applied'),
(281,1,5,'all'),
(282,1,5,'spheres'),
(283,1,5,'society'),
(284,1,5,'tremendous'),
(285,1,5,'achievement'),
(286,1,5,'mankind'),
(287,1,5,'totally'),
(288,1,5,'safe'),
(289,1,5,'environment'),
(290,1,5,'people'),
(291,1,5,'runs'),
(292,1,5,'with'),
(293,1,5,'electricity'),
(294,1,5,'can'),
(295,1,5,'help'),
(296,1,5,'solve'),
(297,1,5,'any'),
(298,1,5,'problem'),
(299,1,5,'because'),
(300,1,5,'provide'),
(301,1,5,'only'),
(302,1,5,'rational'),
(303,1,5,'solutions'),
(304,1,5,'most'),
(305,1,5,'important'),
(306,1,5,'thing'),
(307,1,5,'computer'),
(308,1,5,'technology'),
(309,1,5,'has'),
(310,1,5,'perspectives'),
(311,1,5,'further'),
(312,1,5,'development'),
(313,1,5,'could'),
(314,1,5,'called'),
(315,1,5,'panacea'),
(316,1,5,'humanity'),
(317,1,5,'producing'),
(318,1,5,'reliable'),
(319,1,5,'durable'),
(320,1,5,'goods'),
(321,1,5,'accueil'),
(322,1,6,'3dconnexion'),
(323,1,6,'3dx700034'),
(324,1,6,'spacenavigator'),
(325,1,6,'for'),
(326,1,6,'notebooks'),
(327,1,6,'are'),
(328,1,6,'living'),
(329,1,6,'the'),
(330,1,6,'epoch'),
(331,1,6,'great'),
(332,1,6,'technical'),
(333,1,6,'progress'),
(334,1,6,'and'),
(335,1,6,'sure'),
(336,1,6,'that'),
(337,1,6,'new'),
(338,1,6,'technologies'),
(339,1,6,'our'),
(340,1,6,'future'),
(341,1,6,'you'),
(342,1,6,'know'),
(343,1,6,'computers'),
(344,1,6,'being'),
(345,1,6,'applied'),
(346,1,6,'all'),
(347,1,6,'spheres'),
(348,1,6,'society'),
(349,1,6,'tremendous'),
(350,1,6,'achievement'),
(351,1,6,'mankind'),
(352,1,6,'totally'),
(353,1,6,'safe'),
(354,1,6,'environment'),
(355,1,6,'people'),
(356,1,6,'runs'),
(357,1,6,'with'),
(358,1,6,'electricity'),
(359,1,6,'can'),
(360,1,6,'help'),
(361,1,6,'solve'),
(362,1,6,'any'),
(363,1,6,'problem'),
(364,1,6,'because'),
(365,1,6,'provide'),
(366,1,6,'only'),
(367,1,6,'rational'),
(368,1,6,'solutions'),
(369,1,6,'most'),
(370,1,6,'important'),
(371,1,6,'thing'),
(372,1,6,'computer'),
(373,1,6,'technology'),
(374,1,6,'has'),
(375,1,6,'perspectives'),
(376,1,6,'further'),
(377,1,6,'development'),
(378,1,6,'could'),
(379,1,6,'called'),
(380,1,6,'panacea'),
(381,1,6,'humanity'),
(382,1,6,'producing'),
(383,1,6,'reliable'),
(384,1,6,'durable'),
(385,1,6,'goods'),
(386,1,6,'home'),
(387,1,6,'page'),
(388,1,1,'acer'),
(389,1,1,'h233h'),
(390,1,1,'bmid'),
(391,1,1,'23inch'),
(392,1,1,'widescreen'),
(393,1,1,'lcd'),
(394,1,1,'display'),
(395,1,1,'black'),
(396,1,1,'seems'),
(397,1,1,'such'),
(398,1,1,'revolutionary'),
(399,1,1,'invention'),
(400,1,1,'not'),
(401,1,1,'even'),
(402,1,1,'realize'),
(403,1,1,'true'),
(404,1,1,'extent'),
(405,1,1,'its'),
(406,1,1,'significance'),
(407,1,2,'acer'),
(408,1,2,'h233h'),
(409,1,2,'bmid'),
(410,1,2,'23inch'),
(411,1,2,'widescreen'),
(412,1,2,'lcd'),
(413,1,2,'display'),
(414,1,2,'black'),
(415,1,2,'seems'),
(416,1,2,'such'),
(417,1,2,'revolutionary'),
(418,1,2,'invention'),
(419,1,2,'not'),
(420,1,2,'even'),
(421,1,2,'realize'),
(422,1,2,'true'),
(423,1,2,'extent'),
(424,1,2,'its'),
(425,1,2,'significance'),
(426,1,3,'acer'),
(427,1,3,'h233h'),
(428,1,3,'bmid'),
(429,1,3,'23inch'),
(430,1,3,'widescreen'),
(431,1,3,'lcd'),
(432,1,3,'display'),
(433,1,3,'black'),
(434,1,3,'seems'),
(435,1,3,'such'),
(436,1,3,'revolutionary'),
(437,1,3,'invention'),
(438,1,3,'not'),
(439,1,3,'even'),
(440,1,3,'realize'),
(441,1,3,'true'),
(442,1,3,'extent'),
(443,1,3,'its'),
(444,1,3,'significance'),
(445,1,4,'acer'),
(446,1,4,'h233h'),
(447,1,4,'bmid'),
(448,1,4,'23inch'),
(449,1,4,'widescreen'),
(450,1,4,'lcd'),
(451,1,4,'display'),
(452,1,4,'black'),
(453,1,4,'seems'),
(454,1,4,'such'),
(455,1,4,'revolutionary'),
(456,1,4,'invention'),
(457,1,4,'not'),
(458,1,4,'even'),
(459,1,4,'realize'),
(460,1,4,'true'),
(461,1,4,'extent'),
(462,1,4,'its'),
(463,1,4,'significance'),
(464,1,5,'acer'),
(465,1,5,'h233h'),
(466,1,5,'bmid'),
(467,1,5,'23inch'),
(468,1,5,'widescreen'),
(469,1,5,'lcd'),
(470,1,5,'display'),
(471,1,5,'black'),
(472,1,5,'seems'),
(473,1,5,'such'),
(474,1,5,'revolutionary'),
(475,1,5,'invention'),
(476,1,5,'not'),
(477,1,5,'even'),
(478,1,5,'realize'),
(479,1,5,'true'),
(480,1,5,'extent'),
(481,1,5,'its'),
(482,1,5,'significance'),
(483,1,6,'acer'),
(484,1,6,'h233h'),
(485,1,6,'bmid'),
(486,1,6,'23inch'),
(487,1,6,'widescreen'),
(488,1,6,'lcd'),
(489,1,6,'display'),
(490,1,6,'black'),
(491,1,6,'seems'),
(492,1,6,'such'),
(493,1,6,'revolutionary'),
(494,1,6,'invention'),
(495,1,6,'not'),
(496,1,6,'even'),
(497,1,6,'realize'),
(498,1,6,'true'),
(499,1,6,'extent'),
(500,1,6,'its'),
(501,1,6,'significance'),
(502,1,1,'altec'),
(503,1,1,'lansing'),
(504,1,1,'fx3022'),
(505,1,1,'expressionist'),
(506,1,1,'bass'),
(507,1,1,'2way'),
(508,1,1,'speaker'),
(509,1,1,'mp3'),
(510,1,1,'there'),
(511,1,1,'doubt'),
(512,1,1,'leaders'),
(513,1,1,'don'),
(514,1,1,'have'),
(515,1,1,'worry'),
(516,1,1,'about'),
(517,1,1,'reputation'),
(518,1,1,'perfect'),
(519,1,1,'some'),
(520,1,1,'afraid'),
(521,1,1,'rapid'),
(522,1,1,'striking'),
(523,1,1,'expansion'),
(524,1,1,'they'),
(525,1,1,'state'),
(526,1,1,'danger'),
(527,1,1,'their'),
(528,1,1,'main'),
(529,1,1,'argument'),
(530,1,1,'artificial'),
(531,1,1,'intelligence'),
(532,1,1,'but'),
(533,1,1,'hope'),
(534,1,1,'these'),
(535,1,1,'problems'),
(536,1,1,'will'),
(537,1,1,'disappear'),
(538,1,1,'soon'),
(539,1,2,'altec'),
(540,1,2,'lansing'),
(541,1,2,'fx3022'),
(542,1,2,'expressionist'),
(543,1,2,'bass'),
(544,1,2,'2way'),
(545,1,2,'speaker'),
(546,1,2,'mp3'),
(547,1,2,'there'),
(548,1,2,'doubt'),
(549,1,2,'leaders'),
(550,1,2,'don'),
(551,1,2,'have'),
(552,1,2,'worry'),
(553,1,2,'about'),
(554,1,2,'reputation'),
(555,1,2,'perfect'),
(556,1,2,'some'),
(557,1,2,'afraid'),
(558,1,2,'rapid'),
(559,1,2,'striking'),
(560,1,2,'expansion'),
(561,1,2,'they'),
(562,1,2,'state'),
(563,1,2,'danger'),
(564,1,2,'their'),
(565,1,2,'main'),
(566,1,2,'argument'),
(567,1,2,'artificial'),
(568,1,2,'intelligence'),
(569,1,2,'but'),
(570,1,2,'hope'),
(571,1,2,'these'),
(572,1,2,'problems'),
(573,1,2,'will'),
(574,1,2,'disappear'),
(575,1,2,'soon'),
(576,1,3,'altec'),
(577,1,3,'lansing'),
(578,1,3,'fx3022'),
(579,1,3,'expressionist'),
(580,1,3,'bass'),
(581,1,3,'2way'),
(582,1,3,'speaker'),
(583,1,3,'mp3'),
(584,1,3,'there'),
(585,1,3,'doubt'),
(586,1,3,'leaders'),
(587,1,3,'don'),
(588,1,3,'have'),
(589,1,3,'worry'),
(590,1,3,'about'),
(591,1,3,'reputation'),
(592,1,3,'perfect'),
(593,1,3,'some'),
(594,1,3,'afraid'),
(595,1,3,'rapid'),
(596,1,3,'striking'),
(597,1,3,'expansion'),
(598,1,3,'they'),
(599,1,3,'state'),
(600,1,3,'danger'),
(601,1,3,'their'),
(602,1,3,'main'),
(603,1,3,'argument'),
(604,1,3,'artificial'),
(605,1,3,'intelligence'),
(606,1,3,'but'),
(607,1,3,'hope'),
(608,1,3,'these'),
(609,1,3,'problems'),
(610,1,3,'will'),
(611,1,3,'disappear'),
(612,1,3,'soon'),
(613,1,4,'altec'),
(614,1,4,'lansing'),
(615,1,4,'fx3022'),
(616,1,4,'expressionist'),
(617,1,4,'bass'),
(618,1,4,'2way'),
(619,1,4,'speaker'),
(620,1,4,'mp3'),
(621,1,4,'there'),
(622,1,4,'doubt'),
(623,1,4,'leaders'),
(624,1,4,'don'),
(625,1,4,'have'),
(626,1,4,'worry'),
(627,1,4,'about'),
(628,1,4,'reputation'),
(629,1,4,'perfect'),
(630,1,4,'some'),
(631,1,4,'afraid'),
(632,1,4,'rapid'),
(633,1,4,'striking'),
(634,1,4,'expansion'),
(635,1,4,'they'),
(636,1,4,'state'),
(637,1,4,'danger'),
(638,1,4,'their'),
(639,1,4,'main'),
(640,1,4,'argument'),
(641,1,4,'artificial'),
(642,1,4,'intelligence'),
(643,1,4,'but'),
(644,1,4,'hope'),
(645,1,4,'these'),
(646,1,4,'problems'),
(647,1,4,'will'),
(648,1,4,'disappear'),
(649,1,4,'soon'),
(650,1,5,'altec'),
(651,1,5,'lansing'),
(652,1,5,'fx3022'),
(653,1,5,'expressionist'),
(654,1,5,'bass'),
(655,1,5,'2way'),
(656,1,5,'speaker'),
(657,1,5,'mp3'),
(658,1,5,'there'),
(659,1,5,'doubt'),
(660,1,5,'leaders'),
(661,1,5,'don'),
(662,1,5,'have'),
(663,1,5,'worry'),
(664,1,5,'about'),
(665,1,5,'reputation'),
(666,1,5,'perfect'),
(667,1,5,'some'),
(668,1,5,'afraid'),
(669,1,5,'rapid'),
(670,1,5,'striking'),
(671,1,5,'expansion'),
(672,1,5,'they'),
(673,1,5,'state'),
(674,1,5,'danger'),
(675,1,5,'their'),
(676,1,5,'main'),
(677,1,5,'argument'),
(678,1,5,'artificial'),
(679,1,5,'intelligence'),
(680,1,5,'but'),
(681,1,5,'hope'),
(682,1,5,'these'),
(683,1,5,'problems'),
(684,1,5,'will'),
(685,1,5,'disappear'),
(686,1,5,'soon'),
(687,1,6,'altec'),
(688,1,6,'lansing'),
(689,1,6,'fx3022'),
(690,1,6,'expressionist'),
(691,1,6,'bass'),
(692,1,6,'2way'),
(693,1,6,'speaker'),
(694,1,6,'mp3'),
(695,1,6,'there'),
(696,1,6,'doubt'),
(697,1,6,'leaders'),
(698,1,6,'don'),
(699,1,6,'have'),
(700,1,6,'worry'),
(701,1,6,'about'),
(702,1,6,'reputation'),
(703,1,6,'perfect'),
(704,1,6,'some'),
(705,1,6,'afraid'),
(706,1,6,'rapid'),
(707,1,6,'striking'),
(708,1,6,'expansion'),
(709,1,6,'they'),
(710,1,6,'state'),
(711,1,6,'danger'),
(712,1,6,'their'),
(713,1,6,'main'),
(714,1,6,'argument'),
(715,1,6,'artificial'),
(716,1,6,'intelligence'),
(717,1,6,'but'),
(718,1,6,'hope'),
(719,1,6,'these'),
(720,1,6,'problems'),
(721,1,6,'will'),
(722,1,6,'disappear'),
(723,1,6,'soon'),
(724,1,1,'apple'),
(725,1,1,'airport'),
(726,1,1,'extreme'),
(727,1,1,'base'),
(728,1,1,'station'),
(729,1,1,'gigabit'),
(730,1,1,'mb053ll'),
(731,1,1,'one'),
(732,1,1,'stay'),
(733,1,1,'indifferent'),
(734,1,1,'everybody'),
(735,1,1,'wants'),
(736,1,1,'get'),
(737,1,1,'professionally'),
(738,1,1,'made'),
(739,1,1,'product'),
(740,1,1,'pay'),
(741,1,1,'fair'),
(742,1,1,'price'),
(743,1,1,'natural'),
(744,1,1,'this'),
(745,1,1,'sphere'),
(746,1,1,'popular'),
(747,1,1,'ones'),
(748,1,1,'really'),
(749,1,1,'hard'),
(750,1,1,'offer'),
(751,1,1,'hardware'),
(752,1,1,'number'),
(753,1,1,'competitors'),
(754,1,1,'providing'),
(755,1,1,'choice'),
(756,1,1,'different'),
(757,1,1,'commodities'),
(758,1,2,'apple'),
(759,1,2,'airport'),
(760,1,2,'extreme'),
(761,1,2,'base'),
(762,1,2,'station'),
(763,1,2,'gigabit'),
(764,1,2,'mb053ll'),
(765,1,2,'one'),
(766,1,2,'stay'),
(767,1,2,'indifferent'),
(768,1,2,'everybody'),
(769,1,2,'wants'),
(770,1,2,'get'),
(771,1,2,'professionally'),
(772,1,2,'made'),
(773,1,2,'product'),
(774,1,2,'pay'),
(775,1,2,'fair'),
(776,1,2,'price'),
(777,1,2,'natural'),
(778,1,2,'this'),
(779,1,2,'sphere'),
(780,1,2,'popular'),
(781,1,2,'ones'),
(782,1,2,'really'),
(783,1,2,'hard'),
(784,1,2,'offer'),
(785,1,2,'hardware'),
(786,1,2,'number'),
(787,1,2,'competitors'),
(788,1,2,'providing'),
(789,1,2,'choice'),
(790,1,2,'different'),
(791,1,2,'commodities'),
(792,1,3,'apple'),
(793,1,3,'airport'),
(794,1,3,'extreme'),
(795,1,3,'base'),
(796,1,3,'station'),
(797,1,3,'gigabit'),
(798,1,3,'mb053ll'),
(799,1,3,'one'),
(800,1,3,'stay'),
(801,1,3,'indifferent'),
(802,1,3,'everybody'),
(803,1,3,'wants'),
(804,1,3,'get'),
(805,1,3,'professionally'),
(806,1,3,'made'),
(807,1,3,'product'),
(808,1,3,'pay'),
(809,1,3,'fair'),
(810,1,3,'price'),
(811,1,3,'natural'),
(812,1,3,'this'),
(813,1,3,'sphere'),
(814,1,3,'popular'),
(815,1,3,'ones'),
(816,1,3,'really'),
(817,1,3,'hard'),
(818,1,3,'offer'),
(819,1,3,'hardware'),
(820,1,3,'number'),
(821,1,3,'competitors'),
(822,1,3,'providing'),
(823,1,3,'choice'),
(824,1,3,'different'),
(825,1,3,'commodities'),
(826,1,4,'apple'),
(827,1,4,'airport'),
(828,1,4,'extreme'),
(829,1,4,'base'),
(830,1,4,'station'),
(831,1,4,'gigabit'),
(832,1,4,'mb053ll'),
(833,1,4,'one'),
(834,1,4,'stay'),
(835,1,4,'indifferent'),
(836,1,4,'everybody'),
(837,1,4,'wants'),
(838,1,4,'get'),
(839,1,4,'professionally'),
(840,1,4,'made'),
(841,1,4,'product'),
(842,1,4,'pay'),
(843,1,4,'fair'),
(844,1,4,'price'),
(845,1,4,'natural'),
(846,1,4,'this'),
(847,1,4,'sphere'),
(848,1,4,'popular'),
(849,1,4,'ones'),
(850,1,4,'really'),
(851,1,4,'hard'),
(852,1,4,'offer'),
(853,1,4,'hardware'),
(854,1,4,'number'),
(855,1,4,'competitors'),
(856,1,4,'providing'),
(857,1,4,'choice'),
(858,1,4,'different'),
(859,1,4,'commodities'),
(860,1,5,'apple'),
(861,1,5,'airport'),
(862,1,5,'extreme'),
(863,1,5,'base'),
(864,1,5,'station'),
(865,1,5,'gigabit'),
(866,1,5,'mb053ll'),
(867,1,5,'one'),
(868,1,5,'stay'),
(869,1,5,'indifferent'),
(870,1,5,'everybody'),
(871,1,5,'wants'),
(872,1,5,'get'),
(873,1,5,'professionally'),
(874,1,5,'made'),
(875,1,5,'product'),
(876,1,5,'pay'),
(877,1,5,'fair'),
(878,1,5,'price'),
(879,1,5,'natural'),
(880,1,5,'this'),
(881,1,5,'sphere'),
(882,1,5,'popular'),
(883,1,5,'ones'),
(884,1,5,'really'),
(885,1,5,'hard'),
(886,1,5,'offer'),
(887,1,5,'hardware'),
(888,1,5,'number'),
(889,1,5,'competitors'),
(890,1,5,'providing'),
(891,1,5,'choice'),
(892,1,5,'different'),
(893,1,5,'commodities'),
(894,1,6,'apple'),
(895,1,6,'airport'),
(896,1,6,'extreme'),
(897,1,6,'base'),
(898,1,6,'station'),
(899,1,6,'gigabit'),
(900,1,6,'mb053ll'),
(901,1,6,'one'),
(902,1,6,'stay'),
(903,1,6,'indifferent'),
(904,1,6,'everybody'),
(905,1,6,'wants'),
(906,1,6,'get'),
(907,1,6,'professionally'),
(908,1,6,'made'),
(909,1,6,'product'),
(910,1,6,'pay'),
(911,1,6,'fair'),
(912,1,6,'price'),
(913,1,6,'natural'),
(914,1,6,'this'),
(915,1,6,'sphere'),
(916,1,6,'popular'),
(917,1,6,'ones'),
(918,1,6,'really'),
(919,1,6,'hard'),
(920,1,6,'offer'),
(921,1,6,'hardware'),
(922,1,6,'number'),
(923,1,6,'competitors'),
(924,1,6,'providing'),
(925,1,6,'choice'),
(926,1,6,'different'),
(927,1,6,'commodities'),
(928,1,1,'mac'),
(929,1,1,'mini'),
(930,1,1,'why'),
(931,1,1,'always'),
(932,1,1,'touch'),
(933,1,1,'latest'),
(934,1,1,'inventions'),
(935,1,1,'improvements'),
(936,1,1,'satisfy'),
(937,1,1,'customers'),
(938,1,1,'claims'),
(939,1,2,'mac'),
(940,1,2,'mini'),
(941,1,2,'why'),
(942,1,2,'always'),
(943,1,2,'touch'),
(944,1,2,'latest'),
(945,1,2,'inventions'),
(946,1,2,'improvements'),
(947,1,2,'satisfy'),
(948,1,2,'customers'),
(949,1,2,'claims'),
(950,1,3,'mac'),
(951,1,3,'mini'),
(952,1,3,'why'),
(953,1,3,'always'),
(954,1,3,'touch'),
(955,1,3,'latest'),
(956,1,3,'inventions'),
(957,1,3,'improvements'),
(958,1,3,'satisfy'),
(959,1,3,'customers'),
(960,1,3,'claims'),
(961,1,4,'mac'),
(962,1,4,'mini'),
(963,1,4,'why'),
(964,1,4,'always'),
(965,1,4,'touch'),
(966,1,4,'latest'),
(967,1,4,'inventions'),
(968,1,4,'improvements'),
(969,1,4,'satisfy'),
(970,1,4,'customers'),
(971,1,4,'claims'),
(972,1,5,'mac'),
(973,1,5,'mini'),
(974,1,5,'why'),
(975,1,5,'always'),
(976,1,5,'touch'),
(977,1,5,'latest'),
(978,1,5,'inventions'),
(979,1,5,'improvements'),
(980,1,5,'satisfy'),
(981,1,5,'customers'),
(982,1,5,'claims'),
(983,1,6,'mac'),
(984,1,6,'mini'),
(985,1,6,'why'),
(986,1,6,'always'),
(987,1,6,'touch'),
(988,1,6,'latest'),
(989,1,6,'inventions'),
(990,1,6,'improvements'),
(991,1,6,'satisfy'),
(992,1,6,'customers'),
(993,1,6,'claims'),
(994,1,1,'grateful'),
(995,1,1,'fact'),
(996,1,1,'proves'),
(997,1,1,'high'),
(998,1,1,'quality'),
(999,1,2,'grateful'),
(1000,1,2,'fact'),
(1001,1,2,'proves'),
(1002,1,2,'high'),
(1003,1,2,'quality'),
(1004,1,3,'grateful'),
(1005,1,3,'fact'),
(1006,1,3,'proves'),
(1007,1,3,'high'),
(1008,1,3,'quality'),
(1009,1,4,'grateful'),
(1010,1,4,'fact'),
(1011,1,4,'proves'),
(1012,1,4,'high'),
(1013,1,4,'quality'),
(1014,1,5,'grateful'),
(1015,1,5,'fact'),
(1016,1,5,'proves'),
(1017,1,5,'high'),
(1018,1,5,'quality'),
(1019,1,6,'grateful'),
(1020,1,6,'fact'),
(1021,1,6,'proves'),
(1022,1,6,'high'),
(1023,1,6,'quality'),
(1024,1,1,'asus'),
(1025,1,1,'eee'),
(1026,1,1,'1000ha'),
(1027,1,1,'10inch'),
(1028,1,1,'netbook'),
(1029,1,1,'simple'),
(1030,1,1,'customer'),
(1031,1,1,'lack'),
(1032,1,1,'information'),
(1033,1,2,'asus'),
(1034,1,2,'eee'),
(1035,1,2,'1000ha'),
(1036,1,2,'10inch'),
(1037,1,2,'netbook'),
(1038,1,2,'simple'),
(1039,1,2,'customer'),
(1040,1,2,'lack'),
(1041,1,2,'information'),
(1042,1,3,'asus'),
(1043,1,3,'eee'),
(1044,1,3,'1000ha'),
(1045,1,3,'10inch'),
(1046,1,3,'netbook'),
(1047,1,3,'simple'),
(1048,1,3,'customer'),
(1049,1,3,'lack'),
(1050,1,3,'information'),
(1051,1,4,'asus'),
(1052,1,4,'eee'),
(1053,1,4,'1000ha'),
(1054,1,4,'10inch'),
(1055,1,4,'netbook'),
(1056,1,4,'simple'),
(1057,1,4,'customer'),
(1058,1,4,'lack'),
(1059,1,4,'information'),
(1060,1,5,'asus'),
(1061,1,5,'eee'),
(1062,1,5,'1000ha'),
(1063,1,5,'10inch'),
(1064,1,5,'netbook'),
(1065,1,5,'simple'),
(1066,1,5,'customer'),
(1067,1,5,'lack'),
(1068,1,5,'information'),
(1069,1,6,'asus'),
(1070,1,6,'eee'),
(1071,1,6,'1000ha'),
(1072,1,6,'10inch'),
(1073,1,6,'netbook'),
(1074,1,6,'simple'),
(1075,1,6,'customer'),
(1076,1,6,'lack'),
(1077,1,6,'information'),
(1078,1,1,'904ha'),
(1079,1,1,'89inch'),
(1080,1,1,'nowadays'),
(1081,1,1,'total'),
(1082,1,1,'consumption'),
(1083,1,1,'process'),
(1084,1,1,'gives'),
(1085,1,1,'negative'),
(1086,1,1,'effect'),
(1087,1,2,'904ha'),
(1088,1,2,'89inch'),
(1089,1,2,'nowadays'),
(1090,1,2,'total'),
(1091,1,2,'consumption'),
(1092,1,2,'process'),
(1093,1,2,'gives'),
(1094,1,2,'negative'),
(1095,1,2,'effect'),
(1096,1,3,'904ha'),
(1097,1,3,'89inch'),
(1098,1,3,'nowadays'),
(1099,1,3,'total'),
(1100,1,3,'consumption'),
(1101,1,3,'process'),
(1102,1,3,'gives'),
(1103,1,3,'negative'),
(1104,1,3,'effect'),
(1105,1,4,'904ha'),
(1106,1,4,'89inch'),
(1107,1,4,'nowadays'),
(1108,1,4,'total'),
(1109,1,4,'consumption'),
(1110,1,4,'process'),
(1111,1,4,'gives'),
(1112,1,4,'negative'),
(1113,1,4,'effect'),
(1114,1,5,'904ha'),
(1115,1,5,'89inch'),
(1116,1,5,'nowadays'),
(1117,1,5,'total'),
(1118,1,5,'consumption'),
(1119,1,5,'process'),
(1120,1,5,'gives'),
(1121,1,5,'negative'),
(1122,1,5,'effect'),
(1123,1,6,'904ha'),
(1124,1,6,'89inch'),
(1125,1,6,'nowadays'),
(1126,1,6,'total'),
(1127,1,6,'consumption'),
(1128,1,6,'process'),
(1129,1,6,'gives'),
(1130,1,6,'negative'),
(1131,1,6,'effect'),
(1132,1,1,'buypower'),
(1133,1,1,'gamer'),
(1134,1,1,'ko969'),
(1135,1,1,'superb'),
(1136,1,1,'247'),
(1137,1,1,'support'),
(1138,1,1,'system'),
(1139,1,1,'where'),
(1140,1,1,'more'),
(1141,1,1,'products'),
(1142,1,1,'terms'),
(1143,1,1,'delivery'),
(1144,1,1,'much'),
(1145,1,2,'buypower'),
(1146,1,2,'gamer'),
(1147,1,2,'ko969'),
(1148,1,2,'superb'),
(1149,1,2,'247'),
(1150,1,2,'support'),
(1151,1,2,'system'),
(1152,1,2,'where'),
(1153,1,2,'more'),
(1154,1,2,'products'),
(1155,1,2,'terms'),
(1156,1,2,'delivery'),
(1157,1,2,'much'),
(1158,1,3,'buypower'),
(1159,1,3,'gamer'),
(1160,1,3,'ko969'),
(1161,1,3,'superb'),
(1162,1,3,'247'),
(1163,1,3,'support'),
(1164,1,3,'system'),
(1165,1,3,'where'),
(1166,1,3,'more'),
(1167,1,3,'products'),
(1168,1,3,'terms'),
(1169,1,3,'delivery'),
(1170,1,3,'much'),
(1171,1,4,'buypower'),
(1172,1,4,'gamer'),
(1173,1,4,'ko969'),
(1174,1,4,'superb'),
(1175,1,4,'247'),
(1176,1,4,'support'),
(1177,1,4,'system'),
(1178,1,4,'where'),
(1179,1,4,'more'),
(1180,1,4,'products'),
(1181,1,4,'terms'),
(1182,1,4,'delivery'),
(1183,1,4,'much'),
(1184,1,5,'buypower'),
(1185,1,5,'gamer'),
(1186,1,5,'ko969'),
(1187,1,5,'superb'),
(1188,1,5,'247'),
(1189,1,5,'support'),
(1190,1,5,'system'),
(1191,1,5,'where'),
(1192,1,5,'more'),
(1193,1,5,'products'),
(1194,1,5,'terms'),
(1195,1,5,'delivery'),
(1196,1,5,'much'),
(1197,1,6,'buypower'),
(1198,1,6,'gamer'),
(1199,1,6,'ko969'),
(1200,1,6,'superb'),
(1201,1,6,'247'),
(1202,1,6,'support'),
(1203,1,6,'system'),
(1204,1,6,'where'),
(1205,1,6,'more'),
(1206,1,6,'products'),
(1207,1,6,'terms'),
(1208,1,6,'delivery'),
(1209,1,6,'much'),
(1210,1,1,'clickfree'),
(1211,1,1,'portable'),
(1212,1,2,'clickfree'),
(1213,1,2,'portable'),
(1214,1,3,'clickfree'),
(1215,1,3,'portable'),
(1216,1,4,'clickfree'),
(1217,1,4,'portable'),
(1218,1,5,'clickfree'),
(1219,1,5,'portable'),
(1220,1,6,'clickfree'),
(1221,1,6,'portable'),
(1222,1,1,'compaq'),
(1223,1,1,'cq2009f'),
(1224,1,1,'workstation'),
(1225,1,2,'compaq'),
(1226,1,2,'cq2009f'),
(1227,1,2,'workstation'),
(1228,1,3,'compaq'),
(1229,1,3,'cq2009f'),
(1230,1,3,'workstation'),
(1231,1,4,'compaq'),
(1232,1,4,'cq2009f'),
(1233,1,4,'workstation'),
(1234,1,5,'compaq'),
(1235,1,5,'cq2009f'),
(1236,1,5,'workstation'),
(1237,1,6,'compaq'),
(1238,1,6,'cq2009f'),
(1239,1,6,'workstation'),
(1240,1,1,'2010i'),
(1241,1,1,'monitor'),
(1242,1,2,'2010i'),
(1243,1,2,'monitor'),
(1244,1,3,'2010i'),
(1245,1,3,'monitor'),
(1246,1,4,'2010i'),
(1247,1,4,'monitor'),
(1248,1,5,'2010i'),
(1249,1,5,'monitor'),
(1250,1,6,'2010i'),
(1251,1,6,'monitor'),
(1252,1,1,'blackbird'),
(1253,1,1,'gaming'),
(1254,1,2,'blackbird'),
(1255,1,2,'gaming'),
(1256,1,3,'blackbird'),
(1257,1,3,'gaming'),
(1258,1,4,'blackbird'),
(1259,1,4,'gaming'),
(1260,1,5,'blackbird'),
(1261,1,5,'gaming'),
(1262,1,6,'blackbird'),
(1263,1,6,'gaming'),
(1264,1,1,'ex487'),
(1265,1,1,'mediasmart'),
(1266,1,1,'server'),
(1267,1,2,'ex487'),
(1268,1,2,'mediasmart'),
(1269,1,2,'server'),
(1270,1,3,'ex487'),
(1271,1,3,'mediasmart'),
(1272,1,3,'home'),
(1273,1,3,'server'),
(1274,1,4,'ex487'),
(1275,1,4,'mediasmart'),
(1276,1,4,'home'),
(1277,1,4,'server'),
(1278,1,5,'ex487'),
(1279,1,5,'mediasmart'),
(1280,1,5,'home'),
(1281,1,5,'server'),
(1282,1,6,'ex487'),
(1283,1,6,'mediasmart'),
(1284,1,6,'server'),
(1285,1,1,'mv2120'),
(1286,1,1,'500gb'),
(1287,1,1,'media'),
(1288,1,1,'vault'),
(1289,1,2,'mv2120'),
(1290,1,2,'500gb'),
(1291,1,2,'media'),
(1292,1,2,'vault'),
(1293,1,3,'mv2120'),
(1294,1,3,'500gb'),
(1295,1,3,'media'),
(1296,1,3,'vault'),
(1297,1,4,'mv2120'),
(1298,1,4,'500gb'),
(1299,1,4,'media'),
(1300,1,4,'vault'),
(1301,1,5,'mv2120'),
(1302,1,5,'500gb'),
(1303,1,5,'media'),
(1304,1,5,'vault'),
(1305,1,6,'mv2120'),
(1306,1,6,'500gb'),
(1307,1,6,'media'),
(1308,1,6,'vault'),
(1309,1,1,'kensington'),
(1310,1,1,'vo300'),
(1311,1,1,'usb'),
(1312,1,1,'internet'),
(1313,1,1,'speakerphone'),
(1314,1,1,'use'),
(1315,1,1,'skype'),
(1316,1,1,'software'),
(1317,1,1,'k33378us'),
(1318,1,2,'kensington'),
(1319,1,2,'vo300'),
(1320,1,2,'usb'),
(1321,1,2,'internet'),
(1322,1,2,'speakerphone'),
(1323,1,2,'use'),
(1324,1,2,'skype'),
(1325,1,2,'software'),
(1326,1,2,'k33378us'),
(1327,1,3,'kensington'),
(1328,1,3,'vo300'),
(1329,1,3,'usb'),
(1330,1,3,'internet'),
(1331,1,3,'speakerphone'),
(1332,1,3,'use'),
(1333,1,3,'skype'),
(1334,1,3,'software'),
(1335,1,3,'k33378us'),
(1336,1,4,'kensington'),
(1337,1,4,'vo300'),
(1338,1,4,'usb'),
(1339,1,4,'internet'),
(1340,1,4,'speakerphone'),
(1341,1,4,'use'),
(1342,1,4,'skype'),
(1343,1,4,'software'),
(1344,1,4,'k33378us'),
(1345,1,5,'kensington'),
(1346,1,5,'vo300'),
(1347,1,5,'usb'),
(1348,1,5,'internet'),
(1349,1,5,'speakerphone'),
(1350,1,5,'use'),
(1351,1,5,'skype'),
(1352,1,5,'software'),
(1353,1,5,'k33378us'),
(1354,1,6,'kensington'),
(1355,1,6,'vo300'),
(1356,1,6,'usb'),
(1357,1,6,'internet'),
(1358,1,6,'speakerphone'),
(1359,1,6,'use'),
(1360,1,6,'skype'),
(1361,1,6,'software'),
(1362,1,6,'k33378us'),
(1363,1,1,'lacie'),
(1364,1,1,'301269u'),
(1365,1,1,'ethernet'),
(1366,1,1,'disk'),
(1367,1,1,'edition'),
(1368,1,1,'500'),
(1369,1,1,'network'),
(1370,1,1,'attached'),
(1371,1,1,'storage'),
(1372,1,1,'drive'),
(1373,1,2,'lacie'),
(1374,1,2,'301269u'),
(1375,1,2,'ethernet'),
(1376,1,2,'disk'),
(1377,1,2,'edition'),
(1378,1,2,'500'),
(1379,1,2,'network'),
(1380,1,2,'attached'),
(1381,1,2,'storage'),
(1382,1,2,'drive'),
(1383,1,3,'lacie'),
(1384,1,3,'301269u'),
(1385,1,3,'ethernet'),
(1386,1,3,'disk'),
(1387,1,3,'edition'),
(1388,1,3,'500'),
(1389,1,3,'network'),
(1390,1,3,'attached'),
(1391,1,3,'storage'),
(1392,1,3,'drive'),
(1393,1,4,'lacie'),
(1394,1,4,'301269u'),
(1395,1,4,'ethernet'),
(1396,1,4,'disk'),
(1397,1,4,'edition'),
(1398,1,4,'500'),
(1399,1,4,'network'),
(1400,1,4,'attached'),
(1401,1,4,'storage'),
(1402,1,4,'drive'),
(1403,1,5,'lacie'),
(1404,1,5,'301269u'),
(1405,1,5,'ethernet'),
(1406,1,5,'disk'),
(1407,1,5,'edition'),
(1408,1,5,'500'),
(1409,1,5,'network'),
(1410,1,5,'attached'),
(1411,1,5,'storage'),
(1412,1,5,'drive'),
(1413,1,6,'lacie'),
(1414,1,6,'301269u'),
(1415,1,6,'ethernet'),
(1416,1,6,'disk'),
(1417,1,6,'edition'),
(1418,1,6,'500'),
(1419,1,6,'network'),
(1420,1,6,'attached'),
(1421,1,6,'storage'),
(1422,1,6,'drive'),
(1423,1,1,'external'),
(1424,1,2,'external'),
(1425,1,3,'external'),
(1426,1,4,'external'),
(1427,1,5,'external'),
(1428,1,6,'external'),
(1429,1,1,'linksys'),
(1430,1,1,'wrt600n'),
(1431,1,1,'ultra'),
(1432,1,1,'rangeplus'),
(1433,1,1,'dualband'),
(1434,1,1,'wirelessn'),
(1435,1,1,'router'),
(1436,1,2,'linksys'),
(1437,1,2,'wrt600n'),
(1438,1,2,'ultra'),
(1439,1,2,'rangeplus'),
(1440,1,2,'dualband'),
(1441,1,2,'wirelessn'),
(1442,1,2,'router'),
(1443,1,3,'linksys'),
(1444,1,3,'wrt600n'),
(1445,1,3,'ultra'),
(1446,1,3,'rangeplus'),
(1447,1,3,'dualband'),
(1448,1,3,'wirelessn'),
(1449,1,3,'router'),
(1450,1,4,'linksys'),
(1451,1,4,'wrt600n'),
(1452,1,4,'ultra'),
(1453,1,4,'rangeplus'),
(1454,1,4,'dualband'),
(1455,1,4,'wirelessn'),
(1456,1,4,'router'),
(1457,1,5,'linksys'),
(1458,1,5,'wrt600n'),
(1459,1,5,'ultra'),
(1460,1,5,'rangeplus'),
(1461,1,5,'dualband'),
(1462,1,5,'wirelessn'),
(1463,1,5,'router'),
(1464,1,6,'linksys'),
(1465,1,6,'wrt600n'),
(1466,1,6,'ultra'),
(1467,1,6,'rangeplus'),
(1468,1,6,'dualband'),
(1469,1,6,'wirelessn'),
(1470,1,6,'router'),
(1471,1,1,'maxtor'),
(1472,1,1,'central'),
(1473,1,1,'axis'),
(1474,1,1,'business'),
(1475,1,2,'maxtor'),
(1476,1,2,'central'),
(1477,1,2,'axis'),
(1478,1,2,'business'),
(1479,1,3,'maxtor'),
(1480,1,3,'central'),
(1481,1,3,'axis'),
(1482,1,3,'business'),
(1483,1,4,'maxtor'),
(1484,1,4,'central'),
(1485,1,4,'axis'),
(1486,1,4,'business'),
(1487,1,5,'maxtor'),
(1488,1,5,'central'),
(1489,1,5,'axis'),
(1490,1,5,'business'),
(1491,1,6,'maxtor'),
(1492,1,6,'central'),
(1493,1,6,'axis'),
(1494,1,6,'business'),
(1495,1,1,'adipisicing'),
(1496,1,2,'adipisicing'),
(1497,1,3,'adipisicing'),
(1498,1,4,'adipisicing'),
(1499,1,5,'adipisicing'),
(1500,1,6,'adipisicing'),
(1501,1,1,'consectetur'),
(1502,1,1,'elit'),
(1503,1,2,'consectetur'),
(1504,1,2,'elit'),
(1505,1,3,'consectetur'),
(1506,1,3,'elit'),
(1507,1,4,'consectetur'),
(1508,1,4,'elit'),
(1509,1,5,'consectetur'),
(1510,1,5,'elit'),
(1511,1,6,'consectetur'),
(1512,1,6,'elit');

/* Table structure for table `ps_specific_price` */
DROP TABLE IF EXISTS `ps_specific_price`;

CREATE TABLE `ps_specific_price` (
  `id_specific_price` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_specific_price_rule` int(11) unsigned NOT NULL,
  `id_cart` int(11) unsigned NOT NULL,
  `id_product` int(10) unsigned NOT NULL,
  `id_shop` int(11) unsigned NOT NULL DEFAULT '1',
  `id_shop_group` int(11) unsigned NOT NULL,
  `id_currency` int(10) unsigned NOT NULL,
  `id_country` int(10) unsigned NOT NULL,
  `id_group` int(10) unsigned NOT NULL,
  `id_customer` int(10) unsigned NOT NULL,
  `id_product_attribute` int(10) unsigned NOT NULL,
  `price` decimal(20,6) NOT NULL,
  `from_quantity` mediumint(8) unsigned NOT NULL,
  `reduction` decimal(20,6) NOT NULL,
  `reduction_type` enum('amount','percentage') NOT NULL,
  `from` datetime NOT NULL,
  `to` datetime NOT NULL,
  PRIMARY KEY (`id_specific_price`),
  KEY `id_product` (`id_product`,`id_shop`,`id_currency`,`id_country`,`id_group`,`id_customer`,`from_quantity`,`from`,`to`),
  KEY `from_quantity` (`from_quantity`),
  KEY `id_specific_price_rule` (`id_specific_price_rule`),
  KEY `id_cart` (`id_cart`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_specific_price` */
INSERT INTO `ps_specific_price` VALUES
(1,0,0,1,0,0,0,0,0,0,0,'-1.000000',1,'0.100000','percentage','0000-00-00 00:00:00','0000-00-00 00:00:00');

/* Table structure for table `ps_specific_price_priority` */
DROP TABLE IF EXISTS `ps_specific_price_priority`;

CREATE TABLE `ps_specific_price_priority` (
  `id_specific_price_priority` int(11) NOT NULL AUTO_INCREMENT,
  `id_product` int(11) NOT NULL,
  `priority` varchar(80) NOT NULL,
  PRIMARY KEY (`id_specific_price_priority`,`id_product`),
  UNIQUE KEY `id_product` (`id_product`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_specific_price_priority` */
INSERT INTO `ps_specific_price_priority` VALUES
(1,1,'id_shop;id_currency;id_country;id_group'),
(2,3,'id_shop;id_currency;id_country;id_group');

/* Table structure for table `ps_specific_price_rule` */
DROP TABLE IF EXISTS `ps_specific_price_rule`;

CREATE TABLE `ps_specific_price_rule` (
  `id_specific_price_rule` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `id_shop` int(11) unsigned NOT NULL DEFAULT '1',
  `id_currency` int(10) unsigned NOT NULL,
  `id_country` int(10) unsigned NOT NULL,
  `id_group` int(10) unsigned NOT NULL,
  `from_quantity` mediumint(8) unsigned NOT NULL,
  `price` decimal(20,6) DEFAULT NULL,
  `reduction` decimal(20,6) NOT NULL,
  `reduction_type` enum('amount','percentage') NOT NULL,
  `from` datetime NOT NULL,
  `to` datetime NOT NULL,
  PRIMARY KEY (`id_specific_price_rule`),
  KEY `id_product` (`id_shop`,`id_currency`,`id_country`,`id_group`,`from_quantity`,`from`,`to`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_specific_price_rule_condition` */
DROP TABLE IF EXISTS `ps_specific_price_rule_condition`;

CREATE TABLE `ps_specific_price_rule_condition` (
  `id_specific_price_rule_condition` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `id_specific_price_rule_condition_group` int(11) unsigned NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(255) NOT NULL,
  PRIMARY KEY (`id_specific_price_rule_condition`),
  KEY `id_specific_price_rule_condition_group` (`id_specific_price_rule_condition_group`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_specific_price_rule_condition_group` */
DROP TABLE IF EXISTS `ps_specific_price_rule_condition_group`;

CREATE TABLE `ps_specific_price_rule_condition_group` (
  `id_specific_price_rule_condition_group` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `id_specific_price_rule` int(11) unsigned NOT NULL,
  PRIMARY KEY (`id_specific_price_rule_condition_group`,`id_specific_price_rule`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_store` */
DROP TABLE IF EXISTS `ps_store`;

CREATE TABLE `ps_store` (
  `id_store` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_country` int(10) unsigned NOT NULL,
  `id_state` int(10) unsigned DEFAULT NULL,
  `name` varchar(128) NOT NULL,
  `address1` varchar(128) NOT NULL,
  `address2` varchar(128) DEFAULT NULL,
  `city` varchar(64) NOT NULL,
  `postcode` varchar(12) NOT NULL,
  `latitude` decimal(11,8) DEFAULT NULL,
  `longitude` decimal(11,8) DEFAULT NULL,
  `hours` varchar(254) DEFAULT NULL,
  `phone` varchar(16) DEFAULT NULL,
  `fax` varchar(16) DEFAULT NULL,
  `email` varchar(128) DEFAULT NULL,
  `note` text,
  `active` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  PRIMARY KEY (`id_store`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_store` */
INSERT INTO `ps_store` VALUES
(1,21,9,'Dade County','3030 SW 8th St Miami','','Miami',' 33135','25.76500500','-80.24379700','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2012-10-08 10:44:53','2012-10-08 10:44:53'),
(2,21,9,'E Fort Lauderdale','1000 Northeast 4th Ave Fort Lauderdale','','Miami',' 33304','26.13793600','-80.13943500','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2012-10-08 10:44:53','2012-10-08 10:44:53'),
(3,21,9,'Pembroke Pines','11001 Pines Blvd Pembroke Pines','','Miami','33026','26.00998700','-80.29447200','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2012-10-08 10:44:53','2012-10-08 10:44:53'),
(4,21,9,'Coconut Grove','2999 SW 32nd Avenue','','Miami',' 33133','25.73629600','-80.24479700','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2012-10-08 10:44:53','2012-10-08 10:44:53'),
(5,21,9,'N Miami/Biscayne','12055 Biscayne Blvd','','Miami','33181','25.88674000','-80.16329200','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2012-10-08 10:44:53','2012-10-08 10:44:53');

/* Table structure for table `ps_store_shop` */
DROP TABLE IF EXISTS `ps_store_shop`;

CREATE TABLE `ps_store_shop` (
  `id_store` int(11) unsigned NOT NULL,
  `id_shop` int(11) unsigned NOT NULL,
  PRIMARY KEY (`id_store`,`id_shop`),
  KEY `id_shop` (`id_shop`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_store_shop` */
INSERT INTO `ps_store_shop` VALUES
(1,1),
(2,1),
(3,1),
(4,1),
(5,1);

/* Table structure for table `ps_supplier` */
DROP TABLE IF EXISTS `ps_supplier`;

CREATE TABLE `ps_supplier` (
  `id_supplier` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(64) NOT NULL,
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_supplier`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_supplier` */
INSERT INTO `ps_supplier` VALUES
(1,'Adipisicing','2012-10-08 10:44:52','2012-10-08 11:43:37',1),
(2,'Consectetur elit','2012-10-08 10:44:52','2012-10-08 11:44:06',1);

/* Table structure for table `ps_supplier_lang` */
DROP TABLE IF EXISTS `ps_supplier_lang`;

CREATE TABLE `ps_supplier_lang` (
  `id_supplier` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `description` text,
  `meta_title` varchar(128) DEFAULT NULL,
  `meta_keywords` varchar(255) DEFAULT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id_supplier`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_supplier_lang` */
INSERT INTO `ps_supplier_lang` VALUES
(1,1,'','','',''),
(1,2,'','','',''),
(1,3,'','','',''),
(1,4,'','','',''),
(1,5,'','','',''),
(1,6,'','','',''),
(2,1,'Donec condimentum accumsan erat ut vestibulum. Aenean vestibulum commodo faucibus','','',''),
(2,2,'','','',''),
(2,3,'','','',''),
(2,4,'','','',''),
(2,5,'','','',''),
(2,6,'','','','');

/* Table structure for table `ps_supplier_shop` */
DROP TABLE IF EXISTS `ps_supplier_shop`;

CREATE TABLE `ps_supplier_shop` (
  `id_supplier` int(11) unsigned NOT NULL,
  `id_shop` int(11) unsigned NOT NULL,
  PRIMARY KEY (`id_supplier`,`id_shop`),
  KEY `id_shop` (`id_shop`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_supplier_shop` */
INSERT INTO `ps_supplier_shop` VALUES
(1,1),
(2,1);

/* Table structure for table `ps_tab` */
DROP TABLE IF EXISTS `ps_tab`;

CREATE TABLE `ps_tab` (
  `id_tab` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_parent` int(11) NOT NULL,
  `class_name` varchar(64) NOT NULL,
  `module` varchar(64) DEFAULT NULL,
  `position` int(10) unsigned NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id_tab`),
  KEY `class_name` (`class_name`),
  KEY `id_parent` (`id_parent`)
) ENGINE=MyISAM AUTO_INCREMENT=102 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_tab` */
INSERT INTO `ps_tab` VALUES
(1,-1,'AdminHome',null,0,1),
(2,-1,'AdminCms',null,1,1),
(3,-1,'AdminCmsCategories',null,2,1),
(4,-1,'AdminAttributeGenerator',null,3,1),
(5,-1,'AdminSearch',null,4,1),
(6,-1,'AdminLogin',null,5,1),
(7,-1,'AdminShop',null,6,1),
(8,-1,'AdminShopUrl',null,7,1),
(9,0,'AdminCatalog',null,0,1),
(10,0,'AdminParentOrders',null,1,1),
(11,0,'AdminParentCustomer',null,2,1),
(12,0,'AdminPriceRule',null,3,1),
(13,0,'AdminParentShipping',null,4,1),
(14,0,'AdminParentLocalization',null,5,1),
(15,0,'AdminParentModules',null,6,1),
(16,0,'AdminParentPreferences',null,7,1),
(17,0,'AdminTools',null,8,1),
(18,0,'AdminAdmin',null,9,1),
(19,0,'AdminParentStats',null,10,1),
(20,0,'AdminStock',null,11,1),
(21,9,'AdminProducts',null,0,1),
(22,9,'AdminCategories',null,1,1),
(23,9,'AdminTracking',null,2,1),
(24,9,'AdminAttributesGroups',null,3,1),
(25,9,'AdminFeatures',null,4,1),
(26,9,'AdminManufacturers',null,5,1),
(27,9,'AdminSuppliers',null,6,1),
(28,9,'AdminScenes',null,7,1),
(29,9,'AdminTags',null,8,1),
(30,9,'AdminAttachments',null,9,1),
(31,10,'AdminOrders',null,0,1),
(32,10,'AdminInvoices',null,1,1),
(33,10,'AdminReturn',null,2,1),
(34,10,'AdminDeliverySlip',null,3,1),
(35,10,'AdminSlip',null,4,1),
(36,10,'AdminStatuses',null,5,1),
(37,10,'AdminOrderMessage',null,6,1),
(38,11,'AdminCustomers',null,0,1),
(39,11,'AdminAddresses',null,1,1),
(40,11,'AdminGroups',null,2,1),
(41,11,'AdminCarts',null,3,1),
(42,11,'AdminCustomerThreads',null,4,1),
(43,11,'AdminContacts',null,5,1),
(44,11,'AdminGenders',null,6,1),
(45,11,'AdminOutstanding','',7,0),
(46,12,'AdminCartRules',null,0,1),
(47,12,'AdminSpecificPriceRule',null,1,1),
(48,13,'AdminShipping',null,0,1),
(49,13,'AdminCarriers',null,1,1),
(50,13,'AdminRangePrice',null,2,1),
(51,13,'AdminRangeWeight',null,3,1),
(52,14,'AdminLocalization',null,0,1),
(53,14,'AdminLanguages',null,1,1),
(54,14,'AdminZones',null,2,1),
(55,14,'AdminCountries',null,3,1),
(56,14,'AdminStates',null,4,1),
(57,14,'AdminCurrencies',null,5,1),
(58,14,'AdminTaxes',null,6,1),
(59,14,'AdminTaxRulesGroup',null,7,1),
(60,14,'AdminTranslations',null,8,1),
(61,15,'AdminModules',null,0,1),
(62,15,'AdminAddonsCatalog',null,1,1),
(63,15,'AdminModulesPositions',null,2,1),
(64,15,'AdminPayment',null,3,1),
(65,16,'AdminPreferences',null,0,1),
(66,16,'AdminOrderPreferences',null,1,1),
(67,16,'AdminPPreferences',null,2,1),
(68,16,'AdminCustomerPreferences',null,3,1),
(69,16,'AdminThemes',null,4,1),
(70,16,'AdminMeta',null,5,1),
(71,16,'AdminCmsContent',null,6,1),
(72,16,'AdminImages',null,7,1),
(73,16,'AdminStores',null,8,1),
(74,16,'AdminSearchConf',null,9,1),
(75,16,'AdminMaintenance',null,10,1),
(76,16,'AdminGeolocation',null,11,1),
(77,17,'AdminInformation',null,0,1),
(78,17,'AdminPerformance',null,1,1),
(79,17,'AdminEmails',null,2,1),
(80,17,'AdminShopGroup',null,3,0),
(81,17,'AdminImport',null,4,1),
(82,17,'AdminBackup',null,5,1),
(83,17,'AdminRequestSql',null,6,1),
(84,17,'AdminLogs',null,7,1),
(85,17,'AdminWebservice',null,8,1),
(86,18,'AdminAdminPreferences',null,0,1),
(87,18,'AdminQuickAccesses',null,1,1),
(88,18,'AdminEmployees',null,2,1),
(89,18,'AdminProfiles',null,3,1),
(90,18,'AdminAccess',null,4,1),
(91,18,'AdminTabs',null,5,1),
(92,19,'AdminStats',null,0,1),
(93,19,'AdminSearchEngines',null,1,1),
(94,19,'AdminReferrers',null,2,1),
(95,20,'AdminWarehouses',null,0,1),
(96,20,'AdminStockManagement',null,1,1),
(97,20,'AdminStockMvt',null,2,1),
(98,20,'AdminStockInstantState',null,3,1),
(99,20,'AdminStockCover',null,4,1),
(100,20,'AdminSupplyOrders',null,5,1),
(101,20,'AdminStockConfiguration',null,6,1);

/* Table structure for table `ps_tab_lang` */
DROP TABLE IF EXISTS `ps_tab_lang`;

CREATE TABLE `ps_tab_lang` (
  `id_tab` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id_tab`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_tab_lang` */
INSERT INTO `ps_tab_lang` VALUES
(1,1,'Home'),
(1,2,'Home'),
(1,3,'Home'),
(1,4,'Inicio'),
(1,5,'Accueil'),
(1,6,'Home'),
(2,1,'CMS Pages'),
(2,2,'CMS Pages'),
(2,3,'CMS-Seiten'),
(2,4,'Páginas CMS'),
(2,5,'Pages CMS'),
(2,6,'Pagine CMS'),
(3,1,'CMS Categories'),
(3,2,'CMS Categories'),
(3,3,'CMS-Kategorien'),
(3,4,'Categorías CMS'),
(3,5,'Catégories CMS'),
(3,6,'Categorie CMS'),
(4,1,'Combinations Generator'),
(4,2,'Combinations Generator'),
(4,3,'Kombinationsgenerator'),
(4,4,'Generador de combinaciones'),
(4,5,'Générateur de déclinaisons'),
(4,6,'Generatore di combinazioni'),
(5,1,'Search'),
(5,2,'Search'),
(5,3,'Suche'),
(5,4,'Búsqueda'),
(5,5,'Recherche'),
(5,6,'Cerca'),
(6,1,'Login'),
(6,2,'Login'),
(6,3,'Anmeldung'),
(6,4,'Login'),
(6,5,'Connexion'),
(6,6,'Login'),
(7,1,'Shops'),
(7,2,'Shops'),
(7,3,'Shops'),
(7,4,'Tiendas'),
(7,5,'Boutiques'),
(7,6,'Negozi'),
(8,1,'Shop URLs'),
(8,2,'Shop URLs'),
(8,3,'Shop URLs'),
(8,4,'URL de las tiendas'),
(8,5,'URLs de boutique'),
(8,6,'Url Negozio'),
(9,1,'Catalog'),
(9,2,'Catálogo'),
(9,3,'Katalog'),
(9,4,'Catálogo'),
(9,5,'Catalogue'),
(9,6,'Catalogo'),
(10,1,'Orders'),
(10,2,'Pedidos'),
(10,3,'Bestellungen'),
(10,4,'Pedidos'),
(10,5,'Commandes'),
(10,6,'Ordini'),
(11,1,'Customers'),
(11,2,'Clientes'),
(11,3,'Kunden'),
(11,4,'Clientes'),
(11,5,'Clients'),
(11,6,'Clienti'),
(12,1,'Price Rules'),
(12,2,'Regras para preço'),
(12,3,'Preisregeln'),
(12,4,'Reglas de precios'),
(12,5,'Promotions'),
(12,6,'Regole Prezzi'),
(13,1,'Shipping'),
(13,2,'Entrega'),
(13,3,'Versand'),
(13,4,'Envío'),
(13,5,'Transport'),
(13,6,'Spedizione'),
(14,1,'Localization'),
(14,2,'Localização'),
(14,3,'Lokalisierung'),
(14,4,'Localización'),
(14,5,'Localisation'),
(14,6,'Localizzazione'),
(15,1,'Modules'),
(15,2,'Módulos'),
(15,3,'Module'),
(15,4,'Módulos'),
(15,5,'Modules'),
(15,6,'Moduli'),
(16,1,'Preferences'),
(16,2,'Preferências'),
(16,3,'Voreinstellungen'),
(16,4,'Preferencias'),
(16,5,'Préférences'),
(16,6,'Preferenze'),
(17,1,'Advanced Parameters'),
(17,2,'Parâmetros Avançados'),
(17,3,'Erweiterte Parameter'),
(17,4,'Parametros avanzados'),
(17,5,'Paramètres avancés'),
(17,6,'Parametri Avanzati'),
(18,1,'Administration'),
(18,2,'Administração'),
(18,3,'Verwaltung'),
(18,4,'Administración'),
(18,5,'Administration'),
(18,6,'Amministrazione'),
(19,1,'Stats'),
(19,2,'Estatísticas'),
(19,3,'Statistiken'),
(19,4,'Estadísticas'),
(19,5,'Stats'),
(19,6,'Statistiche'),
(20,1,'Stock'),
(20,2,'Stock'),
(20,3,'Lager'),
(20,4,'Existencias'),
(20,5,'Stock'),
(20,6,'Magazzino'),
(21,1,'Products'),
(21,2,'Products'),
(21,3,'Produkte'),
(21,4,'Productos'),
(21,5,'Produits'),
(21,6,'Prodotti'),
(22,1,'Categories'),
(22,2,'Categories'),
(22,3,'Kategorien'),
(22,4,'Categorías'),
(22,5,'Catégories'),
(22,6,'Categorie'),
(23,1,'Monitoring'),
(23,2,'Monitoring'),
(23,3,'Kontrollübersicht'),
(23,4,'Monitoreo'),
(23,5,'Suivi'),
(23,6,'Monitoring'),
(24,1,'Attributes and Values'),
(24,2,'Attributes and Values'),
(24,3,'Attribute und Werte'),
(24,4,'Atributos y Valores'),
(24,5,'Attributs et Valeurs'),
(24,6,'Attributi e Valori'),
(25,1,'Features'),
(25,2,'Features'),
(25,3,'Produktmerkmale'),
(25,4,'Características'),
(25,5,'Caractéristiques'),
(25,6,'Caratteristiche'),
(26,1,'Manufacturers'),
(26,2,'Manufacturers'),
(26,3,'Hersteller'),
(26,4,'Fabricantes'),
(26,5,'Marques'),
(26,6,'Produttori'),
(27,1,'Suppliers'),
(27,2,'Suppliers'),
(27,3,'Zulieferer'),
(27,4,'Distribuidores'),
(27,5,'Fournisseurs'),
(27,6,'Fornitori'),
(28,1,'Image Mapping'),
(28,2,'Image Mapping'),
(28,3,'Bild-Diagramme'),
(28,4,'Mapeo de imágenes'),
(28,5,'Scènes'),
(28,6,'Mappatura Immagine'),
(29,1,'Tags'),
(29,2,'Tags'),
(29,3,'Tags'),
(29,4,'Etiquetas'),
(29,5,'Tags'),
(29,6,'Tags'),
(30,1,'Attachments'),
(30,2,'Attachments'),
(30,3,'Anhänge'),
(30,4,'Adjuntos'),
(30,5,'Documents joints'),
(30,6,'Allegati'),
(31,1,'Orders'),
(31,2,'Orders'),
(31,3,'Bestellungen'),
(31,4,'Pedidos'),
(31,5,'Commandes'),
(31,6,'Ordini'),
(32,1,'Invoices'),
(32,2,'Invoices'),
(32,3,'Rechnungen'),
(32,4,'Facturas'),
(32,5,'Factures'),
(32,6,'Fatture'),
(33,1,'Merchandise Returns'),
(33,2,'Merchandise Returns'),
(33,3,'Warenrücksendungen'),
(33,4,'Retorno de mercancía'),
(33,5,'Retours produits'),
(33,6,'Resi Prodotti'),
(34,1,'Delivery Slips'),
(34,2,'Delivery Slips'),
(34,3,'Lieferscheine'),
(34,4,'Comprobantes de entrega'),
(34,5,'Bons de livraison'),
(34,6,'Note di credito'),
(35,1,'Credit Slips'),
(35,2,'Credit Slips'),
(35,3,'Gutschriften'),
(35,4,'Creditos'),
(35,5,'Avoirs'),
(35,6,'Resi Clienti'),
(36,1,'Statuses'),
(36,2,'Statuses'),
(36,3,'Status'),
(36,4,'Estados'),
(36,5,'Statuts'),
(36,6,'Stati Ordine'),
(37,1,'Order Messages'),
(37,2,'Order Messages'),
(37,3,'Bestellnachrichten'),
(37,4,'Mensajes de pedidos'),
(37,5,'Messages prédéfinis'),
(37,6,'Messaggi ordine'),
(38,1,'Customers'),
(38,2,'Customers'),
(38,3,'Kunden'),
(38,4,'Clientes'),
(38,5,'Clients'),
(38,6,'Clienti'),
(39,1,'Addresses'),
(39,2,'Addresses'),
(39,3,'Adressen'),
(39,4,'Direcciones'),
(39,5,'Adresses'),
(39,6,'Indirizzi'),
(40,1,'Groups'),
(40,2,'Groups'),
(40,3,'Gruppen'),
(40,4,'Grupos'),
(40,5,'Groupes'),
(40,6,'Gruppi'),
(41,1,'Shopping Carts'),
(41,2,'Shopping Carts'),
(41,3,'Warenkörbe'),
(41,4,'Carro de compras'),
(41,5,'Paniers'),
(41,6,'Carrelli'),
(42,1,'Customer Service'),
(42,2,'Customer Service'),
(42,3,'Kundenservice'),
(42,4,'Atención al cliente'),
(42,5,'SAV'),
(42,6,'Servizio clienti'),
(43,1,'Contacts'),
(43,2,'Contacts'),
(43,3,'Kontakte'),
(43,4,'Contacto'),
(43,5,'Contacts'),
(43,6,'Contatti'),
(44,1,'Titles'),
(44,2,'Titles'),
(44,3,'Geschlechter'),
(44,4,'Generos'),
(44,5,'Titres de civilité'),
(44,6,'Genere'),
(45,1,'Outstanding'),
(45,2,'Outstanding'),
(45,3,'Offene Forderungen'),
(45,4,'No resuelto'),
(45,5,'Encours'),
(45,6,'Insoluti'),
(46,1,'Cart Rules'),
(46,2,'Cart Rules'),
(46,3,'Warenkorb Preisregeln'),
(46,4,'Reglas de cesta'),
(46,5,'Règles paniers'),
(46,6,'Regole Carrello'),
(47,1,'Catalog Price Rules'),
(47,2,'Catalog Price Rules'),
(47,3,'Katalog Preisregeln'),
(47,4,'Reglas de precio del catálogo'),
(47,5,'Règles de prix catalogue'),
(47,6,'Regole catalogo prezzi'),
(48,1,'Shipping'),
(48,2,'Shipping'),
(48,3,'Versand'),
(48,4,'Envío'),
(48,5,'Transport'),
(48,6,'Spedizione'),
(49,1,'Carriers'),
(49,2,'Carriers'),
(49,3,'Versanddienste'),
(49,4,'Transportistas'),
(49,5,'Transporteurs'),
(49,6,'Corrieri'),
(50,1,'Price Ranges'),
(50,2,'Price Ranges'),
(50,3,'Preisklassen'),
(50,4,'Rangos de precio'),
(50,5,'Tranches de prix'),
(50,6,'Range di prezzi'),
(51,1,'Weight Ranges'),
(51,2,'Weight Ranges'),
(51,3,'Gewichtsklassen'),
(51,4,'Rangos de peso'),
(51,5,'Tranches de poids'),
(51,6,'Range di pesi'),
(52,1,'Localization'),
(52,2,'Localization'),
(52,3,'Lokalisierung'),
(52,4,'Localización'),
(52,5,'Localisation'),
(52,6,'Localizzazione'),
(53,1,'Languages'),
(53,2,'Languages'),
(53,3,'Sprachen'),
(53,4,'Idiomas'),
(53,5,'Langues'),
(53,6,'Lingue'),
(54,1,'Zones'),
(54,2,'Zones'),
(54,3,'Zonen'),
(54,4,'Zonas'),
(54,5,'Zones'),
(54,6,'Zone'),
(55,1,'Countries'),
(55,2,'Countries'),
(55,3,'Länder'),
(55,4,'Países'),
(55,5,'Pays'),
(55,6,'Nazioni'),
(56,1,'States'),
(56,2,'States'),
(56,3,'Staaten'),
(56,4,'Estados'),
(56,5,'Etats'),
(56,6,'Stati'),
(57,1,'Currencies'),
(57,2,'Currencies'),
(57,3,'Währungen'),
(57,4,'Monedas'),
(57,5,'Devises'),
(57,6,'Valute'),
(58,1,'Taxes'),
(58,2,'Taxes'),
(58,3,'Steuern'),
(58,4,'Impuestos'),
(58,5,'Taxes'),
(58,6,'Tasse'),
(59,1,'Tax Rules'),
(59,2,'Tax Rules'),
(59,3,'Steuerregeln'),
(59,4,'Reglas de impuestos'),
(59,5,'Règles de taxes'),
(59,6,'Regole Tasse'),
(60,1,'Translations'),
(60,2,'Translations'),
(60,3,'Übersetzungen'),
(60,4,'Traducciones'),
(60,5,'Traductions'),
(60,6,'Traduzioni'),
(61,1,'Modules'),
(61,2,'Modules'),
(61,3,'Module'),
(61,4,'Módulos'),
(61,5,'Modules'),
(61,6,'Moduli'),
(62,1,'Modules & Themes Catalog'),
(62,2,'Modules & Themes Catalog'),
(62,3,'Module & Themenkatalog'),
(62,4,'Catálogo de modulos y temas'),
(62,5,'Catalogue de modules et thèmes'),
(62,6,'Catalogo moduli e temi'),
(63,1,'Positions'),
(63,2,'Positions'),
(63,3,'Postionen'),
(63,4,'Posiciones'),
(63,5,'Positions'),
(63,6,'Posizioni'),
(64,1,'Payment'),
(64,2,'Payment'),
(64,3,'Zahlung'),
(64,4,'Pago'),
(64,5,'Paiement'),
(64,6,'Pagamenti'),
(65,1,'General'),
(65,2,'General'),
(65,3,'Allgemein'),
(65,4,'General'),
(65,5,'Générales'),
(65,6,'Generale'),
(66,1,'Orders'),
(66,2,'Orders'),
(66,3,'Bestellungen'),
(66,4,'Pedidos'),
(66,5,'Commandes'),
(66,6,'Ordini'),
(67,1,'Products'),
(67,2,'Products'),
(67,3,'Produkte'),
(67,4,'Productos'),
(67,5,'Produits'),
(67,6,'Prodotti'),
(68,1,'Customers'),
(68,2,'Customers'),
(68,3,'Kunden'),
(68,4,'Clientes'),
(68,5,'Clients'),
(68,6,'Clienti'),
(69,1,'Themes'),
(69,2,'Themes'),
(69,3,'Themen'),
(69,4,'Temas'),
(69,5,'Thèmes'),
(69,6,'Temi'),
(70,1,'SEO & URLs'),
(70,2,'SEO & URLs'),
(70,3,'SEO & URLs'),
(70,4,'SEO y URL'),
(70,5,'SEO & URLs'),
(70,6,'URL e SEO'),
(71,1,'CMS'),
(71,2,'CMS'),
(71,3,'CMS'),
(71,4,'CMS'),
(71,5,'CMS'),
(71,6,'CMS'),
(72,1,'Images'),
(72,2,'Images'),
(72,3,'Bilder'),
(72,4,'Imágenes'),
(72,5,'Images'),
(72,6,'Immagini'),
(73,1,'Store Contacts'),
(73,2,'Store Contacts'),
(73,3,'Shopadressen'),
(73,4,'Contacto y tiendas'),
(73,5,'Coordonnées & magasins'),
(73,6,'Contatti e Negozi'),
(74,1,'Search'),
(74,2,'Search'),
(74,3,'Suche'),
(74,4,'Búsqueda'),
(74,5,'Recherche'),
(74,6,'Ricerca'),
(75,1,'Maintenance'),
(75,2,'Maintenance'),
(75,3,'Wartung'),
(75,4,'Mantenimiento'),
(75,5,'Maintenance'),
(75,6,'Manutenzione'),
(76,1,'Geolocation'),
(76,2,'Geolocation'),
(76,3,'Geotargeting'),
(76,4,'Geolocalización'),
(76,5,'Géolocalisation'),
(76,6,'Geolocalizzazione'),
(77,1,'Configuration Information'),
(77,2,'Configuration Information'),
(77,3,'Konfigurationsinformationen'),
(77,4,'Información de configuración'),
(77,5,'Informations'),
(77,6,'Informazioni configurazione'),
(78,1,'Performance'),
(78,2,'Performance'),
(78,3,'Leistung'),
(78,4,'Rendimiento'),
(78,5,'Performances'),
(78,6,'Performance'),
(79,1,'E-mail'),
(79,2,'E-mail'),
(79,3,'E-Mail'),
(79,4,'E-mail'),
(79,5,'Emails'),
(79,6,'E-mail'),
(80,1,'Multistore'),
(80,2,'Multistore'),
(80,3,'Shopgruppe'),
(80,4,'Multi-tienda'),
(80,5,'Multiboutique'),
(80,6,'Multi-negozio'),
(81,1,'CSV Import'),
(81,2,'CSV Import'),
(81,3,'CSV Import'),
(81,4,'Importar CVS'),
(81,5,'Import'),
(81,6,'Import CSV'),
(82,1,'DB Backup'),
(82,2,'DB Backup'),
(82,3,'DB-Sicherung'),
(82,4,'Backup de BD'),
(82,5,'Sauvegarde BDD'),
(82,6,'Backup DB'),
(83,1,'SQL Manager'),
(83,2,'SQL Manager'),
(83,3,'SQL Manager'),
(83,4,'Administrador SQL'),
(83,5,'SQL Manager'),
(83,6,'SQL Manager'),
(84,1,'Logs'),
(84,2,'Logs'),
(84,3,'Log'),
(84,4,'Registros'),
(84,5,'Log'),
(84,6,'Logs'),
(85,1,'Webservice'),
(85,2,'Webservice'),
(85,3,'Webservice'),
(85,4,'Servicio web'),
(85,5,'Service web'),
(85,6,'Webservice'),
(86,1,'Preferences'),
(86,2,'Preferences'),
(86,3,'Voreinstellungen'),
(86,4,'Preferencias'),
(86,5,'Préférences'),
(86,6,'Preferenze'),
(87,1,'Quick Access'),
(87,2,'Quick Access'),
(87,3,'Schnellzugriff'),
(87,4,'Acceso rápido'),
(87,5,'Accès rapide'),
(87,6,'Accesso Rapido'),
(88,1,'Employees'),
(88,2,'Employees'),
(88,3,'Mitarbeiter'),
(88,4,'Empleados'),
(88,5,'Employés'),
(88,6,'Impiegati'),
(89,1,'Profiles'),
(89,2,'Profiles'),
(89,3,'Profile'),
(89,4,'Perfiles'),
(89,5,'Profils'),
(89,6,'Profili'),
(90,1,'Permissions'),
(90,2,'Permissions'),
(90,3,'Berechtigungen'),
(90,4,'Permisos'),
(90,5,'Permissions'),
(90,6,'Permessi'),
(91,1,'Menus'),
(91,2,'Menus'),
(91,3,'Tabs'),
(91,4,'Pestañas'),
(91,5,'Menus'),
(91,6,'Tabs'),
(92,1,'Stats'),
(92,2,'Stats'),
(92,3,'Statistiken'),
(92,4,'Estadísticas'),
(92,5,'Stats'),
(92,6,'Statistiche'),
(93,1,'Search Engines'),
(93,2,'Search Engines'),
(93,3,'Suchmaschinen'),
(93,4,'Motores de búsqueda'),
(93,5,'Moteurs de recherche'),
(93,6,'Motori di ricerca'),
(94,1,'Referrers'),
(94,2,'Referrers'),
(94,3,'Referrer'),
(94,4,'Referidos'),
(94,5,'Sites affluents'),
(94,6,'Referenti'),
(95,1,'Warehouses'),
(95,2,'Warehouses'),
(95,3,'Lagerhäuser'),
(95,4,'Almacenes'),
(95,5,'Entrepôts'),
(95,6,'Magazzini'),
(96,1,'Stock Management'),
(96,2,'Stock Management'),
(96,3,'Lagerverwaltung'),
(96,4,'Administración de existencias'),
(96,5,'Gestion du stock'),
(96,6,'Gestione Magazzino'),
(97,1,'Stock Movement'),
(97,2,'Stock Movement'),
(97,3,'Lagerbewegung'),
(97,4,'Movimiento de existencias'),
(97,5,'Mouvements de Stock'),
(97,6,'Movimenti Magazzino'),
(98,1,'Instant Stock Status'),
(98,2,'Instant Stock Status'),
(98,3,'Aktuelle Bestandsinformation'),
(98,4,'Estado instantaneo de existencia'),
(98,5,'Etat instantané du stock'),
(98,6,'Stato Magazzino'),
(99,1,'Stock Coverage'),
(99,2,'Stock Coverage'),
(99,3,'Berechnete Bestandsinformation'),
(99,4,'Portada de existencias'),
(99,5,'Couverture du stock'),
(99,6,'Scorte'),
(100,1,'Supply orders'),
(100,2,'Supply orders'),
(100,3,'Zulieferer-Bestellungen'),
(100,4,'Pedidos de distribuidores'),
(100,5,'Commandes fournisseurs'),
(100,6,'Ordini fornitori'),
(101,1,'Configuration'),
(101,2,'Configuration'),
(101,3,'Konfiguration'),
(101,4,'Configuración'),
(101,5,'Configuration'),
(101,6,'Configurazione');

/* Table structure for table `ps_tag` */
DROP TABLE IF EXISTS `ps_tag`;

CREATE TABLE `ps_tag` (
  `id_tag` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(32) NOT NULL,
  PRIMARY KEY (`id_tag`),
  KEY `tag_name` (`name`),
  KEY `id_lang` (`id_lang`)
) ENGINE=MyISAM AUTO_INCREMENT=49 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_tag` */
INSERT INTO `ps_tag` VALUES
(48,6,'Sit Amet'),
(47,5,'Sit Amet'),
(46,4,'Sit Amet'),
(45,3,'Sit Amet'),
(44,2,'Sit Amet'),
(43,1,'Sit Amet'),
(42,6,'Dolor'),
(41,5,'Dolor'),
(40,4,'Dolor'),
(39,3,'Dolor'),
(38,2,'Dolor'),
(37,1,'Dolor'),
(36,6,'Lorem Ipsum'),
(35,5,'Lorem Ipsum'),
(34,4,'Lorem Ipsum'),
(33,3,'Lorem Ipsum'),
(32,2,'Lorem Ipsum'),
(31,1,'Lorem Ipsum');

